Simrad SH90
Reference manual - Interactive version
Software version 2.1.8
This manual provides you with reference information required to operate and fully understand the commands, menus, presentation modes and options provided by the Simrad SH90 Sonar. For user information in brief, refer to the Simrad SH90 Operator manual.
All user documentation is included on the USB memory device that is provided with the Simrad SH90. The manuals can also be downloaded from http://www.simrad.com/sh90.
WARNING: The Simrad SH90 sonar must never be powered up when the ship is in dry dock. The transducer will be damaged if it transmits in open air. To prevent inadvertent use of the sonar, pull out the mains plug on the Processor Unit whenever the vessel is in dry dock.


Document information
Revision status
• Document: 323775
• ISBN: -
• Version: E
• Date of issue: 2015-01-19
Copyright
©2015 Kongsberg Maritime AS
The information contained in this document remains the sole property of Kongsberg Maritime AS. No part of this document may be copied or reproduced in any form or by any means, and the information contained within it is not to be communicated to a third party, without the prior written consent of Kongsberg Maritime AS. The document, or any part of it, may not be translated to any other language without the written approval from Kongsberg Maritime AS.
Disclaimer
Kongsberg Maritime AS endeavours to ensure that all information in this document is correct and fairly stated, but does not accept liability for any errors or omissions.
Warning
The equipment to which this manual applies must only be used for the purpose for which it was designed. Improper use or maintenance may cause damage to the equipment and/or injury to personnel. All users must be familiar with the contents of the appropriate manuals before attempting to install, operate, maintain or in any other way work on the equipment.
Kongsberg Maritime AS disclaims any responsibility for damage or injury caused by improper installation, use or maintenance of the equipment.
Support information
If you require maintenance or repair, contact your local dealer. You can also contact us using the following address: simrad.support@simrad.com. If you need information about our other products, visit http: //www.simrad.com. On this website you will also find a list of our dealers and distributors.


About this manual
Purpose
The purpose of this reference manual is to provide the descriptions, procedures and detailed parameter explanations required to allow for safe and efficient use of the Simrad SH90, as well as a thorough understanding of the system parameters and adjustments.
A good understanding of system functions and controls is essential to fully take advantage of the functionality provided. Sea conditions vary, sometimes drastically, and it is not possible to identify settings that will provide the best data at all times. Careful study of the information in this manual is highly recommended, preferably while exploring the system’s functionality.
SH90 operation is a dynamic activity requiring regular adjustments and fine tuning to achieve the best possible results under varying environmental conditions.
Target audience
The manual is intended for all users of the Simrad SH90. Due to the nature of the descriptions and the level of detail provided by this manual, it is well suited for those who are – or wish to be – expert users.
We assume that you are familiar with the basic acoustic principles of sound in water, and that you have some experience with sonar operation.
Click “Help”!
Installed on your Simrad SH90 you will find a comprehensive on-line help system. You may not find it in your language, but everything you can read in the Simrad SH90 Reference manual can also be found in the context sensitive on-line help.
To access this information click the Help button in the parameter dialog boxes.
Note that when you open the help system it will place itself on the top of the display presentation!
Online information
All operation and installation end user documentation provided for your Simrad SH90 can be downloaded from http://www.simrad.com/sh90.
Software version
This manual complies to software version 2.1.8.
Registered trademarks
Windows®, Windows XP®, and Windows® 7 are either registered trademarks, or trademarks of Microsoft Corporation in the United States and/or other countries.
Simrad®, SIMRAD® and the Simrad® logo are either registered trademarks, or trademarks of Kongsberg Maritime AS in Norway and other countries.
Record of changes
A 2010–05–10: First release
B 2010–08–20: New procedures for software backup and restore.
C 2012–06–14:
• New SW version 2.1.2.
• Structural changes to the manual, new page layout.
• New chapter Messages.
• New section Installation menu in chapter Functions and dialog boxes.
D 2013–12–13:
• New SW version 2.1.5.
• Prepared for new type of Processor Unit computer.
• Software backup procedures changed due to new program.
• New function Bottom Filter explained.
• New section Using the built-in simulator in chapter Operational procedures.
• New section External interface procedures in chapter Operational procedures.
• New section Built-in simulator in chapter Functions and dialog boxes.
E 2015–01–19
• New SW version 2.1.8.
• New section Exporting RAW data in chapter Operational procedures.


Simrad SH90
Study this chapter to familiarize yourself with the Simrad SH90.
Topics
• Important
• System description
• System diagram
• System units
• Key functionality
• Support information


Important
As with all other advanced instruments, there are a few important things that you must be aware of.
Topics
• Before you switch on the SH90
• When the SH90 is not used
• When you are docking your vessel
• If something breaks down
• Manual operation of the hull unit
• Transducer handling


Before you switch on the SH90
Before you power up the SH90, make sure that you have sufficient water depth to lower the transducer!
Related topics
• Powering up the SH90


When the SH90 is not used
To protect the SH90 when it is not in use, we strongly advice you to hoist the transducer, even though you may not switch off the power. In narrow or shallow waters this is very important, since you may - in worst case - run the transducer into the bottom. This will damage the transducer and the transducer shaft, and extensive repair is required.
Related topics
• Powering off the SH90


When you are docking your vessel
It is very important that the SH90 system remains switched off when the vessel is in dry dock. If the transducer is activated when out of water it may be damaged beyond repair.
As a safeguarding measure, we recommend that you remove the power fuses on the SH90 system before the vessel is docked. As an extra safety measure, the SH90 is by default powered up with the transmit power switched off.
Related topics
• Preparing the SH90 for vessel docking


If something breaks down
If you believe that something has broken down, contact your local dealer. He will be able to assist.
A list of all our dealers is provided on http://www.simrad.com. If you are unable to contact a dealer, observe the support information in this chapter.
Related topics
• Support information


When you switch off the SH90
You must NEVER switch off the SH90 by means of the on/off switch on the computer.
If you power down the SH90 by means of the computer switch you may damage the software application and the interface parameters to external devices.
The SH90 transceiver will not power down, but the built-in safety system will hoist the transducer automatically.
Important
Observe the procedure!
Related topics
• Powering off the SH90


Manual operation of the hull unit
In the event of improper operation, the powerful electric motor may cause serious damage to the equipment and/or injury to personnel.
Therefore, before you start the manual operation, read carefully through the relevant procedure(s). You will then familiarize yourself with the methods and the safety requirements.
Related topics
• Hull Unit procedures


Transducer handling
Note
All transducers must be handled as delicate items. Any wrongful handling may damage the transducer beyond repair.
Do not activate the transducer when it is out of the water.
Do not handle the transducer roughly, avoid impacts.
Do not expose the transducer to direct sunlight or excessive heat.
Do not use high pressure water, sand blasting or metal tools to clean the transducer face.
Do not use strong solvents to clean the transducer face.


System description
The Simrad SH90 is an omnidirectional high frequency sonar.
It is designed for all sized fishing vessels, both purse seiners and trawlers.
The operational frequency is 111.5 to 115.5 kHz in steps of 0.5 kHz. The cylindrical multi-element transducer allows the omnidirectional sonar beam to be tilted electronically from +10 to –60 degrees. This allows you to automatically track schools of fish, and to observe the whole water volume around the vessel. A stabilising system is included for electronic pitch and roll compensation.
Great emphasis has been placed on giving the best possible sonar presentations on a high resolution colour display.
The SH90 is equipped with Simrad’s celebrated signal processing software. It includes Hyperbolic FM transmissions (also know as “Chirp”) to ensure a clutter free picture with very high resolution in range.
The signal processing and beamforming is performed in a fast digital signal processing system using the full dynamic range of the signals. In addition to the traditional single frequency transceiver system, the Simrad SH90 contains an advanced frequency modulated filter system (FM).
The SH90 Processor Unit is controlled by Microsoft’s Windows® operating system, which result in a flexible choice of presentation modes for a large range of user applications.


System diagram
A standard SH90 system diagram is provided. Interface capabilities, uninterrupted power supplies and power cables are not shown.
A Processor Unit
B Display
C Operating Panel
D Operating Panel Power Supply
E Transceiver Unit
F Power Supply Unit
G Motor Control Unit
H Hull Unit
I Transducer
The colour display is not included in the standard delivery from Simrad. This is a commercial item that can be purchased locally.


System units
The Simrad SH90 comprises the following main units.
Topics
• Display
• Processor Unit
• Operating Panel
• Operating Panel power supply
• Transceiver Unit
• Power Supply Unit
• Hull Unit
• Transducer


Display
A commercial display is used with the Simrad SH90 system.
Note that the display is not a standard part of the SH90 delivery.


Processor Unit
The Processor Unit is a marine computer based on the Microsoft Windows® XP® operating system. It is designed for rugged use.
The computer is based on a commercial design, but the software and hardware has been specified and assembled specifically for Simrad to suit the SH90 requirements.
The computer holds multiple USB ports for use with future software upgrades. These USB ports will also allow you to export screen captures from the sonar.


Operating Panel
The Operating Panel contains all necessary control functions for normal operation of the SH90.
The controls are arranged in logical function groups, this gives a clear and easy operation.
The majority of the SH90 functions can be accessed using the trackball on the Operating Panel and the menu system on the display. You can also use a standard computer mouse.
Tip
An extra USB connector is provided under the Operating Panel. You can use this to connect a computer mouse.


Operating Panel power supply
A small commercial power supply is implemented to provide stand-by power to the Operating Panel. The power supply is connected to the Processor Unit.


Transceiver Unit
The SH90 Transceiver Unit is located in the sonar room, close to the Hull Unit.
The transceiver performs the transmission and reception control of the 480 transmitters and 480 receiver channels. 16 identical transceiver boards are used. A dedicated power supply is provided to supply the required DC voltages to the transceiver. One Ethernet cable is used for communication with the Processor Unit on the bridge, and a second Ethernet cable is used to control the hull unit. The third Ethernet cable connects to the Power Supply Unit.
The transducer cables from the hull unit are plugged into the side wall of the Transceiver Unit cabinet using a special plug.
The Transceiver Unit is mounted on the bulkhead using powerful shock absorbers. The connectors for power and interface are located at the bottom of the cabinet.


Power Supply Unit
A dedicated Power Supply Unit is provided. Its purpose is to provide the Transceiver Unit with operational DC power.
Caution
The Power Supply Unit contains high voltages. Do not open the cabinet door while the SH90 is switched on.


Hull Unit
The Hull Unit is designed to lower the transducer 1.0 meters below the ship’s hull.
When the sonar is switched on, press the Down button on the Operating Panel to lower the transducer into the water. Before the sonar is switched off, press the Up button on the Operating Panel to retract the transducer into the installation trunk for protection. If you forget this, the transducer is hoisted automatically before the sonar is switched off. It is also hoisted automatically if a serious malfunction occurs to the communication between the bridge and the hull unit.
The transducer can also be lowered to any selected middle position. In case of voltage failure, the transducer can be raised or lowered manually by means of a hand crank.
The sensor for the electronic stabilisation of the sonar beams is housed in the Motor Control Unit, which is mounted on the Hull Unit.
Caution
If the transducer hits larger objects or bottom, the transducer shaft may be bent, or - in worst case - it can be broken off. A broken transducer shaft will cause water leakage through the top of the shaft.
In such cases, do not raise the transducer shaft to its upper position.
To prevent serious damage, you must have a water pump and a warning system in the sonar room.
Related topics
• Hull Unit preventive maintenance


Transducer
A Transducer shaft
B Transducer with red protective coating – Do not damage!
The cylindrical Transducer allows the sonar beam to give full 360 degrees coverage of the water volume from +10 and down to -60 degrees.
Important
The red protective coating is an vital part of the transducer. It is very important that neither this coating nor the internal parts of the transducer are damaged during the handling, installation or cleaning. Any holes and/or scratches in the transducer surface will allow water to penetrate the transducer. If a leak occurs, the transducer must be replaced.
Observe the relevant preventive maintenance procedures.
Related topics
• Transducer handling
• Hull Unit preventive maintenance


Key functionality
The Simrad SH90 offers certain key functions.
The basic principles of the Simrad SH90 are unique because of the 480 transmitter and 480 receiver channels with their transducer elements spread around on the cylindrical transducer.
The transmission, reception and data processing are under computer control, and the powerful capabilities of the sonar are the results of sophisticated digital signal processing software and state of the art hardware.
Topics
• Omni beam presentation
• Vertical slice presentation
• Combination of omni and vertical slice
• Multiple frequency operation
• Stabilization system
• Reception filters and functionality


Omni beam presentation
When the Omni beam is tilted, the total beam picture can be compared with folding an umbrella, which means that all beams in 360 degrees around the vessel have the same tilt angle.
The beam can be tilted from +10 up to -60 degrees down.
Related topics
• Investigating the omni presentation
• Presentation modes


Vertical slice presentation
In addition to seeing the target from above, it is also possible to see the target from the side, by using the vertical slice presentation. In this case the beam covers a continuous vertical beam from 0 to -60 degrees in one transmission.
This vertical slice, which is presented by the white bearing line (also frequently referred to as the “audio line”) in the horizontal picture, can be selected to any bearing by the manual training control.
In addition to the Omni picture, the vertical slice is especially useful for visualizing the vertical distribution of a school of fish. In that way, it is not necessary to go over the target to see the distribution on the echo sounder, which often results in a spreading of the school.
Related topics
• Investigating the vertical slice presentation
• Moving the bearing (audio) line
• Presentation modes


Combination of omni and vertical slice
The combination of the Omni mode and the vertical slice will give an optimal visualization of the catch situation.
Related topics
• Investigating the catch data presentation
• Moving the bearing (audio) line
• Presentation modes


Multiple frequency operation
In addition to the standard 114 kHz frequency, you can select any operational frequency from 111,5 to 115,5 kHz in 0,5 kHz steps.
This is a very useful function when it is necessary to suppress interference from other sonars.
Related topics
• Changing the operational frequency
• 'Frequency' parameter dialog


Stabilization system
The Simrad SH90 is provided with a stabilisation system.
When the beam stabilizer is activated, both horizontal and vertical beams will be stabilized electronically for roll and pitch movements up to ±20 degrees. The beam direction will then change continuously according to the vessel’s movements, and secure an optimal contact with the targets even in rough seas.
The default sensor for the beam stabilizer function is located inside the Motor Control Unit.
You can also connect an external motion sensor to the SH90. This will provide a more accurate compensation.


Reception filters and functionality
A great effort has been made to reduce unwanted noise to get a clean and stable echo presentation. To achieve this goal the sonar receiver has several filter functions.
FM Correlation filter
The FM (frequency modulation) is a sweep in frequencies. The receiver filters out those signals that are the same as the transmitted. This provides a filtering effect, which efficiently reduces interference, noise and reverberation.
In addition to giving a clean and stable echo presentation, this will normally also increase the sonar's detection range. The advantage of the FM correlation filter is that it retains the high resolution in range with long pulse lengths and high energy, and that it is not sensitive to moving targets.
Note that this filter is built into the software. It is not available as a function you can control on the menu system.
Frequency selection
The multiple frequency selections can be used for suppression of interference from other sonars.
The sound absorption in salt water increases with the frequency, thus giving the lower frequencies a longer detection range.
Related topics
• Changing the operational frequency
• 'Frequency' parameter dialog
AGC (Automatic Gain Control)
The AGC (Automatic Gain Control) senses the echo level in several directions, and use this as a basis for adjusting all the receiver beams. The AGC will thus provide automatic scaling of the data in order to maintain proper dynamic range based on all echo values
The strength of the filter can be selected in the menu.
Related topics
• Adjusting the Automatic Gain Control (AGC)
• 'AGC' parameter dialog
• What is AGC?
RCG (Reverberation Controlled Gain)
The RCG function adjust the picture to minimize influence from bottom and surface reverberation.
The strength of the filter can be selected in the menu. When maximum strength is selected, the RCG will effectively reduce the bottom in shallow water, while variations on the bottom will be displayed. Note that scattered fish can be perceived as reverberation. The RCG filter must therefore be used with care if scattered schools are to be detected.
Related topics
• Adjusting the Reverberation Controlled Gain (RCG)
• 'RCG' parameter dialog
• What is RCG?
Ping-to-ping filter
The Simrad SH90 is equipped with a ping-to-ping filter (PP Filter) to provide a clean and steady presentation by reducing the interference and noise. This filter compares the echoes from a selected amount of transmissions (pings), and an echo has to be present in the selected amount of pings in order to be presented on the display.
Note that in rough seas, when the beam easily can miss the target in several pings, the PP Filter must be used with care.
Related topics
• 'PP Filter' parameter dialog
• What is the PP Filter?
TVG (Time Variable Gain)
The Time Variable Gain (TVG) function controls the gain of the receiver so that a school with a given size and density is presented with approximately the same strength on the display, inside the regulated TVG range. This can also be seen as a filter, because it reduces the noise close to the vessel.
The regulated strength of the TVG can be selected in the menu.
Related topics
• Adjusting the Time Variable Gain (TVG)
• What is TVG?
• 'TVG' parameter dialog
Noise filter
The noise filter is designed to remove unwanted acoustic noise from the sonar picture.
It will reduce the interference from other acoustic systems (sonars and echo sounders) on your own vessel and from other vessels in the vicinity. It will also suppress the noise from your own propellers and from other similar noise sources.
Related topics
• 'Noise Filter' parameter dialog


Support information
If you need technical support for your Simrad SH90 you must contact your local dealer, or one of our support departments. A list of all our dealers is provided on http://www.simrad.com.
Norway (Main office)
• Company name: Kongsberg Maritime AS / Simrad
• Address: Strandpromenaden 50, 3190 Horten, Norway
• Telephone: +47 33 03 40 00
• Telefax: +47 33 04 29 87
• E-mail address: simrad.support@simrad.com
• Website: http://www.simrad.no
Spain
• Company name: Simrad Spain
• Address: Poligono Partida Torres 38, 03570 Villajoyosa, Spain
• Telephone: +34 966 810 149
• Telefax: +34 966 852 304
• E-mail address: simrad.spain@simrad.com
• Website: http://www.simrad.es
USA
• Company name: Kongsberg Underwater Technology Inc / Simrad Fisheries
• Address: 19210 33rd Ave W, Lynnwood, WA 98036, USA
• Telephone: +1 425 712 1136
• Telefax: +1 425 712 1193
• E-mail address: simrad.usa@simrad.com
• Website: http://www.simrad.com
Malaysia
• Company name: Kongsberg Maritime Malaysia Sdn. Bhd
• Address: Unit 27-5 Signature Offices, The Boulevard, Mid Valley City, Lingkaran Syed Putra, 59200 Kuala Lumpur, Malaysia
• Telephone: +65 6411 7488
• Telefax: +60 3 2201 3359
• E-mail address: simrad.asia@simrad.com
• Website: http://www.simrad.com


Getting started
This chapter describes how to get started with the basic operation of the SH90.
It contains a brief overview of the basic system operation and procedures. If you are a first time user, we recommend that you read through this chapter while operating the SH90 so that you can familiarize yourself with the menus, dialog boxes and display presentations.
Topics
• Operating Panel
• Power on/off procedures
• Operating principles
• Starting normal operation
• Typical parameter settings
• Echo presentations
• Visual aids and cosmetics
• Online help

Related topics
• Operational procedures


Operating Panel
The Operating Panel is the primary means of user interface to access the SH90 functionality.
The most frequently used functions are directly available using the designated control buttons on the Operating Panel. You can enter operational commands directly by the push of a button. To use the functions provided by the menu system, use the trackball and the Select, View and Object buttons. These three buttons correspond to the three buttons on a standard computer mouse.
The buttons on the Operating Panel are grouped in fields according to their purpose.
A Main switch: Power the sonar on (and off), lower and hoist the transducer
B Symbol: Control the target markers providing exact latitude and longitude positioning.
C Mode: Select your favourite presentation mode or user setting with the push on a button.
D Gain: Separate gain control for horizontal and vertical sonar presentation.
E Range: Separate range control for horizontal and vertical sonar presentation.
F Cursor: Menu and cursor control.
G Tilt: Easy control of the sonar's tilt angle, or start automatic search program.
H Various: Store interesting screen captures, and zoom in on details.
I Train: Manual control of beam training, start automatic search and tracking programs.


Power on/off procedures
These procedures explain how to switch the SH90 system on and off.
The operation is made using the buttons on the Operating Panel.
Topics
• Powering up the SH90
• Powering off the SH90


Powering up the SH90
Purpose
This procedure explains how to power up the Simrad SH90 system.
Note
Make sure that you have sufficient water below the hull before you lower the SH90 transducer!
Procedure
1. Press the Power button on the display.
2. Press the Power button on the Operating Panel, and keep it depressed for approximately two seconds.
The green lamp on the right side of the button will flash to indicated that the power has been switched on, and that the computer is starting up.
After a short period you will see the sonar picture on the display.
Note
If the sonar system has been disconnected from AC power, the Processor Unit must be started manually.
On the Enix computer, use the on/off switch on the front or rear panel.
3. Check that the water depth beneath the keel is sufficient to lower the transducer.
4. Press the Down button on the Operating Panel to lower the transducer.
The green lamp next to the button will flash, and an audible signal indicates that the transducer is lowered.
When the lower position has been reached, the lamp will be lit continuously, the audible signal stops, and the top button in the Status parameter dialog shows Transducer:Down.
Note
By default the transmit power is disabled when the sonar is powered up. This is for safety reasons. On the Horizontal menu, you will see that the TX power button flashes to remind you of this.
5. On the Horizontal menu, click TX power to select Full.
Tip
The sonar will start up even if circuit boards in the Transceiver Unit are malfunctioning. The sonar will then need more time to perform the start-up procedure, and a short message will be provided above the progress bar.
System ready for ping, but with reduced number of TRH32
After the sonar has started up, the TRU On/Off dialog can be opened by clicking the TRU On/Off button on the Test menu. Click the Advanced button to obtain more information.


Powering off the SH90
Purpose
This procedure explains how to power off the Simrad SH90.
Related topics
• Preparing the sonar system for vessel docking
Procedure
1. Press the Up button on the Operating Panel.
The green lamp next to the button will flash, and an audible signal indicates that the transducer is hoisted.
When the upper position has been reached, the lamp will illuminate continuously, the audible signal stops, and the upper button in the Status menu shows Transducer: UP.
2. Press the Power button on the Operating Panel, and keep it depressed for approximately two seconds.
The sonar is switched off. Note that you must not use the green button on the Processor Unit, only this Power button on the Operating Panel.
Tip
If you forget to hoist the transducer before you press the Power button to switch off the SH90, the transducer is hoisted automatically. You must then wait some extra time before the sonar switches off.
If the sonar is switched off uncontrolled with the transducer in its lowered position, the transducer will normally be hoisted automatically after approximately one minute. You must however verify that this takes place. If the transducer is not hoisted automatically, it can be raised manually by means of the hoist/lower switch in the Motor Control Unit. If mains power is lost, you can also use the hand crank provided.
3. Switch off the display.


Operating principles
The SH90 is operated using the dedicated Operating Panel. An optional mouse (or trackball) can also be connected.
Topics
• Controlling the cursor
• Understanding the menu button principles
• Changing a parameter value
• Understanding the menu structure
• Investigating the echo presentation and menu
Important
In this manual, the phrase “click” means that you shall place the cursor over the specified button, field or function, and press the Select button on the Operating Panel (or the left mouse button) once. The phrase “double-click” means that you shall press the Select button (or the left mouse button) twice rapidly.
The phrase “press” means that you shall press a physical button with your finger, this is typically any button on the Operating Panel.


Controlling the cursor
Purpose
This procedure explains how to use the trackball and adjacent buttons to control the display cursor. You use the cursor and these buttons to access the functions provided by the menu system, and to open the shortcut menus.
Tip
The trackball and the Select button correspond to a standard computer mouse with its left mouse button.
Procedure
1. Use the trackball (A) on the Operating Panel.
2. Observe that the cursor moves on the SH90 display, and that it changes its form depending on its location.
3. Observe the location of the Select button (B).
4. Place the cursor over a button on the menu, and press the Select button to activate the selected function.
5. Place the cursor in the echo presentation, and press the View button.
6. Observe that a dedicated View shortcut menu opens.
Which shortcut menu that opens depends on the current presentation mode, and in which view your cursor is located when you press the View button.
Tip
You can open the same View shortcut menu by pressing the Select button twice rapidly.
The functions on the View shortcut menu are all related to the visual presentation.
7. Place the cursor in the echo presentation, and press the Object button.
8. Observe that a dedicated Object shortcut menu opens.
The functions on the Object shortcut menu are all related to the objects you have defined, such as tracked targets or markers.


Understanding the menu button principles
Purpose
This procedure explains the operational principles of the menu buttons.
Each menu contains several buttons. Each button shows both the function and the current parameter. The majority of the buttons in each menu field have three functions:
• You can select a lower parameter value.
• You can select a higher parameter value.
• You can open the applicable parameter dialog at the bottom of the menu.
Procedure
1. Use the trackball on the Operating Panel, and position the cursor over the left side of the button (A).
Observe that the shape of the cursor changes to a “minus” sign. This means that the value of the parameter will decrease when you press the Select button on the Operating Panel.
Click on the left side of the button to decrease the parameter value
2. Position the cursor over the right side of the button (B).
Observe that the shape of the cursor changes to a “plus” sign. This means that the value of the parameter will increase when you press the Select button.
Click on the right side of the button to increase the parameter value
3. Position the cursor on the centre of the menu button (C).
Observe that the shape of the cursor changes to a “menu” symbol. This means that the applicable parameter dialog will open when you press the Select button. The dialog appears in the lower part of the menu field, and offers an overview of the available options.
Click on the middle of the button to open the parameter dialog.


Changing a parameter value
Purpose
Observe this generic procedure to change a parameter value. Once you have gained more experience, and have become more familiar with the available options, you will select the parameters directly from the buttons.
Important
In this manual, the phrase “click” means that you shall place the cursor over the specified button, field or function, and press the Select button on the Operating Panel (or the left mouse button) once. The phrase “double-click” means that you shall press the Select button (or the left mouse button) twice rapidly.
The phrase “press” means that you shall press a physical button with your finger, this is typically any button on the Operating Panel.
Procedure
1. Move the cursor to the middle of the menu button (A). Observe that the cursor changes its shape to a menu symbol.
2. Press the Select button on the Operating Panel.
3. Observe that the corresponding parameter dialog (B) opens at the bottom of the menu.
4. Move the cursor down to the dialog, position the cursor over the requested parameter value (C), and press the Select button again.
Certain parameter settings are identified with an asterisk (*). This symbol indicates the default setting known to perform well under normal conditions. If you get “lost“ in the parameter settings, the Default settings function will bring up these normal parameters. The Default setting function is available on the Setup menu, and a dedicated parameter dialog is used.
5. Observe that the change you have requested takes immediate effect on the sonar.
This makes it easy to test the effect of each parameter setting. Note however that transceiver related parameters will first be operational in the next ping.
6. Move the cursor down to the Close button (D) in the parameter dialog, and press the Select button again.
7. Observe that the parameter dialog closes.
Tip
In the Simrad SH90, all parameters are stored automatically. This function will cause the SH90 to remember all the selected parameter settings, even when it is switched off.


Understanding the menu structure
Purpose
The menu contains several different buttons, tabs and parameter dialogs. Observe this procedure to familiarize yourself with the menu.
Procedure
1. Observe the blue field (A) at the top of the menu structure.
This is the Sonar type. This field simply states the name of the sonar.
2. Observe the second button (B) from the top.
This is the Mode button. It is present on the top of every menu.
Click this button to change presentation mode. If you click on the middle of the button you will open a dedicated menu for mode selection. If you click on the right or left side of the button you can scroll through the available modes.
3. Observe the vertical tabs on the right side of the menu body (C).
These are the Tabs, and they are used to bring forward the different menus.
Click on one of them to see the relevant menu.
4. Observe the main body of the menu (D).
This is the actual Menu. It contains a number of command buttons. Each menu provides a separate set of buttons. Some of them may have buttons that are unavailable in the present mode or system configuration.
5. Observe the buttons on the menu (E).
You can click on any Button to change the applicable parameter. If you click on the middle of the button you will normally open a dedicated parameter dialog for parameter selection. If you click on the right or left side of the button you can scroll through the available choices.
6. At the bottom of the menu, observe the Parameter dialog (F).
When you click a menu button, the relevant parameter dialog opens at the bottom of the menu. Each parameter dialog holds one or more buttons or menus. To close a parameter dialog, click the Close button.
Most dialogs provide a Help button for access to the on-line help. In this example you can see the Status dialog, which is replaced when a parameter dialog is opened.
7. At the very bottom of the menu system, observe the Messages (G).
The button at the bottom of the menu is used to provide relevant messages from the sonar system. The background colour changes to reflect the importance of the message.


Investigating the echo presentation and menu
Purpose
The purpose of this procedure is to familiarize yourself with the menu and echo presentation area on the SH90.
Procedure
1. Once the SH90 is up and running, observe the layout of the display presentation:
On the right side, observe the menu system (A).
On the left side, observe the sonar echo presentation (B).
2. On the Operating Panel, press the Menu button (located above the large trackball).
3. Observe that the menu disappears from the display presentation.
When the menu is removed the echo presentation is extended to cover the entire display.
4. Use the trackball, and move the cursor over to the left or right side of the display.
5. Observe that the menu reappears on the selected side (A), and that the remaining echo presentation area is not re-scaled.
6. Move the cursor towards the centre of the display, and observe that the temporary menu disappears.
7. On the Operating Panel, press the Menu button one more time, and observe that the menu reappears.


Starting normal operation
Once you have powered up the complete SH90 system, you are ready to start the actual operation.
When started up, the SH90 will automatically apply its previous setup parameters.
Observe these brief procedures to familiarize yourself with the basic operations with echo presentations and menu operations.
Topics
• Selecting the presentation mode
• Changing the menu language
• Changing the presentation colours
• Changing the operational range
• Adjusting the vertical and horizontal gain
• Changing the operational frequency
• Saving the current user settings
• Adjusting the Automatic Gain Control (AGC)
• Adjusting the Reverberation Controlled Gain (RCG)
• Adjusting the Time Variable Gain (TVG)


Selecting the presentation mode
Purpose
Your SH90 is equipped with several presentation modes. Observe these procedures to choose the mode best fit for your current operations.
Related topics
• Typical parameter settings
• Presentation mode procedures
• Sort Modes menu
• ‘Mode Buttons’ function
Procedure
1. Basic procedure
a. Locate the Mode field on your Operating Panel.
b. Press one of the four buttons to choose presentation mode.
Using this method, you can only choose between the four modes predefined fort these buttons. Which modes to choose from are defined in the Sort Modes menu.
2. Alternative method
a. Locate the Mode button on the top of each menu.
b. Click Mode to choose presentation mode.
Click the left or right side of the Mode button to choose mode, or the middle of the button to open the parameter dialog.


Changing the menu language
Purpose
The menu system on your SH90 sonar is available in several languages.
Procedure
1. Click the Display tab to open the menu.
2. On the Display menu, click Language.
Use this function to choose the language used on the menu buttons.
3. Click either side of the button to leaf through the options, or the middle of the button to open the parameter dialog.


Changing the presentation colours
Purpose
The echo presentation on your SH90 sonar can be provided using many colours and different palettes to suit your preferences.
Procedure
1. Click the Display tab to open the menu.
2. On the Display menu, click Palette.
This parameter allows you to choose a presentation colour palette to suit your personal preferences and the ambient light conditions.
3. Click either side of the button to leaf through the options, or the middle of the button to open the parameter dialog.
4. On the Display menu, click Colours.
This parameter allows you to control how bright colours you wish to use. The colour bar in the menu shows the colour range currently in use.
5. On the Display menu, click Resolution.
This parameter allows you to use 16 or 64 colours in the display presentation. This is a personal preference. The chosen resolution is shown in the colour bar below the button.


Changing the operational range
Purpose
The range of your SH90 sonar can be set individually for the horizontal and vertical presentations.
• The range applied to the horizontal presentation modes can be changed using the Operating Panel or the Range button on the Horizontal menu.
• The range applied to the vertical presentation modes can be changed using the Operating Panel or the Range button on the Vertical menu.
Note
When this parameter is changed on a horizontal menu, the chosen setting is only put to use on the horizontal sonar presentation. If you change the parameter on a vertical menu, it is only applied to the vertical sonar slice presentation.
Procedure
1. Basic procedure
a. Observe the Range field on the Operating Panel.
It provides separate gain controls for the horizontal and vertical sonar presentations.
b. Press the Range H- and Range H+ buttons to decrease or increase the horizontal range.
c. Press the Range V- and Range V+ buttons to decrease or increase the vertical range.
2. Alternative method: Horizontal range
a. Click the Horizontal tab to open the menu.
b. On the Horizontal menu, click Range.
This parameter is used to control the range of the SH90, that is the distance from the vessel to the outmost edge of the sonar beam.
c. Click either side of the button to leaf through the options, or the middle of the button to open the parameter dialog.
3. Alternative method: Vertical gain
a. Click the Vertical tab to open the menu.
b. On the Vertical menu, click Gain.
This parameter is used to control the range of the SH90, that is the distance from the vessel to the outmost edge of the sonar beam.
c. Click either side of the button to leaf through the options, or the middle of the button to open the parameter dialog.


Adjusting the vertical and horizontal gain
Purpose
The range of your SH90 sonar can be set individually for the horizontal and vertical presentations.
• The gain applied to the horizontal presentation modes can be changed using the Operating Panel or the Gain button on the Horizontal menu.
• The gain applied to the vertical presentation modes can be changed using the Operating Panel or the Gain button on the Vertical menu.
Note
When this parameter is changed on a horizontal menu, the chosen setting is only put to use on the horizontal sonar presentation. If you change the parameter on a vertical menu, it is only applied to the vertical sonar slice presentation.
Procedure
1. Basic procedure
a. Observe the Gain field on the Operating Panel.
It provides separate gain controls for the horizontal and vertical sonar presentations.
b. Press the Gain H- and Gain H+ buttons to decrease or increase the horizontal gain.
c. Press the Gain V- and Gain V+ buttons to decrease or increase the vertical gain.
2. Alternative method: Horizontal gain
a. Click the Horizontal tab to open the menu.
b. On the Horizontal menu, click Gain.
The Gain parameter is used to control the receiver gain, that is how much amplification that is used on the received echoes.
c. Click either side of the button to leaf through the options, or the middle of the button to open the parameter dialog.
3. Alternative method: Vertical gain
a. Click the Vertical tab to open the menu.
b. On the Vertical menu, click Gain.
The Gain parameter is used to control the receiver gain, that is how much amplification that is used on the received echoes.
c. Click either side of the button to leaf through the options, or the middle of the button to open the parameter dialog.


Changing the operational frequency
Purpose
In addition to the standard 26 kHz frequency, you can select any operational frequency from 20 to 30 kHz in 1 kHz steps.
This is a very useful function when it is necessary to suppress interference from other sonars.
Note
When this parameter is changed on a horizontal menu, the chosen setting is only put to use on the horizontal sonar presentation. If you change the parameter on a vertical menu, it is only applied to the vertical sonar slice presentation.
Procedure
1. Operational frequency, horizontal
a. Click the Horizontal tab to open the menu.
b. On the Horizontal menu, click Frequency.
This parameter is used to control the transmitter and receiver operational frequency.
c. Click either side of the button to leaf through the options, or the middle of the button to open the parameter dialog.
2. Operational frequency, vertical
a. Click the Vertical tab to open the menu.
b. On the Vertical menu, click Frequency.
This parameter is used to control the transmitter and receiver operational frequency.
c. Click either side of the button to leaf through the options, or the middle of the button to open the parameter dialog.


Saving the current user settings
Purpose
All the parameter settings you make can be saved for later use.
Procedure
1. Click the Setup tab to open the Setup menu.
2. On the Setup menu, click User setting button to open the parameter dialog.
This function allows you to save the current user settings (including parameter selections), and to retrieve previously saved factory or user settings.
3. Click the Save current setting button.
The current setting is saved with the default identification name.
The Rename button permits you to change the user name.
Note
When you create a user name you can in principle use any name, but the Mode buttons on the Operating Panel will only choose from the names “User 1”, “User 2”, “User 3” and “User 4”. These names must also be on the top of the list. If you wish to add users, apply names like for example “User 5 Charlie”.
The name you choose can only contain normal alphanumerical characters; A-Z and/or 0–9. Do not use “special” characters like comma, full stop, backslash, hyphens etc.


Adjusting the Automatic Gain Control (AGC)
Purpose
The AGC (Automatic Gain Control) function adjusts the gain using an image processing algorithm. This processing depends on the strength of the incoming echo signal. The image is analyzed, and reverberation and echoes are identified. Based on the analysis, weak echoes are amplified, while strong echoes are reduced. The result is a “normalizing” effect that reduces noise and reverberation. The AGC is functional up to the sonar’s maximum range. As show in the menu, the AGC has four different settings. These settings define the difference between the maximum and minimum echo level for the filter to take effect.
Note
When this parameter is changed on a horizontal menu, the chosen setting is only put to use on the horizontal sonar presentation. If you change the parameter on a vertical menu, it is only applied to the vertical sonar slice presentation.
Tip
The most practical way to use the AGC (Automatic Gain Control) is to first switch it off. Adjust the echo presentation using the gain until you have the best possible result, then activate the AGC.
The AGC works best with even background (homogenous noise conditions) and pronounced targets. With uniform sonar conditions you may benefit from strong AGC compensation. However, if you are looking at scattered fish, reduce the AGC, and try to add gain instead.
If you work close to other vessels, the noise from their propellers may be misinterpreted as echoes. This will also reduce the visibility of other echoes. Reduce the AGC. The same applies if the bottom conditions place your vessel with decreasing depth on one side of the vessel and your targets on the other side.
If you have very strong echoes from a large school located close to your vessel (typically closer than 150 meters), we recommend that you reduce or switch off the AGC. This is because the AGC filter misinterprets the school for noise.
Keep in mind that the filters in the SH90 are implemented in “series”. The gain compensations are made before the AGC. For this reason, your gain setting will always have an effect on the AGC.
Related topics
• 'AGC' parameter dialog
• What is AGC?
Procedure
1. Click either the Horizontal or Vertical tab to open the respective menu.
2. Observe the AGC button.
3. Click either side of the button to leaf through the options, or the middle of the button to open the parameter dialog.


Adjusting the Reverberation Controlled Gain (RCG)
Purpose
The Reverberation Controlled Gain (RCG) regulates the receiver gain individually for each of the receiving beams.
The RCG filter will enhance the visibility of schools, and reduce the reverberation from bottom and surface echoes.
Scattered fish can be perceived as reverberation. The RCG function must therefore be used with care if scattered schools are to be detected.
Note
When this parameter is changed on a horizontal menu, the chosen setting is only put to use on the horizontal sonar presentation. If you change the parameter on a vertical menu, it is only applied to the vertical sonar slice presentation.
Tip
We recommend that the RCG is active all the time, but be careful in the vertical presentation. The Reverberation Controlled Gain (RCG) works best on small objects. Setting “1” is intended for schools. Setting “2” is made for schools with higher density. Try “3” for schools close to bottom, as this setting will also reduce the bottom echoes.
If you are looking for scattered fish, use RCG setting “4” or “5”.
Settings “6” and “7” are also intended for schools, while ”8” and “9” can be used on scattered fish. These settings use alternative algorithms.
Related topics
• 'RCG' parameter dialog
• What is RCG?
Procedure
1. Click either the Horizontal or Vertical tab to open the respective menu.
2. Observe the RCG button.
3. Click either side of the button to leaf through the options, or the middle of the button to open the parameter dialog.


Adjusting the Time Variable Gain (TVG)
Purpose
The TVG parameter allows you to choose the Time Variable Gain setting in the SH90. This function will automatically adjust the gain in the SH90 to compensate for geometric spreading and absorption.
Note
When this parameter is changed on a horizontal menu, the chosen setting is only put to use on the horizontal sonar presentation. If you change the parameter on a vertical menu, it is only applied to the vertical sonar slice presentation.
Tip
For normal use, set the TVG to its default setting 20 log R. To increase the detection at longer range, try to use 30 log R or 20 log R. If you use 20 log R the bottom will always be presented with the same echo strength.
If you wish to examine weak echoes very close to your vessel, you may wish to use 10 log R or 5 log R, or turn off the TVG.
Keep in mind that the filters in the SH90 are implemented in “series”. The TVG compensations are made before the AGC (Automatic Gain Control). For this reason, your TVG setting will always have an effect on the AGC.
If you disable the TVG compensation, maximum gain will be used on all ranges.
Related topics
• 'TVG' parameter dialog
• What is TVG?
Procedure
1. Click either the Horizontal or Vertical tab to open the respective menu.
2. Observe the TVG button.
3. Click either side of the button to leaf through the options, or the middle of the button to open the parameter dialog.


Typical parameter settings
The SH90 offers numerous parameter settings. Choosing the correct settings for each individual type of fisheries and species can be a challenge. In the following, we suggest a selection of typical parameter settings. We acknowledge that sea and weather conditions, vessel independent properties and personal preferences play a vital part when you “tune” your sonar for best performance. These settings have however proven to be efficient for several individual users, and may also serve you as a “base” for your own adjustments.
Topics
• Setting the net
• Herring
• Pollock and saithe
• Blue whiting
• Mackerel
• Scattered fish
Related topics
• Presentation modes
• 'Gain' parameter dialog
• 'Pulse Form' parameter dialog
• 'Beam' parameter dialog
• 'TVG' parameter dialog
• 'AGC' parameter dialog
• 'RCG' parameter dialog
• 'Noise Filter' parameter dialog
• 'PP Filter' parameter dialog


Setting the net
Parameter | Horizontal beam | Vertical beam
Presentation mode | Bow Up / 270 Vertical
Gain | 17 | 17
Pulse form | FM Auto | FM Auto
Beam | Narrow | N/A
TVG | 20 log R | 20 log R
AGC | Medium | Weak
RCG | 2 | 2
Noise Filter | Weak | N/A
PP Filter | Medium | Medium
Related topics
• Presentation modes
• 'Gain' parameter dialog
• 'Pulse Form' parameter dialog
• 'Beam' parameter dialog
• 'TVG' parameter dialog
• 'AGC' parameter dialog
• 'RCG' parameter dialog
• 'Noise Filter' parameter dialog
• 'PP Filter' parameter dialog


Herring
Parameter | Horizontal beam | Vertical beam
Presentation mode | Bow Up / 270 Vertical
Gain | 20 | 17
Pulse form | FM Auto | FM Auto
Beam | Narrow | N/A
TVG | 20 log R | 20 log R
AGC | Medium | Weak
RCG | 2 | 2
Noise Filter | Medium | N/A
PP Filter | Medium | Medium
Related topics
• Presentation modes
• 'Gain' parameter dialog
• 'Pulse Form' parameter dialog
• 'Beam' parameter dialog
• 'TVG' parameter dialog
• 'AGC' parameter dialog
• 'RCG' parameter dialog
• 'Noise Filter' parameter dialog
• 'PP Filter' parameter dialog


Pollock and saithe
Parameter | Horizontal beam | Vertical beam
Presentation mode | Bow Up / 270 Vertical
Gain | 37 | 26
Pulse form | FM Short | FM Short
Beam | Normal | N/A
TVG | 10 log R | 10 log R
AGC | Off | Medium
RCG | 4 | 4
Noise Filter | Medium | N/A
PP Filter | Medium | Medium
Related topics
• Presentation modes
• 'Gain' parameter dialog
• 'Pulse Form' parameter dialog
• 'Beam' parameter dialog
• 'TVG' parameter dialog
• 'AGC' parameter dialog
• 'RCG' parameter dialog
• 'Noise Filter' parameter dialog
• 'PP Filter' parameter dialog


Blue whiting
Parameter | Horizontal beam | Vertical beam
Presentation mode | Bow Up / 180 Vertical
Gain | 17 | 17
Pulse form | CW Long | FM Auto
Beam | Narrow | N/A
TVG | 40 log R | 20 log R
AGC | Strong | Weak
RCG | 4 | 4
Noise Filter | Medium | N/A
PP Filter | Medium | Medium
Related topics
• Presentation modes
• 'Gain' parameter dialog
• 'Pulse Form' parameter dialog
• 'Beam' parameter dialog
• 'TVG' parameter dialog
• 'AGC' parameter dialog
• 'RCG' parameter dialog
• 'Noise Filter' parameter dialog
• 'PP Filter' parameter dialog


Mackerel
Parameter | Horizontal beam | Vertical beam
Presentation mode | Bow Up / 180 Vertical
Gain | 20 | 20
Pulse form | FM Auto | FM Auto
Beam | Narrow | N/A
TVG | 20 log R | 20 log R
AGC | Strong | Weak
RCG | 4 | 4
Noise Filter | Weak | N/A
PP Filter | Weak | Weak
Related topics
• Presentation modes
• 'Gain' parameter dialog
• 'Pulse Form' parameter dialog
• 'Beam' parameter dialog
• 'TVG' parameter dialog
• 'AGC' parameter dialog
• 'RCG' parameter dialog
• 'Noise Filter' parameter dialog
• 'PP Filter' parameter dialog


Scattered fish
Parameter | Horizontal beam | Vertical beam
Presentation mode | Bow Up / 270 Vertical
Gain | 20 | 20
Pulse form | FM Short | FM Short
Beam | Normal | N/A
TVG | 20 log R | 20 log R
AGC | Weak | Medium
RCG | 4 | 4
Noise Filter | Medium | N/A
PP Filter | Medium | Medium
Related topics
• Presentation modes
• 'Gain' parameter dialog
• 'Pulse Form' parameter dialog
• 'Beam' parameter dialog
• 'TVG' parameter dialog
• 'AGC' parameter dialog
• 'RCG' parameter dialog
• 'Noise Filter' parameter dialog
• 'PP Filter' parameter dialog


Echo presentations
The information provided by the SH90 is presented in individual views. Basically, three different views are used.
• Omni presentation (horizontal)
• Vertical slice presentation
• Catch data presentation
The size of each view can easily be adjusted.
Topics
• Investigating the omni presentation
• Investigating the vertical slice presentation
• Investigating the catch data presentation
Related topics
• Presentation modes


Investigating the omni presentation
Purpose
Observe this procedure to familiarize yourself with the omni presentation provided by the SH90. The presentation can be arranged in three different ways.
1. True mode, in which the picture is locked to a geographical position, and the vessel moves around the screen according to its present course and speed.
2. Bow up, in which the vessel symbol is stationary on the screen with the bow pointing upwards.
3. North up, in which the vessel symbol is stationary on the screen with true north always up.
When the Omni beam is tilted, the total beam picture can be compared with folding an umbrella, which means that all beams in 360 degrees around the vessel have the same tilt angle.
In several presentation modes, the omni presentation is combined with a vertical slice, and/or with a catch data presentation.
Procedure
1. Locate the Mode button on the top of each menu.
2. Click Mode to choose presentation mode Bow Up/Vertical.
3. Observe the omni presentation, and compare it with the example provided.
This screen capture has been taken from an sonar working on a Norwegian fishing vessel somewhere in the North Sea. The Bow Up/Vertical mode is used, and several distinctive schools can be seen.
A The information in the top left corner shows the current range, gain and tilt settings.
B The information in the top right corner shows the location of the cursor. The depth of the cursor is calculated based on the selected tilt and the distance from your own vessel.
C In this mode, the vessel is placed at the centre of the omni presentation with the ship's head pointing straight up. The compass rose on the outer presentation circle will move to reflect the heading, observe the N, E, S and W characters to identify the compass bearings.
The echoes immediately under and around the vessel symbol are noise from the water passing the hull.
D Not all fish schools are interesting for the skipper. The three schools identified are obviously too small.
E This is the school of fish that the skipper is interested in. He has placed a target track on it (3P) indicating that this is target no 3, and that this is his priority target. The audio channel (the white line) is automatically placed on this priority target, this allows you see the same school in the vertical slice presentation.
F The line after the target shows the movement history of the target (school of fish). The vertical line pointing up from the target track symbol indicates the target's calculated course (direction) and speed (length).
G The information in the bottom left corner provides the target's bearing and distance (relative to the ship) and its speed. If you click on the target symbol, the information will also appear in the parameter dialog under the menu.
H The triangle identified as “17” is a standard marker.
I The information in the bottom right corner provides the course, depth and speed of the latest marker relative to the previous marker. Marker 17 is shown here, and the current information is then relative to the position of marker 16. This information is provided when you first establish the latest marker. It will thus remain unchanged even if you move marker 17 manually.
J The white line shown after the ship symbol indicates the previous movements of your vessel.
Related topics
• Visual aids and cosmetics
• Using markers and symbols
• 'True motion' presentation mode description
• 'True motion/Vertical' presentation mode description
• 'Bow up' presentation mode description
• 'Bow up/Audio' presentation mode description
• 'Bow up/Vertical' presentation mode description
• 'Bow up/180° Vertical' presentation mode description
• '270°/Vertical' presentation mode description
• 'North up' presentation mode description


Investigating the vertical slice presentation
Purpose
Observe this procedure to familiarize yourself with the vertical slice presentation provided by the SH90.
In addition to seeing the target from above, it is also possible to see the target from the side, by using the vertical slice presentation. In this case the beam covers a continuous vertical beam from 0 to -60 degrees in one transmission.
This vertical slice, which is presented by the white bearing line (also referred to as the “audio line”) in the horizontal picture, can be selected to any bearing by the manual training control.
In addition to the Omni picture, the vertical slice is especially useful for visualizing the vertical distribution of a school of fish. In that way, it is not necessary to go over the target to see the distribution on the echo sounder, which often results in a spreading of the school.
Important
Note that this view is by default located on the right hand side of the SH90 presentation, and often hidden behind the menu. In order to see the view, press the Menu button on the Operating panel, or click the Full Screen:On button on the Display menu.
Procedure
1. Locate the Mode button on the top of each menu.
2. Click Mode to choose presentation mode Bow Up/Vertical.
3. Observe the vertical slice presentation, and compare it with the example provided.
This is the same screen capture one more time, but this time with focus on the vertical view in the bottom right corner. Note that the vertical view is made along the white audio line in the omni presentation.
A This information at the bottom left corner of the vertical views provides the tilt, distance and depth of the cursor.
The information is only valid when the cursor is located within the view. Once you move it outside, any spurious values may be displayed.
B This is the same target as shown in the omni presentation. In the vertical view, however, you see it sideways, like on an echo sounder. Note the appearance of the bottom below the main school. The bottom can not be seen in the omni presentation due to the reverberation filtering.
C This is the school of fish that the skipper is interested in. He has placed a target track on it (3P) indicating that this is target no 3, and that this is his priority target. The same information is provided by the omni presentation.
D This line indicates the current tilt. This is the same information as in the top left corner of the omni presentation.
E These are the depth lines in the vertical presentation. They are used to indicate how deep the various targets are located. The units can be changed in the Units parameter dialog.
Related topics
• Hiding (and retrieving) the menu
• ‘Units’ parameter dialog


Investigating the catch data presentation
Purpose
The combination of the Omni mode and the vertical slice will give an optimal visualization of the catch situation. Observe this procedure to familiarize yourself with the catch data presentation provided by the SH90.
The Catch Data view is only available in the following presentation modes:
• Bow up/Vertical
• True motion/Vertical
• 270°/Vertical
The purpose of this view is to offer information related to the catch phase.
There are two catch data presentation modes, depending on the gear you have chosen in the Gear parameter dialog on the Setup menu. The screen capture shown here reflects a purse seine.
Important
Note that this view is by default located on the right hand side of the SH90 presentation, and often hidden behind the menu. In order to see the view, press the Menu button on the Operating panel, or click the Full Screen:On button on the Display menu.
Note
In order to see the echo in this view, you must start a target track on the chosen target.
Procedure
1. Locate the Mode button on the top of each menu.
2. Click Mode to choose presentation mode Bow Up/Vertical.
3. Choose any echo on the sonar presentation, place the cursor on top of the echo, and press the Target Track button on the Operating Panel to start a target track.
4. Observe the catch data presentation, and compare it with the example provided.
This is the same screen capture one more time, but this time with focus on the presentation in the top right corner.
A This information at the bottom left corner of the catch data presentation provides data related to the target. You can read its depth, position, movements, area and the estimated volume of fish.
The quantity of fish depends on the parameters you have entered in the School parameter dialog on the Setup menu.
B This Net state button is only available if you use a purse seine. It initiates the catch sequence, in which the SH90 can be used in a “tactical mode”. In this mode, the purse seine is indicated as a yellow circle on the omni presentation.
If you use a trawl, this button is replaced with a temperature read-out. This information however assumes that you have the applicable sensors connected to the SH90.
C This line of yellow X'es indicates the height of the purse seine. This is the depth you have defined in the Gear parameter dialog on the Setup menu. It is thus a fixed value, and it is not visible when you use a trawl.
D The vertical axis of the coordinate system specifies the depth. The range is defined in the CatchView menu. By default, the depth range is automatic, but you can override this in the Range parameter dialog.
To open the CatchView menu, press the View button on the Operating Panel, or the middle mouse button, when the cursor is located in the Catch data view. Then, click View Menu in the View pop-up menu.
E The information provided at the top of the view depends if you use a trawl or a purse seine.
With a purse seine (as shown in the screen capture), the horizontal line at the top of the presentation does not by itself offer any information. However, the digits shown above it are important.
• The left digits are a timer. It will measure the time elapsed since you “shot” the purse seine. The timer starts when you click the Net state button to change its status from Ready to Shot.
• The middle digits measures the length of the purse seine that you have released. As the length increases, a yellow bar provides a visual presentation. The current depth of the footrope is also shown with in yellow.
• The right digits reflect the total length of the purse seine. This is the length you have defined in the Gear dialog on the Setup menu. It is thus a fixed value.
With a trawl, the horizontal line is used as a reflect the course of the trawl. If you have an ITI system connected to the SH90, a trawl symbol will be shown to indicate the position of the trawl opening relative to the target. You can then easily manoeuvre your vessel to obtain the best possible catch.
F This is the echo from your target. It is shown as in a vertical slice, which means that it vertical position in the view reflects its actual depth. The echo appears smaller than in the vertical slice presentation because the beam width is only 11 degrees.
G This information shows the course and speed of your own vessel.
Related topics
• Hiding (and retrieving) the menu
• 'Target track' button
• Enabling position track
• Enabling target track
• Adding a target tracking line
• 'Bow up/Vertical' presentation mode description
• 'True motion/Vertical' presentation mode description
• '270°/Vertical' presentation mode description


Visual aids and cosmetics
The sonar display contains not only the sonar picture and the menu system, but also other information that is useful for efficient operation.
Topics
• Investigating the common information on the display
• Moving the boundary lines
• Adjusting the variable range marker
• Moving the bearing (audio) line
• Modifying the amount of visual aids (cosmetics) on the presentation
• Visual aids (cosmetics): Bearing Card, Wind Marker and Distance Rings
• Visual aids (cosmetics): Variable Range Marker, Compass Card and Vertical Ring
• Visual aids (cosmetics): Depth Dividers, Minute Markers and Bow Marker


Investigating the common information on the display
Purpose
Observe this procedure to familiarize yourself with the common information provided at the top of the SH90 presentation.
Procedure
1. Locate the Mode button on the top of each menu.
2. Click Mode to choose presentation mode True Motion.
3. Observe the information provided on the top of the presentation.
In nearly all presentation modes, the following information is provided.
A Current horizontal gain.
B Current horizontal range.
C The cursor's current geographical position (provided that the necessary sensor is connected to the sonar).
D The cursor's current bearing relative to the vessel or true north.
E Current tilt.
F Current range and depth of the cursor position.


Moving the boundary lines
Purpose
In most presentation modes with multiple views, the size of each view can easily be modified by moving the boundary line between the views. Observe the following procedure.
Procedure
1. Place the cursor on the boundary line. Observe that it changes its shape to a double arrow (↔).
2. Press and hold the Select button on the Operating Panel (or the left mouse button)
3. Move the cursor with the Select button depressed.
4. Observe that the boundary line is moved.
5. Release the Select button.
6. Observe that the boundary line has been relocated to the new cursor position.


Adjusting the variable range marker
Purpose
The Variable Range Marker (VRM) consists of an adjustable range ring with range read-out. It can be used for any type of distance marking relative to the vessel.
Procedure
1. Click the Display tab to open the menu.
2. Click the Cosmetics button to open the Cosmetics menu.
This menu allows you to control the amount of support information on the SH90 presentation.
3. Click the VRM button to activate the variable range marker.
A red dotted circle is shown on the sonar presentation. The range from the center (vessel) is indicated in the lower right quadrant of the circle.
4. Place the cursor anywhere on the dotted line.
5. Press and hold the Select button on the Operating Panel (or the left mouse button)
6. Move the cursor to increase or decrease the diameter of the circle.
7. Release the Select button to lock the variable range marker to its new size.


Moving the bearing (audio) line
Purpose
The bearing line is shown as a while line starting at the center of the omni presentation (vessel) and stretching out to the outer circle. The bearing line serves several important purposes.
• It shows you the bearing to a selected target
• When you are using a presentation mode with a vertical slice, the bearing line defines the direction of the vertical view.
Tip
The white Bearing line is also frequently referred to as the “Audio line”.
Procedure
1. Basic procedure
a Observe the Train field on the Operating Panel.
It provides two separate buttons to move the bearing line.
b Press either of the two buttons to change the direction of the bearing line.
2. Alternative method 1
a Place the cursor anywhere on the bearing line.
b Press and hold the Select button on the Operating Panel (or the left mouse button)
c Move the cursor to change the direction of the bearing line.
d Release the Select button to lock the bearing line to its new direction.
3. Alternative method 2
a Click the Horizontal tab to open the menu.
b On the Horizontal menu, click Bearing.
The Bearing parameter is – when opened from the Horizontal menu – used to control the bearing of the horizontal sonar beam.
c Click either side of the button to leaf through the options, or the middle of the button to open the parameter dialog.


Modifying the amount of visual aids (cosmetics) on the presentation
Purpose
The choices in the Cosmetics menu allows you to enable or disable a range of visual aids in the sonar picture.
Related topics
• Visual aids (cosmetics): Bearing Card, Wind Marker and Distance Rings
• Visual aids (cosmetics): Variable Range Marker, Compass Card and Vertical Ring
• Visual aids (cosmetics): Depth Dividers, Minute Markers and Bow Marker
Procedure
1. Click the Display tab to open the menu.
2. Click the Cosmetics button to open the Cosmetics menu.
This menu allows you to control the amount of support information on the SH90 presentation.
3. Observe a range of parameters available to provide you with additional information on the sonar picture.


Visual aids (cosmetics): Bearing Card, Wind Marker and Distance Rings
Bearing Card (A), Wind Marker (B) and Distance Rings (C)
Bearing Card
The Bearing Card (A) shows the current bearing relative to the vessel. The markers are shown as short white lines for every 10th degree along the outer circle of the sonar view.
Wind Marker
The Wind Marker (B) is shown as an arrow drawn from the Compass card pointing towards the centre of the display. If a wind sensor is connected to the sonar, it will automatically show the current wind direction. Otherwise, the wind direction may be entered manually. The arrow has a fixed length, it is not scaled according to the current wind speed.
Distance Rings
The Distance Rings (C) are shown as dotted rings, each with a range read-out on the left hand side of the display centre.


Visual aids (cosmetics): Variable Range Marker, Compass Card and Vertical Ring
Variable Range Marker (D), Compass Card (E) and Vertical Ring (F)
Variable Range Marker (VRM)
The Variable Range Marker (VRM) (D) consists of an adjustable range ring with range read-out. It can be used for any type of distance marking relative to the vessel. To adjust the marker, locate the cursor on the marker ring, press the Select on the Operating Panel, and move the cursor with the Select button depressed. When the button is released, the variable range marker radius will be locked to the new position.
Compass Card
The Compass Card (E) is shown as short yellow lines for every 10th degree along the outermost circle of the sonar view. A triangle symbol indicates each 90th degree. It has labels indicating North, East, South and West. It is updated when the heading of own ship has changed more than 1 degree.
Vertical Ring
The Vertical Ring (F) shows the selected range of the vertical slice as a full circle in the horizontal presentation. This is an indication of which distance a target should be presented in the vertical view. The Vertical Ring will only be visible in those modes that support a vertical slice.


Visual aids (cosmetics): Depth Dividers, Minute Markers and Bow Marker
Depth Dividers (G), Minute Markers (H) and Bow Marker (I)
Depth Dividers
The Depth Dividers (G) are horizontal dotted lines used to visualize the depth steps in the vertical slices.
Minute Marker
The Minute Markers (H) are shown as small circles on the track history of the ship.
Bow Marker
The Bow Marker (I) is heading marker. It is a dotted line drawn from the bow of your own ship.


Online help
Purpose
The Simrad SH90 sonar is equipped with a comprehensive context sensitive online help system. Help is provided in two levels;
• On-line and
• Free
The help system is available from all the parameter dialogs and menus by clicking the Help button.
Important
The online help is only available in English.
Procedure
1. Click the Horizontal tab to open the menu.
2. Click the middle of the Range button to open the parameter dialog.
3. In the parameter dialog, click the Help button.
Once pressed, the first help text will appear in the bottom of the menu. This is the On-line text. It is short, context sensitive, and designed not to interrupt the operation of the sonar.
4. In the help dialog, click the Free button.
This will open the complete interactive manual. It contains the same information as the printed SH90 Reference Manual, but the information is made available using the menu on the left hand side and interactive links throughout the document.
5. Click Free in the bottom left corner to return to the small on-line parameter dialog.
Important
If you click Close button to close the large interactive manual window (Free), this view will automatically reappear the next time you click a Help button.
6. In the help dialog, click the Close button.


Preparing the SH90 for vessel docking
Location of S302 in the Motor Control Unit
Purpose
When docking the vessel, great care must be taken not to damage the sonar trunk and protecting blister.
Observe the following procedure before the ship is placed in dry dock
WARNING
The sonar must never be powered up when the ship is in dry dock. The transducer will be damaged if it transmits in open air. To prevent inadvertent use of the sonar, set the main on/off switch on the Processor Unit to Off, or disconnect the mains power, whenever the vessel is in dry dock.
Related topics
• Powering off the SH90
Procedure
1. Ensure that the transducer shaft is fully retracted.
2. Power off the sonar system.
3. Disconnect the mains power to the Processor Unit.
4. Place a label on the Operating Panel to inform all users that the sonar can not be powered up while the ship is in dry dock.
5. As an extra safety measure, set switch S302 to position STOP.
This will disable the controls on the Operating Panel, and thus prevent inadvertent use
Tip
Remember to set the switch back to REMOTE when the vessel is out of dry dock and the sonar shall be put to use!


Operational procedures
This chapter contains several operational procedures explaining how you can put your SH90 to use.
Menu navigation employed by Simrad SH90 is similar to the other Simrad applications which follow the user interface standards developed by Simrad. The main menu is normally located at the right side of the screen, and by means of dedicated icons at the bottom of the main menu, you can open the relevant submenus or dialog boxes. Menu choices shown in dark colours are not available for the current operation or operational mode.
Are there any procedures missing? Are you doing an operation that we have not explained? Write an e-mail to simrad.support@simrad.com and let us know. We may then include the procedure in the next version of this manual.
Topics
• Power on/off procedures
• Making menu choices
• Saving and retrieving user settings
• Presentation mode procedures
• Gain and filter adjustments
• Using markers and symbols
• Saving and retrieving screen captures
• Using the automatic search and tracking features
• Exporting RAW data
• Using the built-in simulator
• Processor Unit backup and restore
• Hull Unit procedures
• External interface procedures
Related topics
• Starting normal operation


Making menu choices
This section provides basic procedures for menu handling.
Topics
• Hiding (and retrieving) the menu
• Simplifying the menu system with fewer buttons


Hiding (and retrieving) the menu
Purpose
The menu is normally located on the right hand side of the display presentation, but if you don't need it, you can easily remove it.
Procedure
1. Basic procedure
a. Press the Menu button on the Operating Panel.
The Menu button acts as a toggle switch. Press once to remove the menu, and one more time to retrieve it.
2. Alternative method
a. Click the Display tab on the sonar menu.
b. Click the Full screen: OFF button.
3. Recalling the menu
a. Move the cursor to the far left or far right side of the display
b. Observe that the menu system appears. It can be shown on either side, and will not have any effect on the sonar presentation.
c. Open the Display menu, and click Full screen: ON.


Simplifying the menu system with fewer buttons
Purpose
This procedure explains how you can easily reduce the number of buttons on the sonar menus. This can be useful if you never use them.
Procedure
1. Click the Display tab to open the Display menu.
2. Click the Menu button.
3. In the parameter dialog, select the menu level you wish to use.
4. Click Close to exit.


Saving and retrieving user settings
The SH90 allows you to save user settings. You can save as many settings as you like, the number is only limited by the size of your hard disk.
All parameters you have chosen to set up the SH90 to suit your preferences are saved. You can use any name - including your own - to identify the saved settings. Whenever required, you can retrieve any saved setting, and continue your work.
To reset the entire SH90, you can also retrieve the factory default settings.
Topics
• Saving the current user setting
• Loading a previously stored user setting
• Renaming a user setting
• Deleting a user setting
• Loading the factory settings
Related topics
• 'Setup' menu; functions and parameter dialogs
• ‘User Setting’ parameter dialog
• ‘Default Setting’ parameter dialog


Saving the current user setting
Purpose
All the parameter settings you make can be saved for later use.
Procedure
1. Click the Setup tab to open the Setup menu.
2. On the Setup menu, click User setting button to open the parameter dialog.
This function allows you to save the current user settings (including parameter selections), and to retrieve previously saved factory or user settings.
3. Click the Save current setting button.
The current setting is saved with the default identification name.
The Rename button permits you to change the user name.
Note
When you create a user name you can in principle use any name, but the Mode buttons on the Operating Panel will only choose from the names “User 1”, “User 2”, “User 3” and “User 4”. These names must also be on the top of the list. If you wish to add users, apply names like for example “User 5 Charlie”.
The name you choose can only contain normal alphanumerical characters; A-Z and/or 0–9. Do not use “special” characters like comma, full stop, backslash, hyphens etc.


Loading a previously stored user setting
Purpose
Once a user setting has been saved, you can recall it and apply the settings.
Procedure
1. Click the Setup tab to open the menu.
2. Click the User setting button to open the parameter dialog.
3. Click the desired user setting to select it.
4. Click the Load button.
5. Click OK in the next parameter dialog to confirm the selection.
The selected setting is loaded.


Renaming a user setting
Purpose
You can rename any of the default user settings to make a personal name.
Note
When you create a user name you can in principle use any name, but the Mode buttons on the Operating Panel will only choose from the names “User 1”, “User 2”, “User 3” and “User 4”. These names must also be on the top of the list. If you wish to add users, apply names like for example “User 5 Charlie”.
The name you choose can only contain normal alphanumerical characters; A-Z and/or 0–9. Do not use “special” characters like comma, full stop, backslash, hyphens etc.
Procedure
1. Click the Setup tab to open the menu.
2. Click the User setting button to open the parameter dialog.
3. Click the one of the user settings on the list to select it.
4. Click the Rename button.
a. Observe that a parameter dialog opens to present the current name.
b. Observe that an on-line keyboard opens to allow you to enter characters.
5. Place the cursor at the beginning of the current name, and click the Del (Delete) button on the on-line keyboard to remove the characters.
6. Click the necessary characters on the on-line keyboard to build a new name.
7. Click the OK button in the parameter dialog when you have completed the new name.
8. Click the Close button in the User Setting parameter dialog when you have completed the procedure.
The new name is saved automatically.


Deleting a user setting
Purpose
User settings that are no longer required can be removed.
Procedure
1. Click the Setup tab to open the menu.
2. Click the User setting button to open the parameter dialog.
3. Click the desired user setting to select it.
4. Click the Delete button.
5. Click OK in the next parameter dialog to confirm the selection.
The selected user setting is deleted.


Loading the factory settings
Purpose
If you wish to restore the sonar parameters to the default settings, you can recall and apply the factory settings.
Procedure
1. Click the Setup tab to open the Setup menu.
2. Click the Default setting button.
3. Click OK in the next parameter dialog to confirm your choice.
The factory settings are loaded and implemented.


Presentation mode procedures
This section explains how to choose presentation modes, and how to set up the Mode buttons on the SH90 Operating Panel.
Topics
• Selecting presentation mode
• Defining the function of the 'Mode' buttons on the Operating Panel
• Sorting the presentation modes
Related topics
• Presentation modes
• Sort Modes menu
• 'Sort Modes' menu; functions and parameter dialogs
• 'Mode' parameter dialog


Selecting presentation mode
Purpose
Your SH90 is equipped with several presentation modes. Observe these procedures to choose the mode best fit for your current operations.
Related topics
• Typical parameter settings
• Presentation mode procedures
• Sort Modes menu
• ‘Mode Buttons’ function
Procedure
1. Basic procedure
a. Locate the Mode field on your Operating Panel.
b. Press one of the four buttons to choose presentation mode.
Using this method, you can only choose between the four modes predefined fort these buttons. Which modes to choose from are defined in the Sort Modes menu.
2. Alternative method
a. Locate the Mode button on the top of each menu.
b. Click Mode to choose presentation mode.
Click the left or right side of the Mode button to choose mode, or the middle of the button to open the parameter dialog.


Defining the function of the 'Mode' buttons on the Operating Panel
Purpose
The Mode buttons on your SH90 Operating Panel can either be used to select presentation mode, or user settings. You can switch between these options.
Procedure
1. Click the Display tab to open the Display menu.
2. Click the Mode Buttons: button to select Mode or User.


Sorting the presentation modes
Purpose
Your SH90 sonar provides you with a selection of presentation modes. This list of modes can be sorted to suit your preferences. The top four modes on your list can be chosen by pressing the four Mode buttons on the Operating Panel.
Related topics
• Sort Modes menu
Procedure
1. Click the Setup tab to open the Setup menu.
2. Click the Sort Modes button to open the Sort Modes menu.
The Sort Modes menu lists all the available modes in their current order.
3. Click one of the presentation modes.
Observe that the Move down and/or Move up buttons at the bottom of the menu are activated.
4. Click the Move down or Move up button to move the chosen presentation mode down or up the list.
5. When the list has been arranged in the order you wish to keep, click Apply.
The current order is saved automatically.
6. Click Close to exit.


Gain and filter adjustments
This section explains how to control the manual and automatic gain settings on the SH90 sonar.
Topics
• Adjusting the vertical and horizontal gain
• Adjusting the Automatic Gain Control (AGC)
• Adjusting the Reverberation Controlled Gain (RCG)
• Adjusting the Time Variable Gain (TVG)
• Adjusting the display gain
• Removing unwanted bottom echoes


Adjusting the display gain
Purpose
The Display Gain controls the “amount” of echo that are displayed – the strength of the echo presentation on the display. Use this control together with Gain to control the SH90 sensitivity.
Tip
Adjust the display gain so that you can see the target without too much noise and reverberation on the screen. This is a matter of individual preference.
Related topics
• ‘Display Gain’ parameter dialog
Procedure
1. Click the Display tab to open the menu.
2. Observe the Display Gain button.
3. Click either side of the button to leaf through the options, or the middle of the button to open the parameter dialog.


Removing unwanted bottom echoes
Purpose
The Bottom Filter parameter dialog provides a digital filter to decrease the influence of the bottom echoes when searching for targets close to the bottom.
Note
When this parameter is changed on a horizontal menu, the chosen setting is only put to use on the horizontal sonar presentation. If you change the parameter on a vertical menu, it is only applied to the vertical sonar slice presentation.
Description
The amount of bottom echo will always depend on the current tilt. If you are looking targets close to the bottom, these may well be disguised by the bottom echoes, and thus hard to find.
The bottom filter works independent of the current tilt, but it will be more efficient with larger tilt angles. It uses advanced algorithms based on analysis of the bottom and target echoes, and will attempt to remove those echoes that obscure the targets. However, keep in mind that bottom and environmental conditions will have an effect on the result. You will always need to adjust the filter carefully for individual situations.
Tip
If you are looking for small schools, you can try to use a stronger filter settings. With large schools, choose a weaker setting.
Related topics
• ‘Bottom Filter’ parameter dialog
Procedure
1. Click either the Horizontal or Vertical tab to open the respective menu.
2. Observe the Bottom Filter button.
3. Click either side of the button to leaf through the options, or the middle of the button to open the parameter dialog.


Using markers and symbols
This section explains how to add, investigate and delete symbols and markers on the SH90 sonar presentation.
Topics
• Adding 'Target' and 'Circle' markers to the sonar presentation
• Adding an 'Own ship' symbol to the sonar presentation
• Adding a 'Gear' symbol to the sonar presentation
• Investigating marker and symbol information
• Deleting a marker or symbol from the sonar presentation


Adding 'Target' and 'Circle' markers to the sonar presentation
1. Move the cursor on the sonar picture, and position it wherever you wish to place the marker.
2. Press the requested marker button in the Symbol field on the Operating Panel to place the marker.
About Target markers
This button places a Target marker at the cursor location.
A triangular symbol with a corresponding number will appear on the screen over the target, while position data for the defined marker is displayed in the Objects menu.
• The system continues to track the markers even when outside the sonar range.
• The Target marker button can also be used for manual target tracking as the system is designed to calculate the speed, course and distance between the last two chosen targets.
• These target marker data are displayed in white figures for 15 minutes in the lower right hand corner of the horizontal presentation.
• This function is also an effective method for determining the distance between two selected points on the screen.
About Circle markers
This button places a Circle marker at the cursor location.
A circular symbol will appear on the screen at the chosen location. The size of the symbol is equal to that of the purse seine selected. This marker may be used to estimate the size of a school of fish or as an indication of the size of the purse seine.


Adding an 'Own ship' symbol to the sonar presentation
Purpose
This procedure explains how you can place a marker on the sonar presentation to identify your own vessel.
Procedure
1. Press the Own ship button in the Symbol field on the Operating Panel.
2. Observe that the square Own ship symbol is placed on the screen at the vessel’s current location.


Adding a 'Gear' symbol to the sonar presentation
Purpose
This procedure explains how you can place a marker on the sonar presentation to identify your gear.
Procedure
1. Press the Gear button in the Symbol field on the Operating Panel.
The gear symbol will either be a purse seine circle or a trawl symbol depending on the parameter chosen by the Gear button in the Setup menu. The selected gear symbol will be displayed in yellow.
Using the seine circle
Purpose
This procedure explains how you can use the seine circle symbol.
Procedure
1. Press the Gear button on the Operating Panel.
The purse seine circle will appear on the forward end of the ship symbol on the corresponding side of the vessel selected in the Setup menu. The circle will follow the vessel’s movements.
2. At the moment the seine is shot, press the Gear button again.
The purse seine circle will remain stationary and indicate the ideal path for setting the seine. Three square symbols on the ship’s course line indicate the: shooting, one half, and the end of the seine positions. Three different nets can be defined if you click Gear on the Setup menu.
3. Press the Gear button to delete the purse seine circle.
Using the trawl symbol
This is a useful aid in providing an overview of the trawl operation. Trawl data can be set manually using the menu or automatically by interfacing a Simrad FS trawl sonar or Simrad ITI trawl monitoring system with the sonar.
In the manual mode the trawl symbol will be displayed with the selected size, depth and distance. When the FS70, FS900 or FS3000 trawl sonar is connected, the trawl symbol will automatically be displayed with the correct depth in the vertical modes. When the ITI trawl system is connected, the trawl symbol will be displayed with the correct distance, bearing and depth. If required, the trawl opening, ambient water temperature, and trawl-filling indicator may also be displayed. This is assumed that the proper sensors are connected to the ITI system.
Defining and changing the gear properties
Purpose
The gear properties are changed by means of the Gear button on the Setup menu.
Procedure
1. Click the middle of the Gear button to open the parameter dialog.
2. Click once on the gear you wish to use.
3. Click the Edit button at the bottom of the Gear parameter dialog.
4. For each of the gear parameters available, select the requested value.
5. Click Close when all the parameters have been defined.


Investigating marker and symbol information

Purpose
This procedure explains how you can retrieve information about your markers.
Procedure
1. Click the Objects tab to open the menu.
2. Observe that all the current objects (markers and symbols) are listed.
• The Objects menu is shown in all presentation modes, and displays the range (R), bearing (B) and depth (D) to all selected objects.
• The identification (ID) abbreviations for the different objects are:
o AT: Automatic target track marker
o Ci: Circle marker
o M: Target marker
o OS: Own Ship marker
o PT: Position track marker
o F: Radio buoy marker
• The number behind the ID abbreviation refers to the same number on the object in the sonar presentation. The “P” after the Automatic target track marker indicates the priority level where the audio channel is locked to the target.
• When you select a Target marker, Automatic target track markeror a Radio buoy marker in the list, a dotted bearing line from the vessel to the marker will be shown.
3. To retrieve the information about an object, click the object abbreviation in the list.
4. Observe that a dedicated parameter dialog with all known object information appears at the bottom of the menu.


Deleting a marker or symbol from the sonar presentation
Purpose
This procedure explains how you can delete a marker from your presentation.
Procedure
1. Click the Objects tab to open the menu.
2. Click on the object that you wish to delete.
3. Click the Delete button at the bottom of the list.
4. Alternative method
a. Place the cursor on the object.
b. Press the Object button on the Operating Panel (or the right mouse button)
c. Click Delete on the menu.


Saving and retrieving screen captures
This section explains how to store and recall sonar images on the SH90.
Topics
• Saving sonar images on the computer hard disk
• Recalling sonar images to view them
• Keeping sonar images from being deleted when the sonar is switched off
• Deleting sonar images that are no longer required
• Renaming the sonar images that you wish to keep
• Printing sonar images
• Copying sonar images to a USB memory device
Related topics
• Store/Recall menu


Saving sonar images on the computer hard disk
The Record button on the Operating Panel can be pressed at any time to start recording. It is not necessary to open the Store/Recall menu first. When this button is used, the currently selected recording mode will be used.
Preparing the recording parameters
1. Click the Setup tab to open the menu.
2. Click the Store/Recall button to open the Store/Recall menu.
3. Click the Store mode button to choose recording mode.
Click the left side of the Store mode button to scroll down the list of options. Click the middle of the button to open the parameter dialogue for direct access to the requested setting, or click the right side of the button to scroll up the list of options.
4. Record the images.
5. Click the Close button to close the Store/Recall menu.
Once the recording has been activated, the sonar will save sonar images as defined by the Store mode setting. Each image is added to the list of temporary files located below the buttons. Each file name reflects the date and time.
Recording a single image
Procedure
1. To record a single image:
A Click the Store button.
or
B Press the Record button on the Operating Panel.
2. Observe that the message field below the menu displays the image file name on a green background.
Recording multiple images
Procedure
1. To start recording:
A Click the Store button.
or
B Press the Record button on the Operating Panel.
2. Observe that the message field below the menu displays the image file names on a green background.
3. To stop recording:
A Click the Store button.
or
B Press the Record button on the Operating Panel.


Recalling sonar images to view them
Observe the following procedure to recall sonar images.
Preparing to recall one or more images
Procedure
1. Click the Setup tab to open the menu.
2. Click the Store/Recall button to open the Store/Recall menu.
3. Observe the list of images in the Store/Recall menu.
Recalling a single image
Procedure
1. Click the Recall mode button, and select Single shot.
2. Click one of the images to select it.
3. Click the Recall button to view the image.
The chosen image will be displayed. The phrase “RECALL” is used to indicate that a recalled image has replaced the sonar image.
4. Click the Object button on the Operating Panel to restore normal operation.
Recalling several images
Procedure
1. Click the Recall mode button, and select how long time you wish to see each image.
2. To select a number of images files, click the top file, then hold the Select button on the Operating Panel depressed while you move the cursor down to select the other files in the field.
3. Click the Recall button to view the images.
• The chosen images will be displayed, one by one. The phrase “RECALL” is used to indicate that a recalled image has replaced the sonar image.
• When all images has been displayed, the sonar will automatically resume normal operation.


Keeping sonar images from being deleted when the sonar is switched off
Purpose
When you store new sonar images, they will by default be added to the list of Temporary files. This list will contain maximum 100 images, and when this limit has been reached, the oldest files will be automatically removed.
Procedure
1. Click the Setup tab to open the menu.
2. Click the Store/Recall button to open the Store/Recall menu.
3. Observe the list of images in the Store/Recall menu. There are two lists, one for temporary files, and one for permanent.
4. Click one of the images in the Temporary files field to select it.
5. Click the arrow on the top of the Permanent files field to move the selected image down.
The Permanent files list does not limit the number of files it can contain. This is however limited by the storage capacity of the hard disk in the Processor Unit.


Deleting sonar images that are no longer required
Purpose
To save space on the hard disk, you can delete sonar images that are no longer required.
Procedure
1. Click the Setup tab to open the menu.
2. Click the Store/Recall button to open the Store/Recall menu.
3. Observe the list of images in the Store/Recall menu.
4. Click one of the images to select it.
5. Click the Delete button at the bottom of the file fields to delete the selected image.


Renaming the sonar images that you wish to keep
Purpose
This procedure explains how you can rename existing sonar image files.
On-screen keyboard
Tip
You are also permitted to change the file name on images in the Temporary files field. However, if you wish to transfer the chosen image to the Permanent files field afterwards, you will find that the new file name is changed by the transfer process.
Description
1. Click the Setup tab to open the menu.
2. Click the Store/Recall button to open the Store/Recall menu.
3. Observe the list of images in the Store/Recall menu.
4. Click one of the images in the Permanent files field to select it.
5. Click the Rename button below the files to rename the selected image.
a Observe that a parameter dialogue opens to present the current file name.
b Observe that an on-screen keyboard opens to allow you to enter characters.
6. Place the cursor at the beginning of the current file name, and click the Del (Delete) button on the on-line keyboard to remove the characters in the current file name.
Make sure that you do not delete the file name extension .bmp.
7. Click the necessary characters on the on-line keyboard to build a new file name.
8. Click the Close button in the parameter dialogue when you have completed the new file name.


Printing sonar images
Purpose
This procedure explains how to print a sonar image.
Description
Printing can only take place if a printer has been connected to the Processor Unit.
The image will be sent to the default printer. You are not permitted to control the output size and format.
Procedure
1. Click the Setup tab to open the menu.
2. Click the Store/Recall button to open the Store/Recall menu.
3. Observe the list of images in the Store/Recall menu.
4. Click one of the images to select it.
5. Click the Print button below the files to print the selected image.


Copying sonar images to a USB memory device
Purpose
The SH90 Processor Unit is provided with several USB interface ports. These are located on the rear side of the cabinet, and on some models on the front panel as well. Observe the following procedure to copy selected sonar images over to a USB memory stick.
Tip
To access the operating system functions, you can click any Help button. When the help window opens, you can also access the Taskbar with the Start button.
Note
Do not attempt this while the sonar is in operational use.
Important
This procedure assumes that you are familiar with the Microsoft® XP® and/or Microsoft® 7 operating system utilities for file handling.
Procedure
1. Insert a USB memory stick into the Processor Unit.
2. Observe that the operating system's auto-start function opens a dialogue requesting guidance.
3. Select Open Windows Explorer, and click OK.
4. Observe that a Windows Explorer window opens.
5. By means of normal Windows functions, navigate to the folder d:/winson/screendumps.
6. Double-click to open sub-folder Permanent or Temporary.
7. Click to select the images you wish to copy to the USB memory stick, and copy them to the USB's Windows Explorer window.
8. Remove the USB memory stick, and close the Windows Explorer window.
To access the operating system functions, you can click any Help button. When the help window opens, you can also access the Taskbar with the Start button.


Using the automatic search and tracking features
The SH90 sonar provides you with two automatic search programs, horizontal and vertical. Both are initiated from the Operating Panel.
Topics
• Starting the horizontal search program
• Starting the vertical search program
• Enabling position track
• Enabling target track
• Adding a target tracking line


Starting the horizontal search program
Purpose
Observe the following procedure to run the automatic search program.
Tip
To exit the search program, press the Manual button.
Procedure
1. Press the Auto search button in the Train field on the Operating Panel to start the horizontal search program.
2. Hold the Auto search button depressed while you also press one of the two “arrow” buttons in the Train field.
3. Observe that the opening angle of the search sector is adjusted accordingly.
4. Release the Auto search button, press and hold one of the two “arrow” buttons.
5. Observe that the centre of the search sector is trained accordingly.


Starting the vertical search program
Purpose
Observe the following procedure to run the automatic search program.
1. Press the Auto button in the Tilt field on the Operating Panel to start the vertical search program.
2. Hold the Auto button depressed while you also press one of the two “arrow” buttons in the Tilt field.
3. Observe that the vertical opening angle of the search sector is adjusted accordingly.
4. Release the Auto button, press and hold one of the two “arrow” buttons.
5. Observe that the centre of the vertical search sector is adjusted accordingly.
6. To exit the search program, press the Manual button.


Enabling position track
Purpose
Observe this procedure to initiate a position track.
Description
A geographically fixed circle will appear on the display, and its position will automatically be tracked by the system with respect to the bearing and tilt angle. The track parameters can be investigated by accessing the Objects menu. When the Auto Tilt function is activated in the Position Track mode the tilt search centre is automatically adjusted with regard to the distance to the tracked position.
Procedure
1. Place the cursor over the desired location.
2. Press the Position track button in the Train field on the Operating Panel.


Enabling target track
Purpose
Observe this procedure to initiate a target track.
Description
A circle with dedicated identification (A) will appear on the display and its position will automatically be tracked by the system using the strongest echo centred in the track window (B) represented by the two bars on the audio line. The size of the track window may be selected using the Track Window button in the Setup menu.
Target tracking with related symbols
The vector (C) originating from the target's centre indicates its course and speed. The length of the vector increases relative to the target's speed. One knot is represented by a small mark on the vector. A course line (D) can also be displayed showing the target's track. A point ahead of the target indicates you position after a given time, and this time can be set using the Movements button on the Setup menu. Target tracking symbols and data are displayed with a light violet colour.
Procedure
1. Place the cursor over the desired target.
2. Press the Target track button in the Train field on the Operating Panel.


Adding a target tracking line
Purpose
Observe this procedure to add a tracking line to a tracked target to indicate its movement history.
Procedure
1. Choose an presentation mode with a horizontal presentation.
2. Place the cursor in the horizontal presentation.
3. Press the View button in the Cursor field on the Operating Panel.
4. Observe that a short-cut menu appears on the display.
5. Click View Menu, and observe that the GeoView menu opens.
6. Click the Target track button on the GeoView menu.
7. Observe that the Target track parameter dialog opens below the menu.
8. Choose the length of the tracking line, and click Close to exit.


Exporting RAW data
The SH90 can export raw data to a file on the Processor Unit harddisk or on any other storage device connected to the computer.
Topics
• Main procedure
• Adding the software license for raw data export
• Defining the target folder for raw data export
• Starting and stopping the raw data export
• Secondary procedures
o Opening the Installation menu
o Closing down the sonar program to access the desktop
o Opening the 'Install Options' parameter dialog


Main procedure
Purpose
This procedure specify the overall steps required to export raw data.
Procedure
1. Obtain the software license.
2. Defining the target folder for raw data export
3. Start and stop the export from the Installation menu.


Adding the software license for raw data export
Purpose
This procedure explains how to add optional functionality permanently to the sonar.
Procedure
1. Obtain the option code as follows:
a. Open the Install Options parameter dialog, and write down the HWID number.
b. Send the HWID number to your dealer. Makes sure that you write down the character string correctly!
c. Use the sonar without the option until your dealer approaches you with a code word.
2. Open the Install Options parameter dialog, and click the Add License String button.
3. Place the cursor in the text field.
4. Type the code word on the on-screen keyboard.
5. Check that the 32 characters are entered correctly into the text field.
6. Click the Apply License String button.
7. Close the parameter dialog.
8. Restart the sonar
9. Verify that the option is available for use.
Related topics
• Opening the 'Install Options' parameter dialog
• 'Install Options' parameter dialog


Defining the target folder for raw data export
Purpose
This procedure explains how to define the target folder for the raw data exported by the SH90 Processor Unit.
Important
This procedure assumes that you are familiar with the Microsoft® XP® and/or Microsoft® 7 operating system utilities for file handling.
Procedure
1. Close down the sonar program to access the operating system desktop.
2. If you wish to save your raw data on an external USB hard drive, connect it to the Processor Unit.
Tip
We strongly advice you to use a USB hard drive. The size of the hard disk in the Processor Unit is limited, and the raw data files are very large. However, if you need to replace the hard drive, make sure that is connected to the Processor Unit using the same drive designator.
3. Open "Windows Explorer", and open the Simrad_Info folder.
4. Observe the XML configuration file.
5. Make a backup copy of the configuration file.
6. Start "Notepad" to edit the XML file.
7. Observe that one of the top lines in the configuration files defines:
• Folder location for the raw data files.
• Maximum file size for each raw data file.
• Which prefix to use on the file.
8. Make the necessary changes, and save the file with the same name in the same location.
9. Create the target folder that you specified.
10. Close "Notepad" and "Windows Explorer".
11. Restart the sonar program using the icon on the desktop.
Related topics
• Closing down the sonar program to access the desktop


Starting and stopping the raw data export
Purpose
This procedure explains how to define the target folder for the raw data exported by the SH90 Processor Unit.
Note
Raw data files will normally become very large. If you wish to record large amounts of SH90 raw data, make sure that you have enough space on your hard disk. The hard disk capacity on the Processor Unit is limited. We recommend that you save the raw data to an external storage device.
Procedure
1. Open the Installation menu.
2. Click I/O Setup →Sensors →Scientific Output →Transceiver 1.
3. Observe that the Data Output parameter dialog opens.
4. In the parameter dialog, click RAW Only.
5. Click Close.
Important
The raw data export starts immediately when you click Close.
6. To stop the raw data recording, click None in the Data Output parameter dialog.
Related topics
• Opening the Installation menu


Secondary procedures
Topics
• Opening the Installation menu
• Closing down the sonar program to access the desktop
• Opening the 'Install Options' parameter dialog
Opening the Installation menu
Purpose
This procedure explains how to open the Installation menu on the SH90 Processor Unit.
Procedure
1. Click the Setup tab on the right hand side to open the Setup menu.
2. Click the Test button to open the System Test menu.
3. Click the Installation Menu button.
4. Observe that the Installation menu appears at the top of the display.
Closing down the sonar program to access the desktop
Purpose
This procedure explains how to close down the sonar program on the Processor Unit to access the operating system desktop. You will also close down the Transceiver Unit.
Note
This procedure will not power down the Transceiver Unit.
Procedure
1. Press and hold the Object button in the Cursor field on the Operator Panel while pressing the Power button.
2. Keep the Object button depressed, release the Power button.
3. Release the Object button.
4. Observe that the sonar program closes, and that the standard Windows Taskbar appears.
5. If you have an old software version, you may have the WINSON Watchdog running in the background.
a. On the taskbar, locate the rectangle identified with the name WINSON Watchdog.
b. Click the WINSON Watchdog rectangle, and observe that the WINSON Watchdog dialog opens.
c. In the WINSON Watchdog dialog, click the X button in the top right corner to close the application.
Opening the 'Install Options' parameter dialog
Purpose
This procedure explains how to locate and open the Install Options parameter dialog.
Procedure
1. Open the Setup menu.
2. Click the Test button to open the System test menu.
3. Click the Installation Menu button.
4. Observe that the installation menu bar is shown on the top of the screen.
5. Click Options →Install options.
6. Observe that the Install Options parameter dialog opens.
Related topics
• Adding optional functionality
• 'Install Options' parameter dialog


Using the built-in simulator
The Simrad SH90 supports a built-in simulator. It is a special software application designed to simulate sonar echoes. The purpose of the simulator is to enable training and troubleshooting even when the vessel is not sailing.
You may close the simulator menu when the simulation is active. This allows you to operate the sonar in a normal manner while using simulated echoes. There are however no visual identification of the simulated data, other than the typical appearance of the artificial echoes. It is therefore important that you switch off the simulator at the end of the session.
Note
When the built-in simulator is started, the sonar transceiver is automatically switched off. This means that no actual sonar operations can take place while you use the simulator.
Topics
• Starting the built-in simulator
• Stopping the built-in simulator to restart normal operation
• Setting up the simulator in manual mode
Related topics
• Simulator procedures
• Simulator modes
• Simulator Configuration menu
o ‘Sea State' parameter dialog
o 'Bottom Depth' parameter dialog
o 'Bottom Type' parameter dialog
o 'Own Speed' parameter dialog
o 'Own Course' parameter dialog
o 'Target Number' parameter dialog
o 'Simulate Target' parameter dialog
o 'Reset Targets' function


Starting the built-in simulator
Purpose
This procedure explains how to start the built-in sonar simulator.
Procedure
1. Click the Setup tab to open the Setup menu.
2. Click the Test button to open the System Test menu.
3. Click the Installation Menu button.
4. Observe that the Installation menu appears at the top of the display.
5. Observe that the Simulation menu appears at the right side on the top of the display.
6. Click Simulation →Modes →Auto to start the simulator in automatic mode.
7. Verify that simulated echoes are displayed on the screen after a few seconds. If not, check that the tilt angle in the upper left-hand corner is set to 0 degrees.


Stopping the built-in simulator to restart normal operation
Purpose
This procedure explains how to stop the built-in simulator and return to normal operational mode.
Procedure
1. On the Installation menu, click Simulation →Modes →Off to stop the simulation.
2. On the System test menu, click the Installation Menu button to close the top Installation Menu.
3. Restart the Transceiver Unit.
a On the Setup menu, click the Test button.
b On the System Test menu, click TRU On/Off.
c In the TRU On/Off dialog, click Restart.


Setting up the simulator in manual mode
Purpose
This procedure explains how to set up the built-in simulator to work in manual mode. In this mode, you are permitted to alter several of the simulator parameters.
Procedure
1. On the Installation menu, click Simulation →Modes →Manual to start the simulator in manual mode.
2. Click Simulation →Config to open the Configuration menu.
3. Click the buttons on the Configuration menu to set up the various parameters:
• Sea state
• Bottom depth
• Bottom type
• Own speed
• Own course
• Target type and number


Installation of optional functionality
Optional functionality may be added to the SH90.
All options are pre-programmed into the standard sonar version. When ordering a permanent option installation, a code word will be released from Simrad. For installation of options, observe the following procedures.
Topics
• Opening the 'Install Options' parameter dialog
• Adding optional functionality
Related topics
• 'Install Options' parameter dialog


Opening the 'Install Options' parameter dialog
Purpose
This procedure explains how to locate and open the Install Options parameter dialog.
Procedure
1. Open the Setup menu.
2. Click the Test button to open the System test menu.
3. Click the Installation Menu button.
4. Observe that the installation menu bar is shown on the top of the screen.
5. Click Options →Install options.
6. Observe that the Install Options parameter dialog opens.
Related topics
• Adding optional functionality
• 'Install Options' parameter dialog


Adding optional functionality
Purpose
This procedure explains how to add optional functionality permanently to the sonar.
Procedure
1. Obtain the option code as follows:
a. Open the Install Options parameter dialog, and write down the HWID number.
b. Send the HWID number to your dealer. Makes sure that you write down the character string correctly!
c. Use the sonar without the option until your dealer approaches you with a code word.
2. Open the Install Options parameter dialog, and click the Add License String button.
3. Place the cursor in the text field.
4. Type the code word on the on-screen keyboard.
5. Check that the 32 characters are entered correctly into the text field.
6. Click the Apply License String button.
7. Close the parameter dialog.
8. Restart the sonar
9. Verify that the option is available for use.
Related topics
• Opening the 'Install Options' parameter dialog
• 'Install Options' parameter dialog


Processor Unit backup and restore
This section provides procedures for software backup and restore.
Topics
• About SH90 backup and restore
• Creating a backup image of all the sonar software
• Restoring the sonar software from a backup image
• Reactivating the Windows license
• Creating a bootable USB memory stick


About SH90 backup and restore
Software backup is provided using dedicated software and storage devices.
The USB memory device included with the sonar is dedicated to the specific Processor Unit supplied. The operating system backup file on the USB device is licensed.
A USB memory device is included with the SH90 system. This device is bootable, and it contains several folders with information.
All standard SH90 sonar deliveries after August 2013 have been made with the “Enix” computer. Since older systems are using the APC computer, procedures for both computers are provided.
ENIX Computer
The following folders are provided on a USB for the ENIX computer.
• efi
This folder is used by the backup program.
• Recovery Manager
This folder is used by the backup program.
• Software
This folder contains the latest version of the sonar software.
Note
The software version provided is the latest when the USB flash drive was created. Newer versions of the software may have been released. The latest version is always described on:
http://www.simrad.com/sh90
• OS backup
This folder contains the operating system backup file that was created during the computer setup. It contains the complete and licensed operating system. It does not include the sonar software.
The backup file is on format *.tib.
• Root
The root folder contains files used by the backup program, as well as the files that makes the USB device bootable.
APC12 Computer
On older Simrad SH90 systems the APC12 Computer was used.
• Simrad
This folder contains the original operating system backup (ghost) file. The operating system is not licensed. If you restore your Processor Unit from this ghost file, you must reactivate your Windows license. The folder also includes the BIOS files for the computer.
• Software
This folder contains the latest version of the sonar software.
Note
The software version provided is the latest when the USB flash drive was created. Newer versions of the software may have been released. The latest version is always described on:
http://www.simrad.com/sh90
• USB utilities
This folder contains the utilities required to create a bootable USB flash drive. By means of these utilities, you can make additional USB sticks for backup purposes.
• User backup
This folder is empty. Use it to store your own backup once the system has been fully installed with all interfaces defined.
• Win XP Image with license
This folder contains the backup file that was created during the computer setup. It contains the complete and licensed operating system. It does not include the sonar software.
• Root
The root folder contains the DOS boot files and the Ghost utility.


Creating a backup image of all the sonar software
All standard SH90 sonar deliveries after August 2013 have been made with the “Enix” computer. Since older systems are using the APC computer, procedures for both computers are provided.
Enix computer
Purpose
This procedure is used when you wish to create a backup containing all the software files on the SH90 computer.
Description
The program used to do the backup is Acronis True Image. This program is provided on the Processor Unit.
To create the backup image, you need the bootable USB memory device provided with the SH90.
Procedure
1. Boot the computer from the USB memory device.
This procedure describes how to start up the SH90 computer from a bootable USB memory device.
1. Connect a computer keyboard to one of the USB connectors on the computer.
2. Insert the bootable memory device (USB flash drive).
Note
Use one of the USB sockets on the rear side of the Processor Unit. Do not use any of the blue sockets, as these do not support the boot functionality.
If the Processor Unit does not start from the USB device, reboot, and press F11 to select boot device.
3. Power up the Processor Unit with the front mounted on/off button.
4. Observe that the computer boots from the USB flash drive.
5. If the computer does start from the USB disk, reboot, and press F11 to select boot device.
2. Start the Acronis True Image program.
3. On the first page, click Back Up - My disks.
4. On the second page; [Partitions to back up], observe that the only partition is available, and click Next.
5. On the [Target backup archive] page:
1. Click Create new backup archive.
2. click Browse to select the location of the backup file.
6. Wait while the computer processes your request.
This may take some time (up to several minutes) if you are using a new USB device.
7. In the Browse for location dialog box, select the USB device and the folder you wish to use, and the file name.
8. Click OK →Next →Proceed.
9. Click Shut down the computer when backup is completed.
10. Wait for the backup process to finish.
Once completed, the computer will be switched off. Remove the USB flash disk, and restart. The USB flash disk now contains a full system backup
APC12 computer
Purpose
This procedure is used when you wish to create a backup containing all the software files on the SH90 computer.
Description
The application used to do the backup is Norton Ghost 8. This application is provided on a bootable USB memory device.
To create the backup image, you need the bootable USB memory device provided with the SH90.
Procedure
1. Boot the computer from the USB memory device.
This procedure describes how to start up the SH90 computer from a bootable USB memory device, and how the Norton Ghost 8 utility starts automatically.
1. Connect a computer keyboard to one of the USB connectors on the computer.
2. Insert the bootable memory device (USB flash drive).
3. Power up the Processor Unit with the front mounted on/off button (behind the lid).
4. As soon as the BIOS starts to load, press F8 to choose boot device.
5. When the boot device selection dialog opens, choose the USB flash drive.
It is normally identified as USB: [name of memory stick]
6. Allow the computer to boot.
7. Observe that the Norton Ghost 8 utility starts automatically.
8. Click Ok in the Norton Ghost 8 start-up dialog.
2. Click Local →Disk →To image.
3. Choose the local source drive. This is the disk partition to be copied to the backup disk.
Click 2 to select the largest partition. The small partition is the USB memory device.
4. Click Ok.
5. Choose which folder on the USB flash drive to hold the data.
If you use the factory USB memory device, folder Backup has been prepared for this use.
6. Enter preferred name for the image file.
7. Click Save.
8. In the next dialog, click High to use maximum file compression.
9. In the next dialog, click Yes to proceed with the image file creation.
10. Wait for the backup process to finish. Once completed, remove the USB flash drive, and restart the computer.


Restoring the sonar software from a backup image
All standard SH90 sonar deliveries after August 2013 have been made with the “Enix” computer. Since older systems are using the APC computer, procedures for both computers are provided.
Enix computer
Purpose
This procedure is used when you wish to restore the SH90 software from a pre-made backup file containing your entire installation.
Description
The backup file may either be generic, or it may be custom made to fit your system. The application used to restore from the backup is Acronis True Image.
If you restore your system from a generic image file, you must both change the Windows license, and activate it, before you can use the SH90. You must also reinstall the SH90 software. For this reason, it is important that you use the backup file that you made after the sonar installation was completed.
Procedure
1. Boot the computer from the USB memory device.
This procedure describes how to start up the SH90 computer from a bootable USB memory device.
1. Connect a computer keyboard to one of the USB connectors on the computer.
2. Insert the bootable memory device (USB flash drive).
Note
Use one of the USB sockets on the rear side of the Processor Unit. Do not use any of the blue sockets, as these do not support the boot functionality.
If the Processor Unit does not start from the USB device, reboot, and press F11 to select boot device.
3. Power up the Processor Unit with the front mounted on/off button.
4. Observe that the computer boots from the USB flash drive.
5. If the computer does start from the USB disk, reboot, and press F11 to select boot device.
2. Start the Acronis True Image program.
3. On the first menu, click Recover.
4. On the second page, click Browse for backup.
5. Locate the backup file that you have previously made (on *.tib format).
6. Click on the chosen file, and then click OK.
7. On the list of image files, right-click on the image, and click Recover in the short-cut menu.
8. On the next page – Choose recovery method – click Recover whole disks and partitions.
9. Click Next.
10. On the next page – Select the items to recover – click the Disk 1 check box.
11. Click Next.
12. On the next page – Disk properties – click Disk 1.
13. Click Next.
Note
If the hard disk on the Processor Unit contains data, a confirmation dialog box appears to remind you that all data on the hard disk will be lost.
14. Click OK in the dialog box.
15. Click Proceed.
16. Click Shut down the computer when recovery is completed.
17. Wait for the recovery process to finish.
Once completed, the computer will be switched off. Remove the USB flash disk, and restart.
APC12 computer
Purpose
This procedure is used when you wish to restore the SH90 software from a pre-made backup file containing your entire installation.
Description
The backup file may either be generic, or it may be custom made to fit your system. The application used to restore from the backup is Norton Ghost 8.
If you restore your system from a generic image file, you must both change the Windows license, and activate it, before you can use the SH90. You must also reinstall the SH90 software.
Procedure
1. Boot the computer from the USB memory device.
This procedure describes how to start up the SH90 computer from a bootable USB memory device, and how the Norton Ghost 8 utility starts automatically.
1. Connect a computer keyboard to one of the USB connectors on the computer.
2. Insert the bootable memory device (USB flash drive).
3. Power up the Processor Unit with the front mounted on/off button (behind the lid).
4. As soon as the BIOS starts to load, press F8 to choose boot device.
5. When the boot device selection dialog opens, choose the USB flash drive.
It is normally identified as USB: [name of memory stick]
6. Allow the computer to boot.
7. Observe that the Norton Ghost 8 utility starts automatically.
8. Click Ok in the Norton Ghost 8 start-up dialog.
2. Click Local →Disk →From image.
3. Choose from which folder on the USB flash drive to restore the data.
If you use the factory USB memory device, folder Backup has been prepared for this use.
4. Choose the backup file to restore.
5. Choose to which drive you wish to restore the data.
Use Drive 2. This is the largest drive.
6. Click Ok to verify the drive details.
7. Click Yes to proceed with the restore.
8. Wait for the restore process to finish. This will take some time depending on the size of the data.
9. Click Reset computer when the restore has finished.
Allow Windows to boot.
10. Click Yes when the computer wishes to restart.
11. When the computer has restarted, proceed with normal operation.


Reactivating the Windows license
Purpose
This procedure assumes that you have restored your computer from a generic operating system backup. Using this method, the Windows license on the computer is wrong, and it is not activated. Since an inactivated license only will work for a short period of time, it is very important that it is activated. Windows provides a dedicated utility (wizard) to do this.
Note that the online activation will only work three times. If additional activations are required, you must contact Microsoft on telephone.
Description
You must activate Windows within 30 days of installation. Activation helps verify that Windows on your computer is genuine and that it hasn't been used on more computers than the Microsoft Software License Terms allow. In this way, activation helps prevent software counterfeiting. You can activate either online or by phone. To activate online, you'll need an Internet connection. Activating by phone requires interacting with an automated phone system.
— http: //windows.microsoft.com
Note
This procedure is only valid for Windows XP.
If the backup image with Windows XP license is restored from the storage media, you will not requested to enter the license activation code. However, if you restore the backup image without XP license, you will need Internet access to activate the operating system. You will only be permitted to do this three times. Additional activation sequences must then be done using the telephone.
Procedure
1. Connect a computer keyboard to one of the USB connectors on the computer.
2. Allow the computer to restart with the new operating system.
3. Answer Yes to reactivate Windows.
If the system fails to ask, you can start the activation wizard by clicking Run in the bottom left corner, and choose Activate Windows from the menu.
4. Observe the following dialog:
5. Click Yes, I want to telephone a customer service representative....
6. Click Next.
7. Observe the following dialog:
8. Click Change Product key.
9. Observe the following dialog:
10. Type the license code
The license is found on a sticker on the side of the computer.
11. Click Update.
12. Click Back.
13. Observe the following dialog:
14. If your computer is connected to the Internet.
Note
Do not leave the computer connected to the Internet for longer than absolutely required. It is neither protected by anti virus applications nor firewall.
a. Click Yes, let's activate Windows over the Internet now.
b. Click Next.
c. Observe the following dialog:
d. Click No, I don't want to register now....
e. Click Next.
f. Observe the following dialog:
15. If your computer is not connected to the Internet.
a. Click Yes, I want to telephone a customer service representative....
b. Click Next.
c. Observe the following dialog:
d. Select your location.
e. Call the number provided.
f. Provide the installation ID to the service desk.
g. Type in the confirmation ID provided to you.
h. Click Next.
i. Observe the following dialog:
16. When activation succeeds, click OK, and allow the computer to restart.


Creating a bootable USB memory stick
All standard SH90 sonar deliveries after August 2013 have been made with the “Enix” computer. Since older systems are using the APC computer, procedures for both computers are provided.
Enix computer
Purpose
This procedure explains how to create a bootable USB memory device to use for backup purposes.
The software used is Acronis True Image. It is readily installed on the Processor Unit.
Procedure
1. Insert the USB memory device you wish to format.
2. Start the Acronis True Image program.
3. Once the program has started, click the Backup and recovery tab, and click Create bootable media on the top toolbar.
4. On the next page – Welcome to Acronis Media Builder – click Next.
5. On the next page – Rescue media contents selection – click only True Image, then click Next.
6. On the next page – Bootable media options – click Next.
7. On the next page – Bootable media type selection – click Removable Disk, then click Next.
8. On the next page – Acronis Media Builder is ready to start.... – click Next.
9. Wait while the USB flash disk is made bootable.
10. Remove the USB flash disk from the computer using the “Safely remove hardware” feature in the operating system.
APC12 computer
Purpose
This procedure explains how to create a bootable USB memory device to use for backup purposes.
The following software is required:
Prerequisites
• Microsoft DOS7
• Hewlett Packard USB Memory stick utility
• Norton Ghost 8
These software utilities are all available on the USB memory device that is provided with the sonar. Registered users can also download the utilities from the Simrad Dealer Club.
Procedure

1. Make sure that you have all the necessary software on your computer.
The files comprising DOS7 must be placed in a separate folder.
2. Insert the USB memory device you wish to format.
3. Start the Windows version of the HP utility (hpusbfw.exe)
4. Observe that the USB memory device is recognized by the utility.
5. Set “File system” to FAT or FAT32.
6. Enter a “Volume label".
7. Click to “Create a DOS startup disk”
8. Identify the folder on your harddisk that contains the DOS7 files
9. Click Start.
10. Wait for the formatting process to finish. This will take some time depending on the size of the USB memory device.
Copy all the DOS 7 files from the folder on your hard disk to the root directory on the USB memory device.
11. Verify that the “autoexec.bat” file is present in the root folder of the USB memory device.
12. Modify the “autoexec.bat” file as required.
Use “Notepad” or a similar ASCII editor. The last line in the batchfile must contain the line “ghost.exe”.
13. Copy over the Norton Ghost 8 application (ghost.exe) to the root folder of the USB memory device.
14. The USB device is now formatted as a boot drive, and it is prepared to be used for backup purposes.
15. Close down all the utilities you have used.
16. Remove the USB memory device from the computer using the “Safely remove hardware” feature in the operating system.


Hull Unit procedures
Location of S301, S302, K301, K302, L1 and L2
In the event of a failure in the normal hoist/lower functionality controlled from the SH90 Operating Panel, or for maintenance purposes, the transducer may be hoisted and lowered from the sonar room.
WARNING
In the event of improper operation, the powerful 3 kW electric motor may cause serious damage to the equipment and/or injury to personnel. Therefore, before you start the operation, read carefully through the relevant procedure(s) to familiarize yourself with the required tasks.
Topics
• Preparing the sonar system for vessel docking
• Lower the transducer from the sonar room using hoist/lower switch S302
• Hoist the transducer from the sonar room using hoist/lower switch S302
• Lowering and hoisting the transducer manually using the hand crank
• Emergency lowering and hoisting using the K301 and K302 contactors


Preparing the sonar system for vessel docking
Location of S302 in the Motor Control Unit
Purpose
When docking the vessel, great care must be taken not to damage the sonar trunk and protecting blister.
Observe the following procedure before the ship is placed in dry dock
WARNING
The sonar must never be powered up when the ship is in dry dock. The transducer will be damaged if it transmits in open air. To prevent inadvertent use of the sonar, set the main on/off switch on the Processor Unit to Off, or disconnect the mains power, whenever the vessel is in dry dock.
Related topics
• Powering off the SH90
Procedure
1. Ensure that the transducer shaft is fully retracted.
2. Power off the sonar system.
3. Disconnect the mains power to the Processor Unit.
4. Place a label on the Operating Panel to inform all users that the sonar can not be powered up while the ship is in dry dock.
5. As an extra safety measure, set switch S302 to position STOP.
This will disable the controls on the Operating Panel, and thus prevent inadvertent use
Tip
Remember to set the switch back to REMOTE when the vessel is out of dry dock and the sonar shall be put to use!


Lower the transducer from the sonar room using hoist/lower switch S302
Location of S302 in the Motor Control Unit
Purpose
If both the 3-phase voltage for the hoisting motor and the +24 Vdc from the internal power supply are available (indicators L1 and L2 are lit), the transducer can be hoisted or lowered by switch S302 in the Motor Control Unit.
This procedure explains how to lower the transducer shaft and transducer from the sonar room using S302.
Procedure
1. In the Motor Control Unit, set the hoist/lower switch S302 to LOWER.
If the switch S302 is in REMOTE position, an unwanted hoist operation may occur when the switch pass the HOIST position. To avoid this, use the following procedure:
a. Locate the motor protecting switch S301.
b. Release S301 by pressing the handle down to position OFF.
c. Set switch S302 to position STOP.
d. On S301, press the handle up to position ON to activate the motor protecting switch.
e. Set switch S302 to position LOWER to lower the transducer shaft.
2. Observe that the transducer is lowered.
The hoisting motor will automatically stop when the transducer shaft reaches the lower limit switch.
Tip
If necessary, the lowering can easily be stopped in any position by setting the switch S302 to position STOP.
3. When the transducer shaft has been lowered to the requested position, set switch S302 to position STOP.


Hoist the transducer from the sonar room using hoist/lower switch S302
Location of S302 in the Motor Control Unit
Purpose
If both the 3-phase voltage for the hoisting motor and the +24 Vdc from the internal power supply are available (indicators L1 and L2 are lit), the transducer can be hoisted or lowered by switch S302 in the Motor Control Unit.
This procedure explains how to hoist the transducer shaft and transducer from the sonar room using S302.
Procedure
1. In the Motor Control Unit, set the hoist/lower switch S302 to HOIST.
2. Observe that the transducer is hoisted.
The hoisting motor will automatically stop when the transducer shaft reaches the upper limit switch.
Tip
If necessary, the hoisting can easily be stopped in any position by setting the switch S302 to position STOP.
3. When the transducer shaft has been hoisted to the requested position, set switch S302 to position STOP.
4. Set the hoist/lower switch S302 to REMOTE.
This allows you to control the hoist/lower function from the Operating Panel.


Lowering and hoisting the transducer manually using the hand crank
Location of S301 in the Motor Control Unit
Purpose
If the normal hoist/lower operation does not work, and the 3-phase voltage for the hoisting motor is unavailable (indicators L1 and L2 are not illuminated), the transducer can be hoisted or lowered manually by means of the hand crank.
Important
When not in use, the hand crank must always be placed inside the Motor Control Unit.
Procedure
1. If the vessel is in dry dock, make sure that the space under the hull is free from tools, scaffolding, personnel etc, and that enough space is available to lower the transducer.
2. Remove the 3–phase mains fuse for the hull unit.
3. Locate the motor protecting switch S301 inside the Motor Control Unit.
4. Release S301 by moving the handle down to position OFF.
5. Locate and take out the hand crank inside the Motor Control Unit.
6. Remove the plastic plug on the top cover of the Hull Unit, and mount the hand crank onto the stub shaft through the hole in the top cover.
7. Use the hand crank to lower the transducer.
Continue until the transducer is fully lowered.
8. To hoist the transducer:
a. Use the hand crank to hoist the transducer.
Continue until the transducer is fully hoisted.
b. Remove the hand crank from the stub shaft, and mount it in its storage position in the Motor Control Unit.
c. Activate the S301 motor protecting switch by moving the handle up to position ON.
d. Re-insert the 3–phase mains fuse for the hull unit.


Emergency lowering and hoisting using the K301 and K302 contactors
Location of S301, S302, K301, K302 and L2
Purpose
If the normal hoist/lower operation does not work, even though the 3–phase voltage for the Motor Control unit is available (indicator L1 illuminated), the transducer can be hoisted and lowered by manual operation of the hoist (K301) and lower (K302) contactors in the Motor Control Unit.
WARNING
As this operation overrides the upper and lower limit switches, the contactors must be released before the transducer shaft reaches upper or lower position. If not, it may cause serious mechanical damage to the hull unit.
For this reason, this procedure must only be used in emergencies.
Procedure
1. Secure the system for any remote operation by setting the hoist/lower switch S302 to position STOP.
2. Locate the particular contactor (K301 for hoisting and K302 for lowering) and open the transparent plastic cover on the front of the contactor.
3. Use a screw driver to press the blue spring return actuator to apply the 3-phase voltage to the motor.
4. Observe the movement of the transducer shaft, and release the actuator in due time before the transducer shaft reaches upper or lower position.


External interface procedures
This section describes how to set up the various interfaces provided by the SH90. The interfaces are set up to transmit and/or receive information by means of Ethernet and/or serial lines.
The section also describes how to connect the Simrad SH90 to other acoustic systems for transmit synchronisation. It further offers additional procedures for optional functionality.
Topics
• Overview of interfaces and supported telegram formats
• Monitoring and changing the interface settings
• Synchronisation with other acoustic systems
• Synchronisation of the sonar clock with an external clock
• Connecting the speed log and course gyro
• Connecting an external motion reference unit (MRU)
• Connecting a secondary Operating Panel
• Establishing emergency hoist functionality
• Testing the interfaces to peripheral devices


Overview of interfaces and supported telegram formats
The following sections summarize the input and output telegrams supported by the SH90, as well as the option on the Installation menu used to activate them.
Topics
• Telegrams received from external devices
• Telegrams sent to external devices
Telegrams received from external devices
Only systems that support input telegrams from external sensors are listed. Remaining choices on the Installation →I/O Setup menu are for internal or special interfaces.
Trawl system
Path: Installation menu→I/O Setup→Sensors→Trawl system
• Simrad ITI
• Simrad FS3300
Note
The GLL telegram may be received from integrated instruments using the “ii” talker identifier. The Simrad ITI system uses the same talker identifier “ii”, and this has caused some confusion for some of our users. In order to rectify this, the ITI GLL telegram has been inhibited.
Echo sounder
Path: Installation menu→I/O Setup→Sensors→Echo sounder
• EchoNMEA
Seine system
Path: Installation menu→I/O Setup→Sensors→Seine system
Installation menu→I/O Setup→Sensors→Seine system
• Simrad ITI
• Simrad PI30
Position
Path: Installation menu→I/O Setup→Sensors→Pos. system
• GPS
o GGA Global positioning system fix data
o GLL Geographical position latitude/longitude
o RMC Recommended minimum specific GNSS data
o ZDA Time and date
Speed sensor
Path: Installation menu→I/O Setup→Sensors→Speed
• SpeedLog
o VBW Dual ground and water speed
o VTG Course over ground & ground speed
o RMC Recommended minimum specific GNSS data
o VHW Water speed and heading
Heading sensor
Path: Installation menu→I/O Setup→Sensors→Heading
• Gyro
o HDT Heading, true
o HDM Heading, magnetic
o HDG Heading, deviation and variation
o VTG Course over ground & ground speed
o RMC Recommended minimum specific GNSS data
o VHW Water speed and heading
Weather system
Path: Installation menu→I/O Setup→Sensors→Weather
• BuoyNMEA
o Ryokosei RBY Buoy input
o Serpe BSC Buoy input
Buoy System
Path: Installation menu→I/O Setup→Sensors→Current data
• NMEA
o Ryokosei RBY Buoy input
o Serpe BSC Buoy input
• CIF
o Ryokosei RBY Buoy input
o Serpe BSC Buoy input
Telegrams sent to external devices
Only systems that provide output telegrams are listed.
Trawl system
Path: Installation menu→I/O Setup→Sensors→Trawl system
• Simrad ITI
o TPP Tracked target position or marker
Target output
Path: Installation menu→I/O Setup→Sensors→Target Output
• CM60
o MDS Measured data shoal


Monitoring and changing the interface settings
This section defines the default interface settings provided at delivery. It also describes how to change these settings, and how to monitor the “traffic” on a chosen serial line.
Topics
• Default interface settings
• Changing the interface settings
• Monitoring the traffic on a serial or Ethernet line
Default interface settings
Upon delivery, the sensor interfaces are all preset to these recommended settings.
Sensor | Type | Port | Baudrate | Talker
Trawl system | ITI | 5 | 4800 | None
Trawl sonar | FS | 5 | 4800 | None
Echo sounder | NMEA | 5 | 4800 | None
Catch monitoring | PI30 | 5 | 4800 | None
Positioning system | GPS | 4 | 4800 | None
Speed log | SpeedLog | 2 | 4800 | None
Heading sensor | Gyro | 3 | 4800 | None
Hull unit | — | — | — | —
Stabilisation sensor | — | — | — | —
Weather | Wind | 5 | 4800 | None
Changing the interface settings
If it becomes necessary to change any of the interface settings, observe the following procedures.
Topics
• Opening the Installation menu
• Specifying interface parameter settings using the Installation menu
• Selecting which input telegrams to read
Opening the Installation menu
Purpose
This procedure explains how to open the Installation menu on the SH90 Processor Unit.
Procedure
1. Click the Setup tab on the right hand side to open the Setup menu.
2. Click the Test button to open the System Test menu.
3. Click the Installation Menu button.
4. Observe that the Installation menu appears at the top of the display.
Specifying interface parameter settings using the Installation menu
Purpose
This procedure explains how to change the interface parameters using the Installation menu.
If you enter a wrong value and the sensor interface does not work, you can change the parameters settings as many times as you wish. The final settings you make are automatically saved when the sonar system is switched off.
Procedure
1. Open the Installation menu.
2. Select I/O Setup →Sensors.
3. Observe the sub-menu listing all the available sensors.
4. Move the cursor down on the sub-menu, but do not press the Select button on the Operating Panel.
5. Observe that each sensor has a secondary sub-menu listing the default choices or None. The chosen setting is marked.
6. Click None if you wish to disable the sensor input.
7. Click any other settings if you wish to define the sensor's interface parameters.
8. Observe that the Sensor Config parameter dialog appears at the bottom of the menu field.
9. Make the appropriate settings for the chosen sensor.
a. Click the Port button to select input/output port for the selected interface
Note
Do not select Port 1, it is used to communicate with the Operating Panel.
Do not select any of the LAN ports, as these are dedicated for other interfaces.
b. Click the Configure Port button to set up baud rate, parity and number of data bits.
c. Click the Specify Talker button to specify a telegram talker identifier.
This is a useful feature if you have two sensors providing the same information to the sonar. You can then disable the input telegrams from one of these sensors by specifying a dedicated talker identifier.
d. Click the Add Talker ID if the requested talker ID was not on the list under the Specify Talker button.
This feature allows you to add your own talker identification. An on-screen keyboard is automatically presented to accept the characters.
e. Click the Input button to select how the sonar shall read the input ports.
• Auto: The sonar reads all available input ports to search for the telegrams provided by the sensor.
• Fixed: The sonar only reads the port specified by the Port button to search for the telegrams provided by the sensor.
f. Click the Timeout button to adjust the time-out used when the system automatically selects input data.
This feature is used if more than one sensor connected to the sonar provides the same information. A typical example would be that both a gyro and a GPS is connected, and both provide heading information. The time-out defines how long the sonar will wait for data from one sensor until it reads data from the next sensor on the priority list.
10. Click Close to finish.
Selecting which input telegrams to read
Purpose
This procedure explains how to select input telegrams from the following external sensors:
• Buoy
• Position
• Heading
• Speed
• Course
For each sensor input, you can choose Auto. This option will allow the sonar to search for all the telegram formats that are listed, and automatically give priority to certain sensors according to a built-in list. If you choose this option, the Timeout value selected in the Sensor Configuration parameter dialog specifies how long the sonar will wait for one telegram before it starts to search for the next.
Procedure
1. Open the Installation menu.
2. Select I/O Setup →Sensor Data Selection.
3. Observe the Sensor Data Selection parameter dialog.
4. Click the BuoyData button to open the Buoy Data parameter dialog.
5. Click Auto, or if you wish to specify a dedicated telegram format, choose from the list provided.
6. Click the Position button to open the Position parameter dialog.
7. Click Auto, or if you wish to specify a dedicated telegram format, choose from the list provided.
8. Click the Heading button to open the Heading parameter dialog.
9. Click Auto, or if you wish to specify a dedicated telegram format, choose from the list provided.
10. Click the Speed button to open the Speed parameter dialog.
11. Click Auto, or if you wish to specify a dedicated telegram format, choose from the list provided.
12. Click the Course button to open the Course parameter dialog.
13. Click Auto, or if you wish to specify a dedicated telegram format, choose from the list provided.
Monitoring the traffic on a serial or Ethernet line
The Processor Unit software provides an Object Inspector utility. It allows you to monitor the data on a connected serial line.
The Object Inspector dialog box will display the transmit and receive data currently handled by the selected communication port. If you click Always on top, you can make changes in the sonar's menu system without removing the Object Inspector dialog box.
Important
There are two versions of the Object Inspector program. One is started from the sonar program, the other is started from the beamformer program that runs in the background on the SH90 Processor Unit.
In this context the sonar program version is used.
This version is generally referred to as “Object Inspector [Sonar program]”.
Topics
• Opening the Object Inspector [sonar program] utility
• Checking communication lines to and from external devices
Opening the Object Inspector [sonar program] utility
Purpose
This procedure explain how to open the sonar program's Object Inspector utility on the Processor Unit. This utility is elsewhere referred to as “Object Inspector [Sonar program]”.
Procedure
1. Click the Setup tab on the right hand side to open the Setup menu.
2. Click the Test button to open the System Test menu.
3. Click the Message Bar button.
4. Observe that the Message Bar parameter dialog box appears at the bottom of the menu field.
5. Select Always on.
6. Observe the appearance of a small horizontal bar at the bottom of the display presentation. On the right hand side, a few buttons display the number of warnings, errors and alarms that are presently active.
7. Double-click on the message bar line using the Object button on the Operating Panel, or with right mouse button.
8. Observe that the Object Inspector dialog box opens.
Checking communication lines to and from external devices
Purpose
The Object Inspector [Sonar program] is an efficient tool to verify that a serial line is working, and to check the telegram format(s) of the received data. This procedure explains how you can use the Object Inspector [Sonar program] to check the communication lines between the sonar and its peripheral devices.
Procedure
1. Open the Object Inspector [sonar program].
2. Open Simrad SH90 →SensorIOControl →HWPortManager by clicking the + symbols.
3. Observe the list of communication ports.
4. Click the + sign in front of the serial or Ethernet (LAN) port you wish to monitor.
Some interface ports are used by the sonar system. By default this is:
• Serial 1 is used to communicate with the Operating Panel.
• LAN 1 is used to communicate with the Motor Control Unit.
5. Click the COM symbol under the serial port, or the port number under the LAN port
6. Observe the transmit and receive data on the right hand side of the dialog box.


Synchronisation with other acoustic systems
The Simrad SH90 may be set up to be synchronized with other hydroacoustic instruments. This is necessary if you wish to prevent several hydroacoustic systems to transmit simultaneously. Individual transmission is often a necessity to prevent interference.
Topics
• Setting up the synchronisation function
• About synchronisation
• Synchronisation using a serial line
• SH90 set up as Slave
• SH90 set up as Master
• Synchronisation sequences
Setting up the synchronisation function
Observe the following tasks to set up the SH90 in a synchronised system.
Topics
• Connecting the synchronisation cables
• Opening the Installation menu
• Selecting synchronisation port
• Selecting synchronisation mode
Connecting the synchronisation cables
Purpose
This procedure explains how to connect a serial line cable to be used for synchronisation with an external device.
Procedure
1. Connect the serial line to a vacant serial line port on the Processor Unit.
2. Connect the other end of the serial line to the peripheral system.
Observe the relevant instructions in the applicable documentation.
Opening the Installation menu
Purpose
This procedure explains how to open the Installation menu on the SH90 Processor Unit.
Procedure
1. Click the Setup tab on the right hand side to open the Setup menu.
2. Click the Test button to open the System Test menu.
3. Click the Installation Menu button.
4. Observe that the Installation menu appears at the top of the display.
Selecting synchronisation port
Purpose
This procedure explains how to define which serial port to use for synchronisation with other hydroacoustic systems.
Procedure
1. Open the Installation menu.
2. Select I/O Setup →External sync.
3. Verify that the Sync Port Configuration parameter dialog opens.
4. Click Port to choose which serial line port to use.
No communication parameters are required since only the CTS and RTS connections are used.
5. Click Close to save the selection and close the dialog.
6. Close the Installation menu.
Selecting synchronisation mode
Purpose
This procedure explains how to set up the SH90 to operate as a slave or master device in a synchronised system.
Prerequisites
It is assumed that the required cabling has been made, that the connections have been tested for continuity, and that the applicable port has been chosen in the Installation menu. The peripheral system(s) that shall control or be controlled by the SH90 must be powered up and operational.
Procedure
1. Click the Setup tab to open the Setup menu.
2. Click External Sync to open the parameter dialog.
The synchronization feature allows you to set up the SH90 so that it never transmits when another sonar is receiving echoes, or vice versa. You can also synchronize the SH90 to other hydroacoustic systems on your vessel, such as echo sounders.
When synchronized, the SH90 can either be a Master or a Slave.
3. Click Sync mode to define the desired mode.
• None
Click to disconnect the SH90 from the synchronisation system. The SH90 will then operate completely on its own.
• Slave
Click to connect the SH90 as a slave to an external system. The external system will then instruct the SH90 when to transmit.
• Master
Click to allow the SH90 to be in control. The SH90 will then instruct the external system on when it can transmit.
4. Click Delay to define the time delay between the SH90 transmission and the transmission of the external system, or vice versa. A dedicated parameter dialog is provided to make the selection.
5. Click Close to save the settings and close the parameter dialog.
About synchronisation
Whenever more than one hydroacoustic system (for example echo sounder or sonar) is installed on a vessel, interference may occur. To avoid this, the relevant systems may either be connected to a common synchronisation system, or one of the hydroacoustic systems may be set up to control the transmissions.
In principles, there are three synchronisation modes:
1. None
The SH90 runs by itself, no synchronisation takes place.
2. Slave
The SH90 can be interfaced as a Slave to an external Master synchronisation device. This external device may be any other hydroacoustic system (for example echo sounder or sonar), or even a dedicated synchronisation system.
3. Master
The SH90 can be set into Master mode. It will then control when the slave systems can transmit.
In its default configuration, the SH90 is set up to operate by itself. Special action must be taken to redefine the SH90 for Master or Slave operation. This is made using the External Synchronisation parameter dialog box on the Setup menu.
On large hydroacoustic systems, the best solution for synchronisation will always be a dedicated synchronisation system, such as the Kongsberg K-Sync system. The K-Sync synchronisation system provides highly configurable transmission control when multiple hydroacoustic systems are employed on a vessel. The K-Sync provides simple yet flexible control of the transmission schedule. The triggering can be tailored to the particular type of vessel operation, and the desired data density collected by each system. Any hydroacoustic system that has a trigger input can be externally triggered by the K-Sync.
Synchronisation using a serial line
In most applications, the synchronisation interface is based on an RS-232 serial port. Only the CTS and RTS connections of the RS–232 interface are then used.
According to the standard specifications for RS-232, an output must generate a voltage level of +5 to +15 Vdc (logic “low”), and -5 to -15 Vdc (logic “high”) into a load of 3 to 7 kΩ. An RS-232 receiver must present a 3 to 7 kΩ load , converting an input of +3 to +25 Vdc to logic “low”, and an input of +3 to +25 Vdc to logic “high”.
With a positive trigger pulse, the offset voltage does not have any significance. Even small variations (flutter) over and below 0 Vdc will not trigger the interface.
External synchronisation cable to 9–pin D-connector using an RS-232 interface
RS-422 serial interfaces can also be used for synchronization purposes. In RS-422, the voltage levels are +6 Vdc and –6 Vdc. The positive voltage is logic “low”. In general use, the advantage of RS-422 is the speed and maximum range. The same pins (5, 7 and 8 on a 9–pin D-connector) are used for synchronization.
Important
When you use RS-422 you must keep in mind that the shift from logic “low” to logic “high” happens at 0 Vdc. Your offset voltage must therefore be negative to prevent small variations (flutter) over and below 0 Vdc to trigger the interface.
SH90 set up as Slave
When the SH90 is set up as a Slave, the sonar must receive a trigger signal from the synchronisation unit each time the sonar shall be permitted to transmit. This trigger signal is interfaced to the sonar's serial port , where the CTS (Clear To Send) pin is used to give the operating system an Event message. The Event message is handled by the software, and it will (if previous ping has been finished) start the ping sequence.
As an acknowledge to the synchronisation from the Master unit, the SH90 will lower the RTS (Ready To Send) before transmitting. This indicates that the SH90 is “busy”. Once the transmission and reception sequence ends, the SH90 will raise the RTS (Ready To Send) to indicate that it is ready for the next ping.
SH90 set up as Master
When set up as a Master, the SH90 can be set up to ignore Slave acknowledge. This is known as Free running mode.
• When in Free running mode, the Master pings as fast as possible, raising its RTS signal at start of ping and lower it at end of ping. The Slave will be triggered by the raised RTS signal as before.
• However, if not in Free running mode, the Master will wait for its CTS signal to be high (“ready to ping” acknowledge from the Slave) before it starts a new ping sequence.
The Master controls the RTS and receives acknowledge on the CTS.
The Slave is controlled by the CTS pin and sends acknowledge on the RTS pin. So the RTS on the Master side is connected to the CTS on the Slave side, and the CTS on the Master side is connected to the RTS on the Slave side.
Note
If you have one Master system to control two slaves, you must connect a single cable (plus ground) from the RTS output on the Master system to the CTS input on both slaves. The return from the RTS outputs on the slaves must not be connected.
Synchronisation sequences
When connecting two systems based on this synchronisation concept, one set up as a Master and the other as a Slave, we have the following possible synchronisation sequences.
Synchronization timing: Master in “Free running” mode
Synchronization timing: Master in “Wait for slave” mode
Trigger signals
If connected to an external synchronizing system, the RTS and CTS are both +5 V TTL signals, triggering on positive slope.
• TrigIn: CTS pin 8 on a 9-pin RS–232 plug (D-connector)
o When the system is operating as Master in Wait for slave mode (or as a Slave) the system trigger on positive slope when the level exceeds +3 V.
• TrigOut: RTS pin 7 on a 9-pin RS–232 plug (D-connector)
o This signal is lowered from +10 V to –10 V at the start of transmission, and returns to +10 V at the end of the transmission.


Synchronisation of the sonar clock with an external clock
The Simrad SH90 may be connected to an external clock. If required, the sonar's internal clock may then be synchronised and/or controlled by the external clock.
In order to take advantage of an external clock, the time information must be provided an the ZDA telegram format, and the external device providing the telegrams must be connected as a GPS system.
To change the settings in the sonar system to accept and use the external time, you will need to observe the following steps:
1. Open the Installation menu
2. Make the change on the I/O Setup menu.
Note
This functionality is only provided if you use SH90 software version 2.1.X or later.
Topics
• Opening the Installation menu
• Changing the necessary parameter to allow for clock synchronization
Opening the Installation menu
Purpose
This procedure explains how to open the Installation menu on the SH90 Processor Unit.
Procedure
1. Click the Setup tab on the right hand side to open the Setup menu.
2. Click the Test button to open the System Test menu.
3. Click the Installation Menu button.
4. Observe that the Installation menu appears at the top of the display.
Changing the necessary parameter to allow for clock synchronization
Purpose
This procedure explains how to synchronize the sonar’s internal clock with clock information received from a peripheral device on ZDA format.
Procedure
1. Verify that the ZDA telegram is provided by an external device, and that it is connected to the sonar.
2. Open the Installation menu.
3. Click I/O Setup →Synchronize time with ZDA.
4. Verify that the menu option is marked to indicate that the synchronization is active.
5. Close the Installation menu.


Connecting the speed log and course gyro
This section describes how to connect a speed log and a course gyro to the sonar system.
Topics
• Connecting the speed log
• Connecting the course gyro
Connecting the speed log
Purpose
A speed log must be connected to the SH90. The cable must be provided by the installation shipyard. The SH90 can read the speed information from the following three sources.
• Pulse log (200 pulses/nautical mile) (must be converted to a serial line format)
• Speed log with serial line output
• (D)GPS with serial line output
Note
The output from a pulse log must never be connected to more than one recipient system simultaneously. If it is connected to the SH90, do not use the same output to feed other systems.
Related topics
• Configuring and testing the interface to the speed log
Procedure
1. Connect the speed log as described.
→ Speed log with serial line output
→ (D)GPS serial line
2. Test the interface.
→ Configuring and testing the interface to the speed log
Pulse log (200 pulses/nautical mile)
The SH90 does not provide an input for a pulse log. In order to connect a speed log with pulse log, you will need a converter to match the serial line input on the Processor Unit.
Speed log with serial line output
The sonar can read the speed log data from a serial line with a standard NMEA 0183 telegram format. The telegram can contain both the speed and the course data.
In order to perform the physical connection to the speed log, refer to the applicable speed log documentation.
(D)GPS serial line
The (D)GPS output data will normally contain the speed log information. In such case, this serial line can be used for both the position and speed data.
In order to perform the physical connection to the GPS system, refer to the applicable system documentation.
Connecting the course gyro
Purpose
A course gyro must be connected to the SH90. The cable must be provided by the installation shipyard. The SH90 can read the course information from a serial line.
If only a 3-phase synchro or stepper signal is available, an optional Gyro Interface Unit must be used for converting these signals to serial line format.
Related topics
• Gyro with serial line output
• Gyro with 3-phase synchro or stepper output
• Optional gyro interface box
→ Configuring and testing the interface to the course gyro
Procedure
1. Connect the course gyro as described.
2. Test the interface.
Gyro with serial line output
The course data on the serial line must be on a standard NMEA 0183 telegram format. The telegram can contain both the speed and the course data.
In order to perform the physical connection to the course gyro, refer to the applicable gyro documentation.
Gyro with 3-phase synchro or stepper output
If only a 3-phase synchro or stepper signal is available, an optional gyro interface unit must be used to convert these signals to serial line format. An optional gyro interface box may be used for interfacing the following signals:
• 3-phase synchro signal, 20 to 115 V L-L, 50/60/400 Hz, gear ratio 1:360 or 1:180
• 3-phase stepper signal, 20 to 115 V L-L, gear ratio 1:360 or 1:180
Optional gyro interface box
If the course gyro installed does not output the correct serial interface format, an optional gyro interface box must be obtained. It must convert one or both of the following synchro and stepping gyro signals:
• 3-phase synchro signal, 20 to 150 V L-L, 50/60/400 Hz, gear ration 1:360 or 1:180
• 3-phase stepper signal, 20 to 150 V L-L, gear ration 1:360 or 1:180
A suitable interface box can be provided by Scan Repeater at:
• http://www.ScanRepeter.com
Related topics
• Connecting the course gyro
• Configuring and testing the interface to the course gyro


Connecting an external motion reference unit (MRU)
By default, the SH90 uses a built-in motion reference detector mounted inside the Hoist Control Unit on the hull unit gantry. For improved efficiency and accuracy, and external motion reference unit (MRU) may be used.
The motion reference interface functionality on the SH90 has been designed to match the MRUs manufactured by Kongsberg Seatex. Descriptions of all available types are provided on their website:
• http://www.km.kongsberg.com/seatex
The MRU interface in the SH90 will however allow you use any type of sensor provided that it outputs the EM3000 datagram format.
This section describes how to connect the MRU to the SH90 system.
Note
This functionality is only provided if you use SH90 software version 2.1.X or later.
Topics
• Physical installation of the motion reference unit
• Installation of the motion reference unit cable
• Opening the Installation menu
• Configuring and testing the interface to the motion reference unit
• Entering the stabilisation offset angle into the SH90
Physical installation of the motion reference unit
Observe the installation instructions in the relevant manual.
Installation of the motion reference unit cable
Purpose
This procedure explains how to install the cables between the motion reference unit and the SH90 Processor Unit.
Procedure
1. Connect the power cable to the motion reference unit as described in the relevant manual provided by the manufacturer.
2. Connect a serial line cable between the motion reference unit and a vacant serial line connector on the rear side of the SH90 Processor Unit.
• The connection to the motion reference unit must be made according to the cabling information in the manufacturer’s manual.
• The connection to the rear side of the SH90 Processor Unit is made according to the relevant cable drawings in the SH90 Installation manual.
Opening the Installation menu
Purpose
This procedure explains how to open the Installation menu on the SH90 Processor Unit.
Procedure
1. Click the Setup tab on the right hand side to open the Setup menu.
2. Click the Test button to open the System Test menu.
3. Click the Installation Menu button.
4. Observe that the Installation menu appears at the top of the display.
Configuring and testing the interface to the motion reference unit
Purpose
Observe the following procedure to set up and test the interface with the external motion reference unit.
Prerequisites
The vessel must be stable and not moving. It must therefore be located alongside the quay or in dry dock.
Related topics
• Monitoring the traffic on a serial or Ethernet line
Procedure
1. Open the Setup menu, and click Test to open the System test menu.
2. Read the information from the internal sensor in the two roll and pitch ‘buttons’, and write down the values.
3. Open the Installation menu as described in Opening the Installation menu.
4. Click I/O Setup→Sensors →Stabilization →External.
5. Observe that the Sensor Config parameter dialog appears at the bottom of the menu field.
6. Change the settings in the Sensor Config parameter dialog to suit your requirements for the interface.
a. Specify which communication port you have used.
b. Specify the communication parameters for the selected port.
c. Specify the time-out value.
d. Specify if the input shall be automatic or fixed.
Tip
Once you close the parameter dialog, the chosen communication port will “disappear”. If you later need to change communication parameters, you must first choose internal sensor (select Transceiver1) in the menu, and then restart the SH90.
7. Click Close to exit the Sensor Config parameter dialog.
8. Locate the 0 degrees transducer mark.
Note that the heading of the motion reference unit in the illustration assumes that it has been mounted with 0 degrees (+R) pointing towards the bow.
9. Estimate the approximate offset angle (0 to 360 degrees) clockwise from the 0 degrees transducer mark to the 0 degrees motion reference unit.
10. Enter the offset angle as described in Entering the stabilisation offset angle into the SH90.
11. Open the Setup menu, and click Test to open the System test menu.
12. On the Installation menu, click I/O Setup→Sensors →Stabilization →External.
13. Verify that the information from the motion reference unit is shown in the two roll and pitch ‘buttons’.
14. Compare the roll and pitch values in the two ‘buttons’ with the values from the internal sensor that you wrote down.
15. Adjust the offset parameters in the Sensor Config parameter dialog so that the values in the two buttons correspond to the values that you wrote down.
16. Click Close to exit the Sensor Config parameter dialog.
17. If you need or wish to monitor the detailed data traffic on the communication line, observe the dedicated procedures in section Monitoring the traffic on a serial or Ethernet line.
Entering the stabilisation offset angle into the SH90
Purpose
Once the offset angle has been measured, it must be entered into the SH90 setup parameters.
Procedure
1. Open the Setup menu.
2. Click the Test button to open the System test menu.
3. Click the Installation Menu button, and observe the menu that appears on the top of the display.
4. Select Installation →Installation →Alignment.
5. Observe that the Sonar transceiver configuration parameter dialog appears at the bottom of the menu field.
6. Click the Offset button.
7. Enter the estimated offset angle.
8. Click Close to save the offset angle and close the parameter dialog.


Connecting a secondary Operating Panel
A secondary Operating Panel may be connected to the SH90 Processor Unit. This may be useful in conjunction with a secondary display if you wish to control the SH90 from two different locations on your vessel.
The secondary operating panel will allow you to do all sonar operations except power on/off.
Ordering information
Secondary Operating Panel (kit with all parts) 372980
This section describes how to install and connect the secondary Operating Panel to the SH90 system.
Note
This functionality is only provided if you use SH90 software version 2.1.X or later.
Topics
• Parts and tools required to install a secondary Operating Panel
• Physical installation of the Operating Panel
• Installation of the Operating Panel cables
• Opening the Installation menu
• Configuring and testing the interface to the secondary Operating Panel
• Cable plan for a secondary Operating Panel
• List of cables required for the secondary Operating Panel
Parts and tools required to install a secondary Operating Panel
You need the following tools and equipment to install and connect a secondary Operating Panel.
• Standard toolset for electronic cables
• Keyboard
• Mouse
• High quality Ethernet cable (minimum CAT5E)
• RJ45 plugs
• Secondary Operating Panel kit [372980] comprising the following items:
1. [SH8–203593] Operating Panel, complete
2. [367110] Power supply for secondary Operating Panel
3. [366158] USB Extender
4. [366159] RS-232 Extender
5. [365914] Secondary Operating Panel, Installation manual
Physical installation of the Operating Panel
Purpose
This procedure explains how to install the Operating Panel provided with the SH90 sonar. The Operating Panel is designed to be recessed in a panel.
Procedure
1. Prepare the location and the necessary tools.
2. Mount the operating panel in an almost horizontal position to facilitate operation of the trackball.
The necessary mounting hardware (four screws, four nut plates and four bolt covers) are supplied in the standard delivery.
3. Drill and cut the panel opening as shown in the figure.
4. Mount the Operating Panel using the supplied hardware.
a. Position the four nut plates shown in the figure.
b. Use a 3 mm Allen key to fasten the four special bolts.
c. Mount the bolt covers in the four corners of the Operating Panel.
Installation of the Operating Panel cables
Purpose
This procedure explains how to install the cables between the ‘slave’ Operating Panel and the SH90 Processor Unit.
Related topics
• Cable plan for a secondary Operating Panel
• List of cables required for the secondary Operating Panel
• Configuring and testing the interface to the secondary Operating Panel
Procedure
1. Connect the following cables for the secondary Operating panel.
a. Connect the dual serial cable from the secondary Operating Panel to the Operating Panel Power Supply and the RS–232 extender.
b. Connect the single USB cable from the USB socket underneath the secondary Operating Panel to the USB extender.
c. Connect the two CAT5–E (or better) Ethernet cables to the two extenders.
2. Connect the following cables behind the Processor Unit.
a. Connect the USB cable from the USB extender to a vacant USB socket on the rear side of the Processor Unit.
b. Connect the serial line cable from the RS-232 extender to COM 2 on slot D on the rear side of the Processor Unit.
Use the serial interface adapter provided for the plug.
3. Connect all power supplies.
4. Observe the dedicated procedure to set up the SH90 software.
Opening the Installation menu
Purpose
This procedure explains how to open the Installation menu on the SH90 Processor Unit.
Procedure
1. Click the Setup tab on the right hand side to open the Setup menu.
2. Click the Test button to open the System Test menu.
3. Click the Installation Menu button.
4. Observe that the Installation menu appears at the top of the display.
Configuring and testing the interface to the secondary Operating Panel
Purpose
Observe the following procedure to set up the interface with the secondary Operating Panel.
Related topics
• Monitoring the traffic on a serial or Ethernet line
Procedure
1. Open the Installation menu as described in Opening the Installation menu.
2. Click I/O Setup→Control Panel .
3. Observe that the Control Panel Configuration parameter dialog appears at the bottom of the menu field.
4. Change the settings in the Control Panel Configuration parameter dialog to suit your requirements for the interface.
a. Specify how many Operating Panels you wish to use.
b. Specify which serial port to use for the secondary Operating Panel
Important
The primary Operating Panel must be connected to Serial Port 1.
The parameter dialog allows you to choose an Ethernet port for communication with the secondary Operating panel. Do not choose this option.
5. Click Close to exit the Control Panel Configuration parameter dialog.
6. Verify that the secondary Operating Panel is operational.
Cable plan for a secondary Operating Panel
A Operating Panel Power Supply
B Serial line extender (R)
C Serial line extender (S)
D Power Supply for Serial line extender
E USB extender (R)
F USB extender (S)
G Power Supply for USB extender
List of cables required for the secondary Operating Panel
C1 SH90/C1 Operating Panel “Dual cable” to power supply and RS-232 extender
This cable is provided with the SH90 Operating Panel. It is a special dual cable with one common 15-pin connector leading to two separate 9-pin connectors in the two other ends of the cable. The cable length is 4,5 meter.
→ Installation of the Operating Panel cables
C2 SH90/C2 Operating Panel “Dual cable” to power supply and RS-232 extender
See cable C1.
C3 SH90/C3 Operating Panel USB cable to USB extender
This cable is provided with the SH90 Operating Panel. It is a standard USB data cable with length 4,5 meters.
→ Installation of the Operating Panel cables
C4 SH90/C4 DC power to RS-232 extender power supply
This is a commercial power supply. It is provided with the RS–232 extender. The DC cable is physically fixed to the power supply body.
C5 SH90/C5 AC mains to RS-232 extender power supply
This cable is provided with the power supply, it is often physically fixed to the unit.
The other end is terminated in an AC connector suitable for the local conditions. If this is not the case, you must replace the AC connector. The typical cable length is between 1,5 and 2 meters. If this is too short you must use an extension cable (not recommended), mount a new power outlet within range, or make your own power cable.
C6 SH90/C6 RS-232 cable
This cable is provided with the RS-232 extender. It is a standard serial data cable.
C7 SH90/C7 AC mains to Operating Panel power supply
This cable is provided with the power supply, it is often physically fixed to the unit.
The other end is terminated in an AC connector suitable for the local conditions. If this is not the case, you must replace the AC connector. The typical cable length is between 1,5 and 2 meters. If this is too short you must use an extension cable (not recommended), mount a new power outlet within range, or make your own power cable.
C8 SH90/C8 AC mains to USB extender power supply
This cable is provided with the power supply, it is often physically fixed to the unit.
The other end is terminated in an AC connector suitable for the local conditions. If this is not the case, you must replace the AC connector. The typical cable length is between 1,5 and 2 meters. If this is too short you must use an extension cable (not recommended), mount a new power outlet within range, or make your own power cable.
C9 SH90/C9 DC power to USB extender power supply
This is a commercial power supply. It is provided with the USB extender. The DC cable is physically fixed to the power supply body.
C10 SH90/C10 Operating Panel USB cable to Processor Unit
This cable is provided with the SH90 Operating Panel. It is a standard USB data cable with length 4,5 meters.
C11 SH90/C11 Operating Panel “Dual cable” to Processor Unit
This cable is provided with the SH90 Operating Panel. It is a special dual cable with one common 15-pin connector leading to two separate 9-pin connectors in the two other ends of the cable. The cable length is 4,5 meter.
C12 SH90/C12 Operating Panel “Dual cable” to Processor Unit
See cable C11.
C13 SH90/C12 USB cable
This cable is provided with the USB extender. It is a standard USB data cable.
C14 SH90/C14 Ethernet cable
This cable must be provided by the client or the installation shipyard. Maximum length is 100 m. Use minimum cable quality Cat5–E.
C15 SH90/C15 Ethernet cable
Same as C14.


Establishing emergency hoist functionality
This section describes how to use the emergency hoist functionality provided by the SH90.
Note
The emergency hoist functionality is provided by the Hull Unit Control circuit board in the Motor Control Unit. Simrad does not offer any optional products or kits to put this functionality to use. Any applications that the end user wish to establish must be designed and manufactured based on the information provided in this section.
Topics
• Designing the emergency hoist interface
• Circuit board interface description
Designing the emergency hoist interface
Purpose
This procedure explains the basic steps required to use the emergency hoist functionality provided by the SH90.
Prerequisites
In order to use the emergency hoist functionality you will need to design your own interface application. You will also need to purchase the plug that fits the interface connector on the Hull Unit Controller circuit board.
Procedure
1. Design the emergency hoist hardware system according to the interface description provided.
→ Circuit board interface description
2. Obtain the plug that fits the P9 connector on the Hull Unit Controller circuit board.
→ Circuit board interface description
3. Power down the SH90 system, and make sure that it can not be unintentionally restarted.
4. Connect a cable to the plug.
5. Drill a hole in the Motor Control Unit cabinet to pull the cable through.
Important
Make sure that the hole in the Motor Control Unit cabinet does not have any effect on its splash proof integrity. Also, secure the hole using a suitable grommet.
6. Pull the cable through the hole, and connect it to your own design.
7. Secure all cable runs.
8. Test the installation.
9. Power up the SH90 system.
Circuit board interface description
The Hull Unit Control circuit board provides a dedicated interface for emergency hoist functionality. By means of two opto-couplers (U2 and U3), one input and one output are provided on socket P9.
Socket P9 with Pin 1 is identified in the photo.
In order to connect to P9, you need the following plug:
• Manufacturer: Phoenix Contact
• Identification: MCVW1.5/4–STF-3.81
• Simrad part number: 370–097775
You can purchase this plug directly from the manufacturer or a dealer, or you can order it from Simrad.
The excerpt from the circuit diagram explains the interface circuitry.
+24 Vdc connected through a suggested “Hoist” switch SW1 to pin 3 will open the U7 opto-coupler, and the “Inhibit” input on the microprocessor will go “low”. This will force an immediate “hoist” pulse to the motor. Simultaneously, opto-coupler U2 will be opened, and the suggested LED on output pin 1 will be lit to indicate that the transducer is hoisted.


Testing the interfaces to peripheral devices
Observe the individual test procedures for the various interfaces.
Topics
• Opening the Installation menu
• Configuring and testing the interface to the speed log
• Configuring and testing the interface to the course gyro
• Configuring and testing the interface to the positioning system (GPS)
• Configuring and testing the interface to a trawl system
• Configuring and testing the interface to a catch monitoring system
• Configuring and testing the interface to a radio buoy system
• Configuring and testing the interface to a sea current meter
Opening the Installation menu
Purpose
This procedure explains how to open the Installation menu on the SH90 Processor Unit.
Procedure
1. Click the Setup tab on the right hand side to open the Setup menu.
2. Click the Test button to open the System Test menu.
3. Click the Installation Menu button.
4. Observe that the Installation menu appears at the top of the display.
Configuring and testing the interface to the speed log
Observe the relevant test procedure for your speed data source.
Topics
• Speed log (serial line interface)
• (D)GPS speed data (serial line interface)
Speed log (serial line interface)
Purpose
Observe the following procedure to set up and test the speed log input.
Related topics
• Connecting the speed log
Procedure
1. Open the Installation menu as described in Opening the Installation menu.
2. Click I/O Setup→Sensors →Speed →Speed Log.
3. Observe that the Sensor Config parameter dialog appears at the bottom of the menu field.
4. Change the settings in the Sensor Config parameter dialog to suit your requirements for the serial line.
Remember to set correct baud rate, and set Talker to None.
5. Click Close to exit the Sensor Config parameter dialog.
6. Check that the speed read-out in the Status parameter dialog corresponds to the reading from the vessel’s speed log.
7. If you need or wish to monitor the detailed data traffic on the communication line, observe the dedicated procedures in section Monitoring the traffic on a serial or Ethernet line.
(D)GPS speed data (serial line interface)
Purpose
If the GPS is used for the speed data input, wait with this test until the GPS position data are tested. When required, observe the following procedure to test the GPS speed input.
Related topics
• Monitoring the traffic on a serial or Ethernet line
• Connecting the speed log
Procedure
1. Open the Installation menu as described in Opening the Installation menu.
2. Click I/O Setup→Sensors →Speed →Speed Log.
3. Observe that the Sensor Config parameter dialog appears at the bottom of the menu field.
4. Change the settings in the Sensor Config parameter dialog to suit your requirements for the serial line.
Remember to set correct baud rate, and set Talker to GP.
5. Click Close to exit the Sensor Config parameter dialog.
6. Check that the speed read-out in the Status parameter dialog corresponds to the reading from the vessel’s speed log.
7. If you need or wish to monitor the detailed data traffic on the communication line, observe the dedicated procedures in section Monitoring the traffic on a serial or Ethernet line.
Configuring and testing the interface to the course gyro
Observe the relevant test procedure for your course gyro source.
Note
The heading information from a standard GPS receiver is generally too inconsistent to provide a stable sonar presentation.
Topics
• Course gyro (serial line interface)
• (D)GPS heading data (serial line interface)
Course gyro (serial line interface)
Purpose
The Processor Unit can read the heading information from a serial line. If only a 3-phase synchro or stepper signal is available, an optional gyro interface unit must be used to convert these signals to serial line format.
Observe the following procedure to set up and test the course gyro input.
Related topics
• Monitoring the traffic on a serial or Ethernet line
• Connecting the course gyro
Procedure
1. Open the Installation menu as described in Opening the Installation menu.
2. Click I/O Setup→Sensors →Heading →Gyro.
3. Observe that the Sensor Config parameter dialog appears at the bottom of the menu field.
4. Change the settings in the Sensor Config parameter dialog to suit your requirements for the serial line.
5. Click Close to exit the Sensor Config parameter dialog.
6. Check that the heading read-out in the Status parameter dialog corresponds to the GPS heading.
7. If you need or wish to monitor the detailed data traffic on the communication line, observe the dedicated procedures in section Monitoring the traffic on a serial or Ethernet line.
(D)GPS heading data (serial line interface)
Purpose
If the GPS is used for the course gyro input, wait with this test until the GPS position data are tested. When required, use the following procedure for testing the GPS input.
Related topics
• Monitoring the traffic on a serial or Ethernet line
• Connecting the course gyro
Procedure
1. Open the Installation menu as described in Opening the Installation menu.
2. Click I/O Setup→Sensors →Heading →Gyro.
3. Observe that the Sensor Config parameter dialog appears at the bottom of the menu field.
4. Change the settings in the Sensor Config parameter dialog to suit your requirements for the serial line.
5. Click Close to exit the Sensor Config parameter dialog.
6. Check that the heading read-out in the Status parameter dialog corresponds to the GPS heading.
7. If you need or wish to monitor the detailed data traffic on the communication line, observe the dedicated procedures in section Monitoring the traffic on a serial or Ethernet line.
Configuring and testing the interface to the positioning system (GPS)
Purpose
Observe the following procedure to set up and test the positioning system (GPS) input.
Related topics
• Monitoring the traffic on a serial or Ethernet line
Procedure
1. Open the Installation menu as described in Opening the Installation menu.
2. Click I/O Setup→Sensors →Pos.System →GPS.
3. Observe that the Sensor Config parameter dialog appears at the bottom of the menu field.
4. Change the settings in the Sensor Config parameter dialog to suit your requirements for the communication line.
5. Click Close to exit the Sensor Config parameter dialog.
6. Check that the latitude and longitude read-outs in the Status parameter dialog corresponds to the GPS read-out.
7. If you need or wish to monitor the detailed data traffic on the communication line, observe the dedicated procedures in section Monitoring the traffic on a serial or Ethernet line.
Configuring and testing the interface to a trawl system
Purpose
Observe the following procedure to set up and test the trawl system interface.
Related topics
• Monitoring the traffic on a serial or Ethernet line
Procedure
1. Open the Installation menu as described in Opening the Installation menu.
2. Select the appropriate trawl system.
a. To check the interface to the Simrad ITI system, click I/O Setup→Sensors →Trawl system →ITI.
b. To check the interface to the Simrad FS20/25 and FS70 systems, click I/O Setup→Sensors →Trawl system →FS3300.
3. Observe that the Sensor Config parameter dialog appears at the bottom of the menu field.
4. Change the settings in the Sensor Config parameter dialog to suit your requirements for the communication line.
5. Click Close to exit the Sensor Config parameter dialog.
6. Open the Setup menu.
7. Click the Gear button to access the Gear parameter dialog at the bottom of the menu field.
8. Select either of the Bottom Trawl or Pelagic Trawl settings.
9. Click the Edit button to access the Trawl Configuration parameter dialog.
10. Check that the different results in the parameter dialog corresponds to those from the connected trawl system.
11. If you need or wish to monitor the detailed data traffic on the communication line, observe the dedicated procedures in section Monitoring the traffic on a serial or Ethernet line.
Configuring and testing the interface to a catch monitoring system
Purpose
Observe the following procedure to set up and test the catch monitoring system interface.
Related topics
• Monitoring the traffic on a serial or Ethernet line
Procedure
1. Open the Installation menu as described in Opening the Installation menu.
2. Select the appropriate trawl system.
a. To check the interface to the Simrad ITI system, click I/O Setup→Sensors →Trawl system →ITI.
b. To check the interface to the Simrad FS20/25 and FS70 systems, click I/O Setup→Sensors →Trawl system →FS3300.
3. Observe that the Sensor Config parameter dialog appears at the bottom of the menu field.
4. Change the settings in the Sensor Config parameter dialog to suit your requirements for the communication line.
5. Click Close to exit the Sensor Config parameter dialog.
6. Open the Setup menu.
7. Click the Gear button to access the Gear parameter dialog at the bottom of the menu field.
8. Select one of the Purse settings.
9. Click the Edit button to access the Net Configuration parameter dialog.
10. Check that the different read-outs in the parameter dialog corresponds to those from the connected catch monitoring system.
11. If you need or wish to monitor the detailed data traffic on the communication line, observe the dedicated procedures in section Monitoring the traffic on a serial or Ethernet line.
Configuring and testing the interface to a radio buoy system
Purpose
Observe the following procedure to set up and test the radio buoy system interface.
Related topics
• Monitoring the traffic on a serial or Ethernet line
Procedure
1. Open the Installation menu as described in Opening the Installation menu.
2. Click I/O Setup→Sensors →BuoySystem →Buoy NMEA.
3. Observe that the Sensor Config parameter dialog appears at the bottom of the menu field.
4. Change the settings in the Sensor Config parameter dialog to suit your requirements for the communication line.
5. Click Close to exit the Sensor Config parameter dialog.
6. Open the Objects menu, and check that the buoy read-out (F) is shown.
7. Select one of the buoys in the Objects menu, and verify that the buoy data is shown in the parameter dialog below the menu.
8. If you need or wish to monitor the detailed data traffic on the communication line, observe the dedicated procedures in section Monitoring the traffic on a serial or Ethernet line.
Configuring and testing the interface to a sea current meter
Purpose
Observe the following procedure to set up and test the radio buoy system interface.
Related topics
• Monitoring the traffic on a serial or Ethernet line
Procedure
1. Open the Installation menu as described in Opening the Installation menu.
2. Click I/O Setup→Sensors →Current meter →Kaijo.
3. Observe that the Sensor Config parameter dialog appears at the bottom of the menu field.
4. Change the settings in the Sensor Config parameter dialog to suit your requirements for the communication line.
5. Click Close to exit the Sensor Config parameter dialog.
6. Open the Objects menu, and check that the buoy read-out (F) is shown.
7. Select one of the buoys in the Objects menu, and verify that the data is shown in the parameter dialog below the menu.
8. If you need or wish to monitor the detailed data traffic on the communication line, observe the dedicated procedures in section Monitoring the traffic on a serial or Ethernet line.


Presentation modes
This chapter describes the Simrad SH90 presentation modes. The various modes represent the graphical presentation of sonar data. Several presentation modes are available to provide the best possible visualisation as well as flexible choices for a large range of user applications.
The descriptive order of the presentation modes in this chapter has been chosen only to simplify the descriptions. In operational conditions, the order depends on the selected gear. This is because different initial presentation modes are used for easy selection by the four Mode buttons on the Operating Panel. The order of these presentation modes can easily be changed in the Sort Mode menu.
Topics
• Choosing presentation mode
• 'Bow up' presentation mode description
• 'Bow up/Audio' presentation mode description
• 'Bow up/Vertical' presentation mode description
• 'Bow up/Dual Vertical' presentation mode description
• 'Bow up/180° Vertical' presentation mode description
• 'True motion' presentation mode description
• 'True motion/Vertical' presentation mode description
• 'North up' presentation mode description
• 'Dual 1' presentation mode description
• 'Dual 2' presentation mode description
• '270°/Vertical' presentation mode description


Choosing presentation mode
Purpose
Your SH90 is equipped with several presentation modes. Observe these procedures to choose the mode best fit for your current operations.
Related topics
• Typical parameter settings
• Presentation mode procedures
• Sort Modes menu
• ‘Mode Buttons’ function
Procedure
1. Basic procedure
a. Locate the Mode field on your Operating Panel.
b. Press one of the four buttons to choose presentation mode.
Using this method, you can only choose between the four modes predefined fort these buttons. Which modes to choose from are defined in the Sort Modes menu.
2. Alternative method
a. Locate the Mode button on the top of each menu.
b. Click Mode to choose presentation mode.
Click the left or right side of the Mode button to choose mode, or the middle of the button to open the parameter dialog.


'Bow up' presentation mode description
A Own vessel, bow always up
B Distance markers
C Distance ring
D Audio channel
E Vessel's current heading
F Vessel's track history
When Bow up mode is selected, the vessel symbol is stationary on the screen with the bow pointing upwards.
The echo presentation covers 360 degrees around the vessel, and all echoes are updated for every ping. The distance from the vessel symbol to the outer echo ring is equal to the selected range. The movement of the echoes across the presentation is controlled by a combination of the vessel’s course and speed, and the target’s own movements.
Related topics
• Choosing presentation mode
• Presentation mode procedures
• Sort Modes menu
• ‘Mode Buttons’ function


'Bow up/Audio' presentation mode description
A Bow up presentation
B Audio channel presentation
C Distance ring
D Audio channel
E Depth markers
F Distance markers
When Bow up/Audio mode is selected, the upper half of the screen shows a bow-up presentation, while the lower part is used for a recording of the audio channel.
The audio channel is shown with a continuous white line in the horizontal picture, and it can be trained in any direction. The recorded echoes are a direct replica of the echoes under the white audio line.
As the audio channel is recorded over a period of time, this mode is especially useful for detection of weak echoes mixed with reverberation or noise. The information recorded by the audio channel is always stored in the computer, even if another mode is selected. That means that this recording will always be presented when selecting the Bow up/Audio mode.
Note that the vessel symbol can be moved to any position in the horizontal view with the cursor and the Off Centre button on the Operating Panel.
Related topics
• Choosing presentation mode
• Presentation mode procedures
• Sort Modes menu
• ‘Mode Buttons’ function
• 'Off centre' button


'Bow up/Vertical' presentation mode description
A Bow up presentation
B Vertical slice presentation (behind the sonar menu)
C Catch data presentation (behind the sonar menu)
D Audio channel
E Depth markers
F Distance markers
G Distance ring
When Bow up/Vertical mode is selected, the picture is divided into three sections.
The left side is a bow-up presentation similar to the Bow up mode previously described. The upper part on the right hand side is a Catch data presentation, while the lower part is a Vertical slice presentation.
Related topics
• Choosing presentation mode
• Presentation mode procedures
• Sort Modes menu
• ‘Mode Buttons’ function
• 'Bow up' presentation mode description


'Bow up/Dual Vertical' presentation mode description
A Bow up presentation
B Vertical slice
C Distance markers
D Audio channel (controls the left vertical slice)
E Control line for the right vertical slice
F Depth markers
When Bow up/Dual vertical mode is selected, the upper part of the screen shows a curtailed bow-up presentation, while the lower part shows two vertical slice presentations.
The bearing of the left vertical presentation is indicated by the white audio line in the horizontal presentation, while the bearing of the right vertical presentation is indicated by the yellow-dashed line. All borders between the different views may be moved to any position by means the trackball.
This mode is mainly intended for purse seining, where the audio line (Vertical 1) can track the target, while in the Vertical 2 slice can be used to search manually around a tracked target. The Catch data presentation can be selected in the menu field. In this presentation, the gear position is shown in relation to a synthetic presentation of a tracked school. In addition, all available target data are shown.
Related topics
• Choosing presentation mode
• Presentation mode procedures
• Sort Modes menu
• ‘Mode Buttons’ function
• 'Bow up' presentation mode description


'Bow up/180° Vertical' presentation mode description
A Bow up presentation
B Vertical slice
C Distance markers
D Audio channel (controls the vertical slice)
E Depth markers
When the Bow up/180° Vertical mode is selected, the upper part of the screen shows a curtailed Bow up presentation, while the lower part shows a 180 degrees Vertical slice presentation.
This mode is mainly intended for trawlers, where the vertical view acts as a multibeam echo sounder.
The bearing of the vertical slice can be selected in the Vertical View menu. You can control the audio line by means of the white indicator line, and you can set it to be locked in forward, aft or athwart ships position. As the cylindrical transducer has a “blind zone” straight down, an echo presentation in this direction will be limited to two approximately 60 degrees sectors. To avoid this “blind zone”, the vertical slice is made “tippable”, and by selecting a -60 degrees tip angle (or less), a full 180 degrees coverage is obtained. The tip angle can be adjusted from +10 to -90 degrees. In addition to the read-out in the Tip menu button, the selected tip angle is shown with a dotted yellow line in the tilt indicator in the upper left corner.
Related topics
• Choosing presentation mode
• Presentation mode procedures
• Sort Modes menu
• ‘Mode Buttons’ function
• 'Bow up' presentation mode description
• ‘VerticalView’ menu
• ‘Tip’ parameter dialog


'True motion' presentation mode description
A Own ship
B Distance markers
C Distance ring
D Audio channel
When True motion mode is selected, the picture is locked to a geographical position, where the vessel moves around the screen according to its present course and speed.
All echoes are always presented in their correct position relative to the vessel, and their movements on the screen will be a true representation of the movements of the targets through the water. When the vessel symbol reaches the edge of the screen, it will automatically be moved back to the centre, or to a position determined by the Off Centre button on the Operating Panel. This position is reset to the screen centre whenever the mode is changed.
When you press the Target Track button on the Operating Panel, the target will automatically be moved to the screen centre.
Related topics
• Choosing presentation mode
• Presentation mode procedures
• Sort Modes menu
• ‘Mode Buttons’ function
• 'Target track' button
• 'Off centre' button


'True motion/Vertical' presentation mode description
A True motion presentation
B Vertical slice presentation (behind the sonar menu)
C Catch data presentation (behind the sonar menu)
D Audio channel
E Depth markers
F Distance markers
G Distance ring
When True motion/Vertical mode is selected, the picture is divided into three sections.
The left side is a True motion presentation similar to the true motion mode previously described. The upper part on the right hand side is a Catch data presentation, while the lower part is a Vertical slice presentation.
Related topics
• Choosing presentation mode
• Presentation mode procedures
• Sort Modes menu
• ‘Mode Buttons’ function
• 'True motion' presentation mode description


'North up' presentation mode description
A Own ship
B Distance markers
C Distance ring
D Audio channel
E North is always up
When North up mode is selected, true north is always up on the screen.
The vessel symbol is stationary with the bow pointing in the vessel’s course direction. The movement of the echoes across the screen are controlled by a combination of the vessel’s course and speed and the target’s own movements.
Related topics
• Choosing presentation mode
• Presentation mode procedures
• Sort Modes menu
• ‘Mode Buttons’ function


'Dual 1' presentation mode description
A Horizontal presentation
B Second ping presentation
C Distance ring
D Audio channel
E Distance markers
The Dual 1 mode is a kind of “two sonars in one” operation, where each presentation is updated for every second transmission.
All settings can be set individually for each of the two presentations. This makes the dual mode especially useful for optimizing settings by directly comparing the two presentations. To optimize the horizontal settings, use the Horizontal menu to try different settings in the upper picture. These settings are automatically transferred to the other modes. The dual operation may also be used for other user applications, where different range, tilt, frequency and other parameters can be selected.
Related topics
• Choosing presentation mode
• Presentation mode procedures
• Sort Modes menu
• ‘Mode Buttons’ function


'Dual 2' presentation mode description
A Horizontal presentation
B Second ping presentation
C Distance ring
D Audio channel
E Distance markers
The Dual 2 mode is very similar to the Dual 1 mode previously described, but the “two sonars” are presented next to each other.
All settings can still be set individually for each of the two presentations.
Related topics
• Choosing presentation mode
• Presentation mode procedures
• Sort Modes menu
• ‘Mode Buttons’ function


'270°/Vertical' presentation mode description
A Bow up presentation
B Vertical slice presentation
C Catch data presentation (behind the sonar menu)
D Audio channel
E Depth markers
F Distance markers
G Distance ring
The 270°/Vertical mode is specially designed for purse seining. The vertical half slice is displayed in the lower left corner for normal setting with the net on the starboard side.
If the net is set on the port side, the 60 degrees vertical slice will be displayed in the lower right hand corner. With this presentation, it is easy to keep the best contact with a school in both the vertical and horizontal presentation, and to determine its size distribution. The position of the school relative to the bottom is another important information provided by this presentation. The Catch data presentation for purse seining is shown on the right hand side. It shows all the net data relative to the target and the bottom, as well as all available target data.
Related topics
• Choosing presentation mode
• Presentation mode procedures
• Sort Modes menu
• ‘Mode Buttons’ function


Operating Panel
This chapter describes the Simrad SH90 Operating Panel.
The frequently used functions are directly accessible by the designated control buttons on the Operating Panel, and may enter operational commands directly. The buttons are grouped in fields according to their purpose. Most sonar functions are also accessible and activated using the menu system on the display and the trackball and Select button on the Operating Panel.
Topics
• Operating Panel overview
• 'Main switch' field
• 'Symbol' field
• 'Mode' field
• 'Gain' field
• 'Range' field
• 'Cursor' field
• 'Train' field
• 'Tilt' field
• 'Various' field


Operating Panel overview
A Main switch: Power the sonar on (and off), lower and hoist the transducer
B Symbol: Control the target markers providing exact latitude and longitude positioning.
C Mode: Select your favourite presentation mode or user setting with the push on a button.
D Gain: Separate gain control for horizontal and vertical sonar presentation.
E Range: Separate range control for horizontal and vertical sonar presentation.
F Cursor: Menu and cursor control.
G Tilt: Easy control of the sonar's tilt angle, or start automatic search program.
H Various: Store interesting screen captures, and zoom in on details.
I Train: Manual control of beam training, start automatic search and tracking programs.


'Main switch' field
The Main switch field controls the power on/off sequence and the hoisting and lowering of the transducer. It also indicates the transducer’s current position. The field holds the Power, Up, Middle and Down buttons.
Note
You can also control the lowering and hoisting of the transducer from the Transducer parameter dialog. Click the Transducer button in the Status dialog under the menu.
Topics
• 'Power' button
• 'Up' button
• 'Middle' button
• 'Down' button
Related topics
• ‘Transducer’ parameter dialog


'Power' button
This is the sonar's “on/off” switch.
Push the Power button for approximately two seconds to power up the sonar. The adjacent green LED flashes while the Processor Unit boots up, and remains illuminated once the system is operational.
Before the sonar can be powered down, the transducer must be in its upper position. However, if you press the Power button to switch off the sonar without first hoisting the transducer, it will automatically be hoisted before the SH90 powers down.
Push the Power button for approximately two seconds to power down the sonar. Power off is confirmed when the adjacent green LED is extinguished.
Note
When the SH90 is powered up, it will not start to transmit until you enable this on the Horizontal menu.
Related topics
• Power on/off procedures
• ‘Transducer’ parameter dialog


'Up' button
This button raises the transducer to its upper position.
The adjacent green LED blinks while the transducer is raised, and remains illuminated once it is housed safely inside the hull of the vessel. The green blinking LED is accompanied by an audible signal.
Note
If you hoist the transducer without switching off the SH90, the transmission is automatically disabled. Once the transducer is lowered to its middle or lower position, transmission is automatically enabled.
Related topics
• Power on/off procedures
• ‘Transducer’ parameter dialog


'Middle' button
The Middle button raises or lowers the transducer to its middle position. The physical location of the middle position can be defined in the Transducer parameter dialog.
Related topics
• Power on/off procedures
• ‘Transducer’ parameter dialog
• ‘Middle Pos(ition)’ parameter dialog


'Down' button
The Down button lowers the transducer to its lower position. The adjacent green LED blinks while the transducer is lowered and remains illuminated when lower position is reached. The green blinking LED is accompanied by an audible signal.
Related topics
• Power on/off procedures
• ‘Transducer’ parameter dialog


'Symbol' field
The Symbol buttons provide on-screen graphic references for targets, own ship and fishing gear.
A Target marker
B Own ship marker
C Circle marker
D Gear symbol
Tip
The markers can also be defined using the functions on the View shortcut menu.
To open the View shortcut menu, use the trackball to position the cursor on the sonar presentation, and press the View button on the Operating Panel. You can also press the middle mouse button if an optional computer mouse is installed.
Topics
• 'Target marker' button
• 'Own ship symbol' button
• 'Circle marker' button
• 'Gear symbol' button
Related topics
• ‘View’ shortcut menu


'Target marker' button
To mark a target, move the cursor over it and press the button. A triangular symbol with a corresponding number will appear on the screen over the target. Position data for the defined markers are displayed in the Objects menu.
Note
The system continues to track the markers even when they are outside the sonar range.
The Target marker button can also be used for manual target tracking as the system is designed to calculate the speed, course and distance between the last two chosen targets.
The target marker data is displayed in white figures for 15 minutes in the lower right hand corner of the horizontal presentation.
This function is also an effective method for determining the distance between two selected points on the screen.


'Own ship symbol' button
The “own ship” button produces a square symbol on the screen at the vessel’s current location when the button is pressed. The own ship marker’s position data is displayed in the Objects menu.


'Circle marker' button
This marker may be used to estimate the size of a school of fish or as an indication of the size of the purse seine.
To activate the function, move the cursor to the desired position and press the button. A circular symbol will appear on the screen at the chosen location. The size of the symbol is equal to that of the purse seine selected.


'Gear symbol' button
The gear symbol may be either a purse seine circle or a trawl symbol depending on the parameter chosen by the Gear button in the Setup menu. The selected gear symbol will be displayed in yellow.
Seine circle
This is a useful aid in planning the shooting of the purse seine.
Intended use is as follows:
1. Press the Gear button.
The seine circle will appear on the forward end of the ship symbol on the corresponding side of the vessel selected in the Setup menu. The circle will follow the vessel’s movements.
2. At the moment the seine is shot, press the Gear button again.
The seine circle will remain stationary.
It will indicate the ideal path for setting the seine. Three square symbols on the ship’s course line indicate the: shooting, one half, and the end of the seine positions. Three different nets can be defined in the Gear menu.
Trawl symbol
This is a useful aid in providing an overview of the trawl operation. Trawl data can be set manually using the menu or automatically by interfacing a Simrad FS trawl sonar or Simrad ITI trawl monitoring system with the sonar.
In the manual mode the trawl symbol will be displayed with the selected size, depth and distance.
When the FS70, FS900 or FS3000 trawl sonar is connected, the trawl symbol will automatically be displayed with the correct depth in the vertical modes.
When the ITI trawl system is connected, the trawl symbol will be displayed with the correct distance, bearing and depth. If required, the trawl opening, ambient water temperature, and trawl-filling indicator may also be displayed.


'Mode' field
The four Mode buttons can be used to select either the four favourite presentation modes or user settings. The set up the buttons to choose modes or settings, select Mode Buttons in the Display menu.
Depending on the selection you make in the Mode Buttons parameter dialog, you have two options: you can select a mode or a user setting.
Topics
• Select mode
• Select user
Related topics
• Sort Modes menu
• Display menu
• ‘Mode Buttons’ function


Select mode
To select a mode, click the Mode button on the top of the display menu, or press one of the four Mode buttons.
Frequently used presentation modes that are task specific to particular phases of the current operation can be defined in the Sort modes menu.
For example, Mode 1 may be used for the search phase, Mode 2 for the evaluation phase, Mode 3 for the catch phase, and Mode 4 for dual operation.
Related topics
• Sort Modes menu
• 'Mode' parameter dialog
• ‘Mode Buttons’ function


Select user
To select a user setting, you click User Settings on the Setup menu, or use one of the four Mode buttons on the Operating Panel.
The different user settings are created and maintained in the User Setting parameter dialog.
To choose user setting assignment to the four buttons, sort the list of users alphabetically.
Related topics
• Sort Modes menu
• 'Mode' parameter dialog
• ‘Mode Buttons’ function


'Gain' field
Gain controls are specified as either for the horizontal or the vertical beams.
Horizontal gain
The two upper Gain buttons control receiver gain effecting the horizontal presentation of the sonar. The level of gain selected is display in the Horizontal menu and on top of the tilt indicator in the upper left-hand side of the display. You can select from 51 values numbered from 0 to 50, and these may be changed in steps of 1 dB.
Vertical gain
The two lower Gain buttons control receiver gain effecting the vertical presentation of the sonar. The level of gain selected is display in the Vertical menu. You can select from 51 values numbered from 0 to 50, and these may be changed in steps of 1 dB.


'Range' field
Range controls are specified as either for the horizontal or the vertical beams.
Horizontal range
The two upper Range buttons control the horizontal range. The range selected is displayed in the Horizontal menu, and on top of the tilt indicator in the upper left corner of the display.
Vertical range
The two lower Range buttons control the vertical range. The range selected is displayed in the Vertical menu.


'Cursor' field
The Cursor field is used for on-screen cursor orientation and menu operation.
It holds the Menu, Select, View and Object buttons, as well as the trackball.
Topics
• 'Menu' button
• 'Select' button
• 'View' button
• 'Object' button
• Trackball


'Menu' button
The Menu button is used for selection between Menu and Full Screen presentations.
When the main menu is displayed, the echo presentation will be reduced correspondingly.
In Full Screen presentation, the full dimension of the screen is used for the echo presentation. When the full screen echo presentation is displayed, the cursor may be used to activate the menu field by moving it to the left or right extremes of the screen. If you move the cursor outside the menu field it will hide the menu.


'Select' button
The Select button is used to execute a selection.
This corresponds to the left button on a standard computer mouse.


'View' button
The View button activates the View pop-up menu for the selected display window.
This button corresponds to the middle button on a standard computer mouse.
Related topics
• ‘View’ shortcut menu
• ‘Catch View’ shortcut menu
• 'GeoView' menu; functions and parameter dialogs
• 'VerticalView' menu; functions and parameter dialogs


'Object' button
The Object button activates the Object pop-up menu for the selected display window.
This button corresponds to the right button on a standard computer mouse.
Related topics
• ‘Object’ shortcut menu
• 'Object' shortcut menu; functions and parameter dialogs


Trackball
The trackball controls the cursor, and allows you to move the cursor on the sonar display. The cursor changes appearance in relation to its location on the screen.
• An Orange cursor in the echo field.
• An Arrow in the menu field.
• A Negative or Positive sign at each end of the menu buttons.
The negative or positive sign indicates the direction in which the corresponding parameter values will be changed when the Select button is pressed.
• A Menu symbol in the centre of the button.
When this symbol is shown, the relevant parameter dialog is opened when you press the Select button.
Related topics
• Controlling the cursor


'Train' field
The Train field holds the Manual, Auto search, Position track and Target track buttons, as well as two buttons used to train the audio channel manually.
The audio channel is displayed as a continuous white line. It can be trained either manually or automatically. The bearing angle is displayed in the upper right-hand corner of the display presentation, indicated relative to the bow.
Topics
• 'Manual' (train) button
• 'Auto search' button
• 'Position track' button
• 'Target track' button
Related topics
• Starting the horizontal search program
• Starting the vertical search program
• Enabling position track
• Enabling target track
• Adding a target tracking line


'Manual' (train) button
In the Manual mode the Train left and Train right (arrow) buttons are used to direct the audio line to the desired bearing.


'Auto search' button
In the Auto search mode the sonar will automatically search within previously defined sector limits with the selected audio line designating the centre of the search. The search sector is displayed on the bearing card with two white angular symbols.
The search sector is adjusted by pressing and holding the Auto Search button and simultaneously pressing the Train left or Train right (arrow) buttons.
The Auto search function is overridden when either the Train left or Train right (arrow) buttons are pressed, and will continue once the button is released. The present bearing at the moment either button is released will become the centre of the search.
To exit, the Auto search mode, press the Manual button.
Related topics
• Starting the horizontal search program


'Position track' button
The Position track function is only available when both a course gyro and a speed log are interfaced to the sonar system.
To track a fixed position, place the cursor over the desired location and press the Position Track button.
A geographically fixed circle will appear on the display, and its position will automatically be tracked by the system with respect to the bearing and tilt angle. When the Auto tilt function is activated in the Position track mode the tilt search centre is automatically adjusted with regard to the distance to the tracked position.
Related topics
• Enabling position track


'Target track' button
The Target track button starts the target tracking functionality. Place the cursor over the desired echo, and press this button.
A circle will appear on the display, and its position automatically tracked by the system using the strongest echo centred in the ”window” represented by two lines on the audio line. The window size may be selected by the Track Window button on the Setup menu. The vector originating from the centre of the target indicates its course and speed. The length of the vector increases relative to the target speed. One knot is represented by a small mark on the vector. A course line can also be displayed to show the target track. Target tracking symbols and data are displayed with a light violet colour.
In addition to the information on the Catch data page, the speed, course and distance for some modes are found in the lower left hand corner of the screen.
In Manual tilt mode, the tilt angle will automatically be adjusted with respect to the distance to the tracked target.
When the Auto tilt function is activated in the Target track mode, the tilt search centre is automatically adjusted with regard to the distance to the tracked position.
You can also start the target tracking function from the Object pop-up menu.
Note
Manual training overrides the Target Tracking function.
Related topics
• Enabling target track


'Tilt' field
The Tilt buttons allows you to control the vertical angle of the transducer beam, and provide a program for an automatic tilt sequence. The field provides a Manual button to select manual tilt mode, and two “arrow” buttons to control the tilt in this mode. The Auto button is used to enable automatic tilt mode.
Topics
• 'Manual' (tilt) button
• 'Auto' (tilt) button


'Manual' (tilt) button
In Manual mode the transducer may be tilted within the systems limits by pressing the Tilt up and Tilt down (arrow) buttons.
Pressing either button once changes the tilt angle in steps of 1 degree.
Pressing and holding either button continuously changes the tilt angle until pressure is removed.
In the Position and Target Tracking modes, the tilt angle will automatically be adjusted to compensate for the distance to the tracked position.


'Auto' (tilt) button
In the Auto tilt mode the selected tilt angle forms the centre of the tilt search.
The selected tilt limits are displayed on the tilt indicator by yellow lines and corresponding numerical values for both the upper and lower limits. The centre of the tilt search sector is adjusted by pressing the Tilt up or Tilt down (arrow) buttons. Sector limits are adjusted by pressing and holding the Auto button and simultaneously pressing the Tilt up or Tilt down (arrow) buttons. Tilt search sector limits can be increased in steps of 1 degree to 10 degrees according to the value selected in the in the Tilt parameter dialog. The Auto tilt function responds differently with regard to the training mode selected.
• Manual training mode: The transducer automatically changes the tilt angle after each transmission in steps within the selected limits.
• Auto search training mode: The transducer automatically changes the tilt angle after each complete search is performed.
• Position and Target Tracking modes: The tilt angle’s search centre will automatically be adjusted with regard to the distance to the position being tracked. The transducer will tilt automatically in steps after each transmission.
Note
If the stabilisation system is activated, the beamformer will automatically adjust the tilt angle with regard to the vessel’s motion (even if manual tilt is selected). The change in the tilt angle for the beamformer will not be shown on the tilt indicator.
Related topics
• Starting the vertical search program
• 'Tilt' parameter dialog


'Various' field
The buttons grouped in the Various field are Zoom, Record, Mute and Off Centre.
Topics
• 'Mute' button
• 'Record' button
• 'Zoom' button
• 'Off centre' button


'Mute' button
The Mute button is used to acknowledge audible alarms, such as the Fish Alarm, and to acknowledge messages from the message system.
Related topics
• ‘Fish Alarm’ parameter dialog


'Record' button
The record function is used for storing either a sequence or single display picture.
Sequential or single storage options are preset in the Store/Recall menu (available from the Setup menu). If sequential store mode is selected, the Record button is used to start and stop the recording. If single shot storage is selected, a new picture is stored each time the button is pressed. In order to recall stored images, you need to access the Store/Recall menu, and click the Recall button.
Related topics
• Store/Recall menu
• ‘Store Mode’ parameter dialog
• ‘Recall Mode’ parameter dialog


'Zoom' button
The Zoom function magnifies an area of the display by positioning the cursor in its centre and pressing the Zoom button.
Within the sonar presentation area, the Zoom button works as a toggle switch for on/off of the zoom function. In the text area of the screen (the four corners), the Zoom button works in steps.
Related topics
• ‘Zoom Scale’ parameter dialog
• ‘Zoom’ (View shortcut) function
• ‘Zoom’ parameter dialog (Vertical View)


'Off centre' button
The Off centre function moves the Own vessel symbol to the cursor’s position on the display. This adjusts the presentation to fill the screen accordingly.
Related topics
• ‘Set New Display Centre’ function
• ‘Ship To Centre’ function


Menu system
The Simrad SH90 sonar is equipped with an extensive menu system, and you will use this to choose parameters for the various modes and functions.
This chapter provides a detailed description of the complete menu system. The chapter gives you a short description of each menu choice with references to more detailed descriptions of each parameter or function.
In order to select active menu and to click the various buttons, you must use the cursor. The cursor is controlled by the trackball on the Operating Panel, and to “click” you simply press the Select button.
Topics
• About the menus
• Active menus
• Temporary menus
• Shortcut menus
• View menus
• ‘Message’ menus


About the menus
The Simrad SH90 provides a large number of different menus on several levels. Menus are selected by pressing their respective tabs on the right hand side. The appearance and availability of menu buttons, menus and tabs depend on the chosen presentation mode and the current operational settings.
Menu types
• Active menus: Relevant for each of the display modes, available at all times, can be selected by the appropriate tab.
• Temporary menus: Second level menus activated by a button in one of the active menus.
• Shortcut menus: Activated by the View and Object buttons on the Operating Panel, or the middle and right mouse button (provided that a computer mouse is installed).
• View menus: Activated in the View shortcut menu.
• Messages: Present system messages.
Related topics
• Controlling the cursor
• Understanding the menu button principles
• Changing a parameter value
• Understanding the menu structure


Active menus
The active menus are those relevant for the different presentation modes. The menus are shown with vertical selector tabs on the right hand side, and each menu can easily be selected using the trackball and the Select button on the Operating Panel. All menus have access to on-line help through a Help button.
Topics
• Horizontal menu
• Vertical menu
• Vertical 180 menu
• Display menu
• Setup menu
• Objects menu


Horizontal menu
The Horizontal menu is used to control the horizontal presentations. The parameters chosen are present in all presentation modes. When a horizontal parameter setting is selected and defined in one mode, the chosen settings will automatically be applied to all modes.
The Horizontal 2 menu is identical to the Horizontal menu. It is used during operations in presentation modes Dual 1 and
Parameters
1. Mode
The purpose of the Mode button is to choose the presentation mode.
→ 'Mode' parameter dialog
2. Range
This parameter is used to control the range of the SH90, that is the distance from the vessel to the outmost edge of the sonar beam.
→ 'Range' parameter dialog
3. Tilt
The Tilt parameter allows you to manually control the angle of the sonar beam tilt.
→ 'Tilt' parameter dialog
4. Bearing
The Bearing parameter is – when opened from the Horizontal menu – used to control the bearing of the horizontal sonar beam.
→ 'Bearing' (Horizontal) parameter dialog
5. Gain
The Gain parameter is used to control the receiver gain, that is how much amplification that is used on the received echoes.
The chosen gain is only applied to the horizontal presentation.
If you activate the AGC (Automatic Gain Control) function, this gain setting is influenced.
→ 'Gain' parameter dialog
6. Pulse Form
The Pulse Form parameter dialog is used to select the shape of the transmitter pulses.
The pulse forms can either be CW (Continuous Wave) with different pulse lengths, or FM (Frequency Modulation) with different pulse lengths and a continuous frequency sweep.
→ 'Pulse Form' parameter dialog
7. TX Power
The TX Power parameter dialog is used to select the output power from the SH90 transmitters.
→ 'TX Power' parameter dialog
8. Beam
The Beam parameter allows you to control the vertical beam width in the horizontal presentation.
→ 'Beam' parameter dialog
9. Frequency
This parameter is used to control the transmitter and receiver operational frequency.
→ 'Frequency' parameter dialog
10. TVG
The TVG parameter allows you to choose the Time Variable Gain setting in the SH90. This function will automatically adjust the gain in the SH90 to compensate for geometric spreading and absorption.
→ 'TVG' parameter dialog
11. AGC
This parameter controls the Automatic Gain Control. This function will automatically reduce the gain if you experience reverberation and noise, or increase it if the conditions permit it.
→ 'AGC' parameter dialog
12. RCG
This parameter is used to control the Reverberation Controlled Gain. This function will automatically remove unwanted reverberation from the bottom or from the sea surface. It may however also remove scattered fish from the presentation.
→ 'RCG' parameter dialog
13. Noise Filter
This parameter allows you to control the built-in filter designed to remove unwanted acoustic noise from the SH90 presentation.
It will reduce the interference from other acoustic systems (sonars and echo sounders) on your own vessel and from other vessels in the vicinity. It will also suppress the noise from your own and other vessels’ propellers, and from other similar noise sources.
→ 'Noise Filter' parameter dialog
14. Bottom Filter
The Bottom Filter parameter dialog provides a digital filter to decrease the influence of the bottom echoes when searching for targets close to the bottom.
→ ‘Bottom Filter’ parameter dialog
15. PP Filter
This parameter controls the ping-ping filter, which reduces the amount of unwanted noise and echoes on the screen. The filter will only show you the echoes if they are still present after several consecutive pings (2, 4 or 8). This function will provide you with a more stable echo presentation, as spurious echoes will be suppressed.
→ 'PP Filter' parameter dialog
16. Help
Click this button to open the online help system.
→ Online help
17. Status
The Status parameter dialog contains a transducer position indicator, as well as presentation of current time, date, latitude, longitude, heading and speed. Some of the buttons allow you to adjust these parameters.
→ 'Status' parameter dialog


Vertical menu
The Vertical menu is only shown in modes with a vertical slice function.
All relevant settings, except the TX Power, can be selected separately for the vertical modes independent of the horizontal settings. When a vertical setting is selected and defined in one mode, the setting will automatically be applied to all vertical presentation modes.
Parameters
1. Mode
The purpose of the Mode button is to choose the presentation mode.
→ 'Mode' parameter dialog
2. Range
This parameter is used to control the range of the SH90, that is the distance from the vessel to the outmost edge of the sonar beam.
→ 'Range' parameter dialog
3. Bearing
The Bearing parameter dialog controls – when opened from the Vertical menu – the bearing of the vertical slice, and thus the audio line.
→ ‘Bearing’ (Vertical) parameter dialog
4. Gain
The Gain parameter is used to control the receiver gain, that is how much amplification that is used on the received echoes.
The chosen gain is only applied to the vertical presentation.
If you activate the AGC (Automatic Gain Control) function, this gain setting is influenced.
→ 'Gain' parameter dialog
5. Pulse Form
The Pulse Form parameter dialog is used to select the shape of the transmitter pulses.
The pulse forms can either be CW (Continuous Wave) with different pulse lengths, or FM (Frequency Modulation) with different pulse lengths and a continuous frequency sweep.
→ 'Pulse Form' parameter dialog
6. TX Power
The TX Power parameter dialog is used to select the output power from the SH90 transmitters.
→ 'TX Power' parameter dialog
7. TVG
The TVG parameter allows you to choose the Time Variable Gain setting in the SH90. This function will automatically adjust the gain in the SH90 to compensate for geometric spreading and absorption.
→ 'TVG' parameter dialog
8. AGC
This parameter controls the Automatic Gain Control. This function will automatically reduce the gain if you experience reverberation and noise, or increase it if the conditions permit it.
→ 'AGC' parameter dialog
9. RCG
This parameter is used to control the Reverberation Controlled Gain. This function will automatically remove unwanted reverberation from the bottom or from the sea surface. It may however also remove scattered fish from the presentation.
→ 'RCG' parameter dialog
10. PP Filter
This parameter controls the ping-ping filter, which reduces the amount of unwanted noise and echoes on the screen. The filter will only show you the echoes if they are still present after several consecutive pings (2, 4 or 8). This function will provide you with a more stable echo presentation, as spurious echoes will be suppressed.
→ 'PP Filter' parameter dialog
11. Help
Click this button to open the online help system.
→ Online help
12. Status
The Status parameter dialog contains a transducer position indicator, as well as presentation of current time, date, latitude, longitude, heading and speed. Some of the buttons allow you to adjust these parameters.
→ 'Status' parameter dialog


Vertical 180 menu
The Vertical 180 menu is only shown when the Bow up/180° Vertical mode is chosen.
All relevant settings, except the TX Power, can be selected separately for the vertical modes independent of the horizontal settings. When a vertical setting is selected and defined in one mode, the setting will be automatically applied to all vertical presentation modes.
Tip
The Tip function is only available on this menu. This function button is used to tip the vertical slice to avoid the blind zone.
Parameters
1. Mode
The purpose of the Mode button is to choose the presentation mode.
→ 'Mode' parameter dialog
2. Range
This parameter is used to control the range of the SH90, that is the distance from the vessel to the outmost edge of the sonar beam.
→ 'Range' parameter dialog
3. Tip
This parameter controls the angle of the vertical slice in the Bow up/180° Vertical mode. Use this feature to avoid the vertical blind zone.
→ ‘Tip’ parameter dialog
4. Bearing
The Bearing parameter dialog controls – when opened from the Vertical menu – the bearing of the vertical slice, and thus the audio line.
→ ‘Bearing’ (Vertical) parameter dialog
5. Gain
The Gain parameter is used to control the receiver gain, that is how much amplification that is used on the received echoes.
The chosen gain is only applied to the vertical presentation.
If you activate the AGC (Automatic Gain Control) function, this gain setting is influenced.
→ 'Gain' parameter dialog
6. Pulse Form
The Pulse Form parameter dialog is used to select the shape of the transmitter pulses.
The pulse forms can either be CW (Continuous Wave) with different pulse lengths, or FM (Frequency Modulation) with different pulse lengths and a continuous frequency sweep.
→ 'Pulse Form' parameter dialog
7. TX Power
The TX Power parameter dialog is used to select the output power from the SH90 transmitters.
→ 'TX Power' parameter dialog
8. TVG
The TVG parameter allows you to choose the Time Variable Gain setting in the SH90. This function will automatically adjust the gain in the SH90 to compensate for geometric spreading and absorption.
→ 'TVG' parameter dialog
9. AGC
This parameter controls the Automatic Gain Control. This function will automatically reduce the gain if you experience reverberation and noise, or increase it if the conditions permit it.
→ 'AGC' parameter dialog
10. RCG
This parameter is used to control the Reverberation Controlled Gain. This function will automatically remove unwanted reverberation from the bottom or from the sea surface. It may however also remove scattered fish from the presentation.
→ 'RCG' parameter dialog
11. PP Filter
This parameter controls the ping-ping filter, which reduces the amount of unwanted noise and echoes on the screen. The filter will only show you the echoes if they are still present after several consecutive pings (2, 4 or 8). This function will provide you with a more stable echo presentation, as spurious echoes will be suppressed.
→ 'PP Filter' parameter dialog
12. Help
Click this button to open the online help system.
→ Online help
13. Status
The Status parameter dialog contains a transducer position indicator, as well as presentation of current time, date, latitude, longitude, heading and speed. Some of the buttons allow you to adjust these parameters.
→ 'Status' parameter dialog


Display menu
The Display menu is shown in all display modes, and provides access to parameters controlling the visual presentation of the SH90 presentations.
Note that some of the choices on the menu are simple on/off buttons.
Parameters
1. Mode
The purpose of the Mode button is to choose the presentation mode.
→ 'Mode' parameter dialog
2. Full Screen
This is an on/off switch. When switched “on” the menu system is removed from the SH90 presentation. To recall the menu, move the cursor to the left side of the screen, observe that the menu appears, then switch Full Screen “off”.
The same function is provided by the Menu button on the Operating Panel.
3. Palette
This parameter allows you to choose a presentation colour palette to suit your personal preferences and the ambient light conditions.
→ ‘Palette’ parameter dialog
4. Display Gain
The Display Gain controls the “amount” of echo that are displayed – the strength of the echo presentation on the display. Use this control together with Gain to control the SH90 sensitivity.
→ ‘Display Gain’ parameter dialog
5. Colour Threshold
This function is provided to control how many colours you wish to use in the echo presentation. The selected colour threshold is reflected in the colour bar in the Display menu.
→ ‘Colour Threshold’ parameter dialog
6. Colours
This parameter allows you to control how bright colours you wish to use. The colour bar in the menu shows the colour range currently in use.
→ ‘Colours’ parameter dialog
7. Resolution
Select 16 or 64 colours in the display presentation. This is a personal preference. The chosen resolution is shown in the colour bar below the button.
8. Panel Backlight
This function controls the intensity of the button backlighting in the Operating Panel.
→ ‘Panel Backlight’ parameter dialog
9. Mode buttons
Use this button to choose how the Mode buttons on the Operating Panel shall work. You can either choose between the four most frequent modes, or the four most frequent user settings.
→ ‘Mode Buttons’ function
10. Language
Use this function to choose the language used on the menu buttons.
→ ‘Language’ parameter dialog
11. Units
This parameter allows you to choose the measurement units used by the SH90.
→ ‘Units’ parameter dialog
12. Cosmetics
Click to access the Cosmetics menu, which allows you to control the amount of support information on the SH90 presentation.
→ Cosmetics menu
→ 'Cosmetics' menu; functions and dialogs
13. Bearing
Set up the vertical slice – and thus the sound channel – bearing to be relative or related to true north.
→ ‘Bearing’ (Display) parameter dialog
14. Menu
This function allows you to choose if you wish to see the complete menus (as described in this manual), or just the most important settings.
→ ‘Menu’ parameter dialog
15. Help
Click this button to open the online help system.
→ Online help
16. Status
The Status parameter dialog contains a transducer position indicator, as well as presentation of current time, date, latitude, longitude, heading and speed. Some of the buttons allow you to adjust these parameters.
→ 'Status' parameter dialog


Setup menu
The Setup menu is shown in all display modes, and gives access to parameters controlling the processing and algorithms in the SH90.
It also provides access to specific system parameters and functions such as Test and Store/Recall.
Parameters
1. Mode
The purpose of the Mode button is to choose the presentation mode.
→ 'Mode' parameter dialog
2. Store/Recall
Click this button to record and playback SH90 images.
→ Store/Recall menu
→ 'Store/Recall' menu; functions and parameter dialogs
3. Test
Click this button to access the test software in the SH90. These utilities are only provided for certified service technicians, and they are not documented.
→ System Test menu
→ 'System Test' menu; functions and parameter dialogs
4. Gear
This function allows you to select the type of fishing gear you use. This will draw the gear in the right size and position relative to the own vessel symbol in the SH90 presentation.
→ ‘Gear’ parameter dialog
5. School
This function allows you to obtain information of the volume estimation of a school. The information is used in the automatic target tracking program.
→ ‘School’ parameter dialog
6. Dead Reckoning
This is an on/off function. When switched “off”, the GPS is used to calculate the position of your vessel. When “on”, the position is calculated based on the current speed and the input from the gyro.
→ ‘Dead Reckoning’ parameter dialog
7. Stabilizer
This is an “on/off” switch. When the stabilizer function is active, the SH90 will automatically adjust the presentation to compensate for the ship's movements in the sea.
→ ‘Stabilizer’ parameter dialog
8. Movements
This function makes it possible to estimate the position of a tracked school at a given future time.
→ ‘Movements’ parameter dialog
9. Track window
This command enables you to adjust the size of the “window” the SH90 places on the chosen target. The SH90 will use the echoes detected within this “window” to control the tracking.
→ ‘Track Window’ parameter dialog
10. Wind direction
If you do not have a wind sensor connected to your SH90, you can use this parameter to set the wind direction manually.
→ Modifying the amount of visual aids (cosmetics) on the presentation
→ ‘Wind Direction’ parameter dialog
11. Wind speed
This is not a parameter. It is only a presentation of the current wind speed provided that a wind sensor is connected to the SH90.
→ ‘Wind Speed’ parameter dialog
12. Sort Modes
Click this button to open the Sort Modes menu. This menu is used to select the presentation modes to be activated by the four Mode buttons on the Operating Panel. The four upper presentation modes in the Sort Modes menu will always be the four modes activated by the four Mode buttons in the order they are sorted.
→ Sort Modes menu
→ 'Sort Modes' menu; functions and parameter dialogs
13. External sync(hronisation)
This function makes it possible to eliminate interference from other Simrad sonars on board your vessel. If the sonars are connected together, you can use these settings to synchronise their transmissions.
→ ‘External Sync’ parameter dialog
14. Fish alarm
This function makes it possible to set up the SH90 to warn you when a school of fish are detected inside a selected search sector. The selected sector is shown with white dashed lines in the horizontal presentation.
→ ‘Fish Alarm’ parameter dialog
15. User setting
This function allows you to save the current user settings (including parameter selections), and to retrieve previously saved factory or user settings.
→ ‘User Setting’ parameter dialog
16. Default Setting
Click this button to retrieve the default factory settings.
→ ‘Default Setting’ parameter dialog
17. Help
Click this button to open the online help system.
→ Online help
18. Status
The Status parameter dialog contains a transducer position indicator, as well as presentation of current time, date, latitude, longitude, heading and speed. Some of the buttons allow you to adjust these parameters.
→ 'Status' parameter dialog


Objects menu

The Objects menu is shown in all display modes, and displays the Range (R), Bearing (B) and Depth (D) to all selected objects. The identifying abbreviations for the different objects are:
• AT: Automatic Target Track marker
• Ci: Circle marker
• M: Target marker
• OS: Own Ship marker
• PT: Position Track marker
• F: Radio Buoy marker (if a GPS buoy system is connected)
To delete an object, select the relevant marker in the list, and click the Delete button in the lower part of the menu.
Click the Delete All button to delete all objects.
The number behind the identifying abbreviation refers to the same number on the object in the sonar presentation. The P after the Automatic Target Track marker indicates the priority level where the audio channel is locked to the target.
When selecting an object in the list, a list with all the available object data will be shown below the Objects menu. When selecting a Target marker, Automatic Target Track marker or a Radio Buoy marker in the list, a dotted bearing line from the vessel to the marker will be presented.
The parameters for each marker are shown in the Inspect Object parameter dialog. Click on a marker to investigate its parameters.
Parameters
1. Mode
The purpose of the Mode button is to choose the presentation mode.
→ 'Mode' parameter dialog
2. Delete (object)
The Delete button on the Objects menu allows you to remove the currently selected marker.
→ ‘Delete’ (object) function
3. DeleteAll (objects)
The Delete All button on the Objects menu allows you to remove all the current markers.
→ ‘Delete All’ (objects) function
4. Inspect Object
The Inspect Object parameter dialog allows you to investigate the specific parameters for each selected object.
The parameter dialog opens automatically when you click on one of the object IDs.
→ ‘Inspect Object’ parameter dialog
5. Help
Click this button to open the online help system.
→ Online help
6. Status
The Status parameter dialog contains a transducer position indicator, as well as presentation of current time, date, latitude, longitude, heading and speed. Some of the buttons allow you to adjust these parameters.
→ 'Status' parameter dialog


Temporary menus
The temporary menus are those selected from the active menus. They are also shown with vertical tabs on the right side of the menu, and can easily be selected by the trackball and the Select button. The temporary menus must however be closed and removed manually using the Close button in the bottom of menu.
All temporary menus have access to on-line help through a Help button.
Topics
• Cosmetics menu
• Store/Recall menu
• System Test menu
• Sort Modes menu


Cosmetics menu
The Cosmetics menu is activated by pressing the Cosmetics button in the Display menu.
The Cosmetics menu provides access to various parameters controlling the appearance of the SH90 presentation. The majority of the buttons are thus provided as on/off buttons to enable or disable the relevant visual elements.
Parameters
1. Mode
The purpose of the Mode button is to choose the presentation mode.
→ 'Mode' parameter dialog
2. Slant Range/True Range
This function allows you to choose how the distance to the current target is calculated; either as a horizontal distance, or along the tilt angle.
→ Slant/True Range
3. Bearing Card
This function enables a visual element on the SH90 presentation. The Bearing Card displays the current bearing relative to the vessel.
→ Bearing Card
4. Compass Card
This function enables a visual element on the SH90 presentation. The Compass Card displays short yellow lines for every 10th degree along the outer circle of the sonar view.
→ Compass Card
5. Distance Rings
This function enables a visual element on the SH90 presentation. The Distance Rings displays dotted rings, each with a range read-out on the left hand side of the display centre.
→ Distance Rings
6. VRM
This function enables a visual element on the SH90 presentation. The Variable Range Marker displays an adjustable range ring with range read-out. It can be used for any type of distance marking relative to the vessel.
→ Adjusting the variable range marker
→ Variable Range Marker (VRM)
7. Bow Marker
This function enables a visual element on the SH90 presentation. The Bow Marker displays a heading marker, a dotted line drawn from the bow of your own ship in the same direction as the vessel’s current heading.
→ Bow Marker
8. Track History
This function allows you to add track lines on your own ship symbol.
→ Track History
9. Minute Marker
This function enables a visual element on the SH90 presentation. The Minute Marker displays small circles on the track history of the ship, each with one minute apart.
→ Minute Marker
10. Wind Marker
This function enables a visual element on the SH90 presentation. The Wind Marker displays an arrow drawn from the Compass Card pointing towards the centre of the display, shows the current wind direction if a suitable sensor has been connected to the sensor.
→ Wind Marker
→ ‘Wind Direction’ parameter dialog
→ ‘Wind Speed’ parameter dialog
11. Vertical Ring
This function enables a visual element on the SH90 presentation. The Vertical Ring displays the selected range of the vertical slice as a full circle in the horizontal presentation.
→ Vertical Ring
12. Depth Dividers
This function enables a visual element on the SH90 presentation. The Depth Dividers displays horizontal dotted lines used to visualize the depth steps in the vertical slices.
→ Depth Dividers
13. Help
Click this button to open the online help system.
→ Online help
14. Status
The Status parameter dialog contains a transducer position indicator, as well as presentation of current time, date, latitude, longitude, heading and speed. Some of the buttons allow you to adjust these parameters.
→ 'Status' parameter dialog
Related topics
• Modifying the amount of visual aids (cosmetics) on the presentation
• Display menu
• 'Display' menu; functions and parameter dialogs


Store/Recall menu
The Store/Recall menu is activated by the Store/Recall button on the Setup menu.
The Store/Recall menu is used to store single display pictures or a sequence or pictures. The stored pictures can easily be recalled for evaluation or comparing sonar presentations and targets.
Parameters
1. Store
This is the “record” button to start the storage sequence.
→ ‘Store’ (screen capture) function
2. Store Mode
This dialog allows you to choose what kind of images you wish to save; either single display pictures, or a sequence of pictures from multiple pings.
→ ‘Store Mode’ parameter dialog
3. Recall
This is the “playback” button. Use it to retrieve and display the stored images or image sequences.
→ ‘Recall’ (screen capture) function
4. Recall Mode
This dialog allows you to choose how the currently saved images shall be shown on the display.
→ ‘Recall Mode’ parameter dialog
5. Temporary files
This text field in the Store/Recall menu displays the list of current temporary screen capture files saved on the hard disk. These files will be deleted when you switch off the sonar.
If you wish to keep a file permanently, click the file name, and then click the Transfer button on the right hand side under the field. This will move the selected screen capture file to the Permanent files field.
→ Temporary files (saved screen captures)
6. Permanent files
This text field in the Store/Recall menu displays the list of permanent screen capture files saved on the hard disk. These files will not be deleted when you switch off the sonar.
→ Permanent files (saved screen captures)
7. Delete (file)
Click to select a screen capture file on the temporary or permanent list. Then, click this button to delete the selected file.
→ ‘Delete’ (file) function
8. Rename (file)
Click to select a screen capture file on the temporary or permanent list. Then, click this button to rename the selected file.
→ ‘Rename’ (file) function
9. Print (file)
Click to select a screen capture file on the temporary or permanent list. Then, click this button to print the selected file.
→ ‘Print’ (file) function
Related topics
• Saving and retrieving screen captures
• Setup menu
• 'Setup' menu; functions and parameter dialogs


System Test menu
The System test menu is activated by the Test button in the Setup menu.
This menu provides several sensor measurements and test functions for operational and functional tests. Note that tests are designed only to be carried out by qualified service engineers. From this menu you can also access the Message Bar configuration.
Parameters
1. Test Config(uration)
This function is only to be activated by qualified service engineers.
2. Test Func(tion)
This function is only to be activated by qualified service engineers.
3. Toggle TX Power On/Off
This button allows you to switch the transmit power on and off. This function is only to be used during system testing, and never when the vessel is in dry dock
4. Test beam
This function is only to be activated by qualified service engineers.
5. Echo level
This button provides a read-out of the current noise in the waters surrounding the vessel. This noise is caused by air bubbles, water flow and mechanical disturbances from hull and engine.
6. Roll
This button provides a read-out from the roll sensor. It presents the actual roll value at the time of the last transmission.
7. Pitch
This button provides a read-out from the pitch sensor. It presents the actual pitch value at the time of the last transmission.
8. TRU Temp
This button provides a read-out of the current temperature inside the Transceiver Unit. If the temperature rises to an unacceptable level, an alarm will be given.
9. Interpolation
This is a built-in software function that may give a more realistic presentation of the echoes.
10. Message Bar
The purpose of this function is to open the Message Bar at the bottom of the display presentation. The Message Bar provides an overview of the messages issued by the SH90.
Whenever a message appear, you can click on the button to read it.
→ ‘Message’ menus
→ ‘Message Bar’ parameter dialog
11. Installation menu
This button opens the Installation menu on the top of the display. This menu is used during installation of the sonar, and information about this is provided in the Installation manual.
12. TRU ON/Off
This button opens the TRU On/Off dialog.
The purpose of the TRU On/Off dialog box is to monitor the power on/off sequence. The dialog box can also be used during troubleshooting.
→ ‘TRU On/Off’ dialog box
13. About
The About parameter dialog is only used to provide information about the current software version. In addition, the Versions button opens a small text document with detailed system information. This information is not intended for operational use.
→ ‘About’ parameter dialog
Related topics
• Setup menu
• 'Setup' menu; functions and parameter dialogs


Sort Modes menu
This menu is used to select the presentation modes to be activated by the four Mode buttons on the Operating Panel.
The four upper presentation modes in this menu will always be the modes selected by the four Mode buttons in the order they are sorted. In order to sort the modes, click on a mode to select it, and click the Move Up and Move Down buttons to move the selected mode up or down the list. When the modes are organized in the requested order, click the Apply button to save the setting, and Close to close the menu.
Parameters
1. Move down
Click to move the selected presentation mode down on the list.
2. Move up
Click to move the selected presentation mode up on the list.
3. Apply
Apply the current list of presentation modes. The four top modes can then be selected using the Mode buttons on the Operating Panel.
4. Close
Close the menu.
Related topics
• Presentation mode procedures
• Setup menu
• 'Setup' menu; functions and parameter dialogs
• 'Sort Modes' menu; functions and parameter dialogs


Shortcut menus
The shortcut menus are opened using the View and Object buttons on the Operating Panel, or the middle and right mouse buttons if an optional computer mouse is installed. Each button will provide a small menu appearing at the cursor’s current location.
To make a selection, position the arrow cursor by means of the trackball. Then, press the relevant button on the Operating Panel or the mouse button.
Topics
• ‘View’ shortcut menu
• ‘Catch View’ shortcut menu
• ‘Object’ shortcut menu


‘View’ shortcut menu
The View shortcut menu appears on top of the sonar presentation, and offers functionality related to the current view.
To open the View shortcut menu, use the trackball to position the cursor on the sonar presentation, and press the View button on the Operating Panel. You can also press the middle mouse button if an optional computer mouse is installed.
Parameters
1. Set New Display Centre
The purpose of this function is to move the centre of the sonar presentation (and the location of your own vessel) from its present position to a new position directly behind the View pop-up menu.
→ ‘Set New Display Centre’ function
2. Ship To Centre
The purpose of the Ship To Centre function is to move the own ship symbol back to the centre of the sonar presentation.
→ ‘Ship To Centre’ function
3. Zoom
The Zoom function magnifies an area of the display. Position the cursor anywhere on the presentation, and click the Zoom choice once. The function works as a toggle switch. Click one more time to restore normal view.
→ ‘Zoom’ (View shortcut) function
4. Erase echoes
Click the Erase echoes choice once to erase all echoes displayed on the sonar presentation. The information provided by the next ping will then restore the presentation.
→ ‘Erase echoes’ function
5. Synchronize
This function is not operational on the sonar. For synchronization to external equipment, refer to the Setup menu.
→ Setup menu
6. Make same size
When the Make same size function is selected, window areas tiled vertically will acquire the same width.
→ ‘Make same size’ function
7. Gray scale data
This Gray scale data function changes the display from a colour presentation to a black-and-white (gray scale) presentation. The number of shades of grey and the number of different colours used will be the same. The grey scale presentation can be selected for singular sonar views independent of each other. Click one more time to restore the original colours.
→ ‘Gray scale data’ function
8. View menu
This View menu function will open the relevant view menu on the right hand side. Several view menus are available depending on the mode and the current location of the cursor.
→ ‘Gray scale data’ function
Related topics
• Presentation mode procedures
• Presentation modes
• 'View' shortcut menu; functions and parameter dialogs


‘Catch View’ shortcut menu
The Catch View shortcut menu appears on top of the sonar presentation, and offers functionality related to the current view.
The Catch View shortcut menu is opened by pressing the View button on the Operating Panel, or the middle mouse button, when the cursor is located in a Catch Data view.
Parameters
1. Erase echoes
Click the Erase echoes choice once to erase all echoes displayed on the sonar presentation. The information provided by the next ping will then restore the presentation.
→ ‘Erase echoes’ function
2. Make same size
When the Make same size function is selected, window areas tiled vertically will acquire the same width.
→ ‘Make same size’ function
3. Gray scale data
This Gray scale data function changes the display from a colour presentation to a black-and-white (gray scale) presentation. The number of shades of grey and the number of different colours used will be the same. The grey scale presentation can be selected for singular sonar views independent of each other. Click one more time to restore the original colours.
→ ‘Gray scale data’ function
4. View menu
This View menu function will open the relevant view menu on the right hand side. Several view menus are available depending on the mode and the current location of the cursor.
→ ‘Gray scale data’ function
Related topics
• Presentation mode procedures
• Presentation modes
• 'Catch View' shortcut menu; functions and parameter dialogs


‘Object’ shortcut menu
This Object shortcut menu is mainly used when you operate the sonar from an optional mouse, as most of the functions on it can be selected directly on the Operating Panel as well. Note that the cursor related selections in the Object shortcut menu use the cursor position where the shortcut menu was activated.
For more information about the Object button on the Operating Panel, see the Operating Panel chapter.
To open the Object shortcut menu, use the trackball to position the cursor on the sonar presentation, and press the Object button on the Operating Panel. You can also press the right mouse button if an optional computer mouse is installed.
Topics
• Basic parameters
• Target parameters
• Ruler parameters
Related topics
• 'Object' button
• 'Object' shortcut menu; functions and parameter dialogs
Basic parameters
These majority of the menu options on the basic Object shortcut menu provide the same functions as their respective buttons on the Operating Panel.
Parameters
1. Target Track
This option provide the same function as the Target Track button on the Operating Panel.
→ 'Target track' button
2. Position Track
This option provide the same function as the Position Track button on the Operating Panel.
→ 'Position track' button
3. Set Marker
This option provides the same function as the Target marker button on the Operating Panel.
→ 'Target marker' button
4. New Own Ship Marker
This option provides the same function as the Own ship symbol button on the Operating Panel.
→ 'Own ship symbol' button
5. Circle Marker
This option provides the same function as the Circle marker button on the Operating Panel.
→ 'Circle marker' button
6. New Ruler
The New Ruler function allows you to set up a straight line to measure the distance and bearing between two targets on the sonar presentation
→ ‘New Ruler’ function
7. Gear Symbol
This option provides the same function as the Gear symbol button on the Operating Panel.
→ 'Gear symbol' button
Related topics
• Basic parameters
• Target parameters
• Ruler parameters
Target parameters
When you open the Object shortcut menu with the cursor positioned over a defined object (marker) on the display, it will display additional parameters.
Parameters
1. Inspect Object
The Inspect Object parameter dialog allows you to investigate the specific parameters for each selected object.
The parameter dialog opens automatically when you click on one of the object IDs.
→ ‘Inspect Object’ parameter dialog
2. Delete (object)
The Delete button on the Objects menu allows you to remove the currently selected marker.
→ ‘Delete’ (object) function
3. Make Object Priority Target
The Make Object Priority Target function allows you to give priority to an “old” target tracking symbol. This locks the audio channel on the target.
→ ‘Make Object Priority Target’ function
Related topics
• Basic parameters
• Target parameters
• Ruler parameters
Ruler parameters
When you open the Object shortcut menu with the cursor positioned over a ruler on the display, it will display additional parameters.
Parameters
1. Delete Ruler
The Delete Ruler function allows you to delete a ruler on the sonar presentation. To delete the ruler, place the cursor on top of it, open the Object pop-up menu, and click Delete Ruler.
→ ‘Delete Ruler’ function
2. Inspect Ruler
The Inspect Ruler parameter dialog allows you to investigate the specific parameters for each selected ruler.
→ ‘Inspect Ruler’ parameter dialog
Related topics
• Basic parameters
• Target parameters
• Ruler parameters


View menus
The view menus are activated from the View pop-up menu, which again is opened using the View button on the Operating Panel or the middle mouse button. The view menus are shown with vertical tabs on the right hand side, and the menus can easily be closed using the Close button in the lower part of each menu. All menus have access to on-line help through a Help button.
Topics
• ‘GeoView’ menu
• ‘VerticalView’ menu
• ‘CatchView’ menu


‘GeoView’ menu
The GeoView menu provides control of selected parameters related to the current data displayed in the horizontal view; the scale and target track. It also provides you with a button to reposition the vessel symbol.
The GeoView2 menu is identical to the GeoView. It is shown when you operate in the second view in a Dual 1 or Dual 2 presentation modes.
To open the GeoView menu, press the View button on the Operating Panel, or the middle mouse button in any horizontal view. Then, click View Menu in the View shortcut menu.
Parameters
1. Scale
The purpose of the Scale function is to choose the scale of the horizontal sonar presentation. The default scale is 100%.
→ ‘Scale’ parameter dialog
2. Ship To Centre
The purpose of the Ship To Centre function is to move the own ship symbol back to the centre of the sonar presentation.
→ ‘Ship To Centre’ function
3. Target Track
This function is used to show the movement history of a selected target. The history is displayed as a line after the target symbol. Straight line segments are drawn between each position fix, and minute markers may be added along the line.
→ ‘Target Track’ parameter dialog
Related topics
• 'View' button
• ‘GeoView’ menu
• 'GeoView' menu; functions and parameter dialogs


‘VerticalView’ menu
This menu provides control of selected parameters related to the current data displayed in the vertical view.
Note that the Direction Indicator button is only available on the menu when Indicator is selected in the Data Source parameter dialog.
To open the VerticalView menu, press the View button on the Operating Panel, or the middle mouse button in any vertical view. Then, click View Menu in the View shortcut menu.
Parameters
1. Zoom
This zoom function allows you to zoom in on the vertical view around the trawl symbol or the bottom.
→ ‘Zoom’ parameter dialog (Vertical View)
2. Zoom Scale
Use this zoom function to define the zoom scale around the bottom.
→ ‘Zoom Scale’ parameter dialog
3. Data Source
This function is used to select the bearing source of the vertical views.
If you select Audio, the vertical slice will follow the trainable audio channel. If you select Indicator, the bearing of the vertical slice can be adjusted independent of the audio channel.
→ ‘Data Source’ parameter dialog
4. Direction Indicator
This function allows you to train the vertical slices independent of the audio channel. The direction indicator is shown in the horizontal presentation as a yellow dotted line.
→ ‘Direction Indicator’ parameter dialog
Related topics
• 'View' button
• ‘VerticalView’ menu
• 'VerticalView' menu; functions and parameter dialogs


‘CatchView’ menu
This menu provides control of selected parameters related to the current data displayed in the Catch Data view.
Note that the Catch Data view is only available in the 270º/Vertical, True Motion/Vertical and Bow up/Vertical presentation modes, and you may need to hide the menu to see it.
To open the CatchView menu, press the View button on the Operating Panel, or the middle mouse button, when the cursor is located in the Catch data view. Then, click View Menu in the View shortcut menu.
Parameters
1. Range
This parameter is used to set the vertical range in the catch data view. By default, the range is automatic.
→ ‘Range’ parameter dialog (CatchView)
Related topics
• 'View' button
• ‘CatchView’ menu
• 'CatchView' menu; functions and parameter dialogs


‘Message’ menus
When necessary, the sonar will provide you (or your service engineer) with operational and technical messages. The message menus are all activated from their respective buttons on the Message Bar.
These messages are sorted into four categories.
1. Warnings
2. Operator alarms
3. System alarms
4. Errors
Except for their titles, the four menus used to present the messages are identical.
In order to access the messages, the Message Bar must be enabled. This function can be set to activate itself when necessary. The Message Bar is located at the bottom of the display, and it contains four buttons, one for each category of messages. These buttons give an overview of the number of unread messages currently in the system. Each of the four buttons gives access to a dialog where each message can be read, acknowledged and deleted. When no messages are present, the four buttons are grey. When one or more unread messages exists, the Warning and Operational Alarm buttons are yellow, while the System Alarm and Error buttons are red.
The message types are:
1. Errors: These are fatal. Operation of the SH90 can not continue.
2. System alarms: These are messages related to the SH90 system, or to major software components.
3. Operational alarms: These are messages related to environment conditions, interface or other non-software events.
4. Warnings: These are operation warnings.
Topics
• Warnings menu
• Operator Alarms menu
• System Alarms menu
• Errors menu
Related topics
• ‘Message Bar’ parameter dialog
• 'Setup' menu; functions and parameter dialogs
• 'System Test' menu; functions and parameter dialogs


Warnings menu
The Warnings menu is activated from the Warnings button in the Message Bar.
The menu displays the warning messages issued by the SH90.
Each message is identified with time of issue and a heading. Additional information is found in the small text field below the message list. The top of the message list with the most recent messages is always displayed when the dialog is opened. Acknowledged messages are displayed in grey. Use the cursor and select individual messages with the Select button on the Operating Panel.
Parameters
1. Ack(knowledge)
Press this button to acknowledge the selected message
2. Delete
Press this button to delete the selected message.
3. Delete All
Press this button to delete all the messages.
4. Close
Click this button to close the menu.
5. Help
Click to open the on-line help system.
Related topics
• ‘Message Bar’ parameter dialog
• 'Setup' menu; functions and parameter dialogs
• 'System Test' menu; functions and parameter dialogs


Operator Alarms menu
The Operator Alarms menu is activated from the Op Alarms button in the Message Bar.
The menu displays the operator alarms issued by the SH90.
Each message is identified with time of issue and a heading. Additional information is found in the small text field below the message list. The top of the message list with the most recent messages is always displayed when the dialog is opened. Acknowledged messages are displayed in grey. Use the cursor and select individual messages with the Select button on the Operating Panel.
Parameters
1. Ack(knowledge)
Press this button to acknowledge the selected message
2. Delete
Press this button to delete the selected message.
3. Delete All
Press this button to delete all the messages.
4. Close
Click this button to close the menu.
5. Help
Click to open the on-line help system.
Related topics
• ‘Message Bar’ parameter dialog
• 'Setup' menu; functions and parameter dialogs
• 'System Test' menu; functions and parameter dialogs
Related topics
• ‘Message Bar’ parameter dialog


System Alarms menu
The System Alarms menu is activated from the Sys Alarms button in the Message Bar.
The menu displays the system alarms issued by the SH90.
Each message is identified with time of issue and a heading. Additional information is found in the small text field below the message list. The top of the message list with the most recent messages is always displayed when the dialog is opened. Acknowledged messages are displayed in grey. Use the cursor and select individual messages with the Select button on the Operating Panel.
Parameters
1. Ack(knowledge)
Press this button to acknowledge the selected message
2. Delete
Press this button to delete the selected message.
3. Delete All
Press this button to delete all the messages.
4. Close
Click this button to close the menu.
5. Help
Click to open the on-line help system.
Related topics
• ‘Message Bar’ parameter dialog
• 'Setup' menu; functions and parameter dialogs
• 'System Test' menu; functions and parameter dialogs
Related topics
• ‘Message Bar’ parameter dialog


Errors menu
The Errors menu is activated from the Errors button in the Message Bar.
The menu displays the error messages issued by the SH90.
Each message is identified with time of issue and a heading. Additional information is found in the small text field below the message list. The top of the message list with the most recent messages is always displayed when the dialog is opened. Acknowledged messages are displayed in grey. Use the cursor and select individual messages with the Select button on the Operating Panel.
Parameters
1. Ack(knowledge)
Press this button to acknowledge the selected message
2. Delete
Press this button to delete the selected message.
3. Delete All
Press this button to delete all the messages.
4. Close
Click this button to close the menu.
5. Help
Click to open the on-line help system.
Related topics
• ‘Message Bar’ parameter dialog
• 'Setup' menu; functions and parameter dialogs
• 'System Test' menu; functions and parameter dialogs
Related topics
• ‘Message Bar’ parameter dialog


Functions and dialog boxes
This chapter presents a detailed description of each function and dialog box used by the SH90. Whenever applicable, references are made to practical procedures in the Getting Started or Operational procedures chapters.
You do not need to have an in-depth knowledge of these functions and dialog boxes to use the SH90. The information in this chapter is for reference only.
Topics
• About the parameter dialogs
• 'Horizontal' menu; functions and parameter dialogs
• 'Vertical' menu; functions and parameter dialogs
• 'Vertical 180' menu; functions and parameter dialogs
• 'Display' menu; functions and parameter dialogs
• 'Setup' menu; functions and parameter dialogs
• 'Objects' menu; functions and parameter dialogs
• 'Cosmetics' menu; functions and dialogs
• 'Store/Recall' menu; functions and parameter dialogs
• 'System Test' menu; functions and parameter dialogs
• 'Sort Modes' menu; functions and parameter dialogs
• 'View' shortcut menu; functions and parameter dialogs
• 'Catch View' shortcut menu; functions and parameter dialogs
• 'Object' shortcut menu; functions and parameter dialogs
• 'GeoView' menu; functions and parameter dialogs
• 'VerticalView' menu; functions and parameter dialogs
• 'CatchView' menu; functions and parameter dialogs
• 'Message' menus; functions and parameter dialogs
• Secondary functions and parameter dialogs
• Installation menu
• Built-in simulator
Related procedures
• Operational procedures


About the parameter dialogs
When a parameter is selected, the available choices are shown in the dialog below the menu. The setting is then made using the available buttons or lists. Several levels are frequently used to select the parameters. Note that:
1. In many cases you will not need to open the parameter dialog, as you can control the settings directly on the menu button.
2. The parameter is selected and activated by the SH90 once it is highlighted in the dialog. The operational changes can thus be investigated from within the parameter dialog without closing it.
3. The Close button will always close the dialog.
4. The Help button will always provide short-form context sensitive help. This help text will appear on top of the parameter dialog, and you need to click Close to return.
In the help window you can also click Free to access to full interactive manual. This may not be available in all modes, as it will block the view of the echoes. Once the interactive manual has been opened, you need to click Free one more time to reduce the large help window back to the short-form presentation. If you click Close in the large help window, the same large window will automatically appear next time you click Help in a parameter dialog.
→ Online help
The menu settings marked with an asterisk, indicate the normal setting which perform well under normal conditions. If one got lost in the menu settings, a Default Settings function will bring up these normal settings. After experience, when the contents of the menus are better known, the increase/decrease function on the actual menu button can be used directly without opening the parameter dialog.


'Horizontal' menu; functions and parameter dialogs
The Horizontal menu is used to control the horizontal presentations. The parameters chosen are present in all presentation modes. When a horizontal parameter setting is selected and defined in one mode, the chosen settings will automatically be applied to all modes.
The Horizontal 2 menu is identical to the Horizontal menu. It is used during operations in presentation modes Dual 1 and
Parameters
1. 'Mode' parameter dialog
2. 'Range' parameter dialog
3. 'Tilt' parameter dialog
4. 'Bearing' (Horizontal) parameter dialog
5. 'Gain' parameter dialog
6. 'Pulse Form' parameter dialog
7. 'TX Power' parameter dialog
8. 'Beam' parameter dialog
9. 'Frequency' parameter dialog
10. 'TVG' parameter dialog
11. 'AGC' parameter dialog
12. 'RCG' parameter dialog
13. 'Noise Filter' parameter dialog
14. ‘Bottom Filter’ parameter dialog
15. 'PP Filter' parameter dialog
16. 'Status' parameter dialog


'Mode' parameter dialog
This parameter dialog is opened from the Mode button on the top of every menu.
The purpose of the Mode button is to choose the presentation mode.
This parameter dialog is used to select display (presentation) mode. It will automatically provide a selection between the modes currently available on the sonar. Note that you can choose between the four tope modes using the Mode buttons on the Operating Panel. You can also choose mode by clicking on either side of the Mode button.
The various presentation modes are described in the Presentation Modes chapter.
Parameters
1. [Mode]
Click to select presentation mode.
The modes are listed in the order you have chosen in the Sort Modes menu.
Related topics
• Presentation mode procedures
• Presentation modes
• 'Sort Modes' menu; functions and parameter dialogs
• ‘Mode Buttons’ function


'Range' parameter dialog
This parameter dialog is opened from the following menus:
• Horizontal
• Vertical
• Vertical 180
This parameter is used to control the range of the SH90, that is the distance from the vessel to the outmost edge of the sonar beam.
Horizontal and vertical ranges are normally selected using the buttons on the Operating Panel. You can also control these settings directly using this parameter dialog. The available choices are listed in the dialog.
In addition to the read-out on the menu, the current horizontal range is normally displayed over the tilt indicator in the upper, left-hand corner of the display.
The SH90 is designed to work with various horizontal range units such as meter, nautical mile, US survey feet or yards. This choice can be made by pressing the Units button in the Display menu.
For more information about the range settings made on the Operating Panel, see chapter Operating Panel.
Note
When this parameter is changed on a horizontal menu, the chosen setting is only put to use on the horizontal sonar beam. If you change the parameter on a vertical menu, it is only applied to the vertical sonar beam.
Tip
In order to maintain a steady display during seine setting, the lower automatic range is set to 450 meters. Changing the range or pressing the Manual button will stop the automatic ranging function.
Parameters
1. [Range]
Click to select manual range.
2. Manual
Click to enable manual range selection.
3. Auto
Click to enable automatic range selection during position- and target tracking. This allows for optimal tracking.
Related topics
• 'Horizontal' menu; functions and parameter dialogs
• 'Vertical' menu; functions and parameter dialogs
• 'Vertical 180' menu; functions and parameter dialogs
• ‘Units’ parameter dialog
• ‘Range’ parameter dialog (CatchView)


'Tilt' parameter dialog
This parameter dialog is opened from the Horizontal menu.
The Tilt parameter allows you to manually control the angle of the sonar beam tilt.
The Tilt parameter also allows you to control the step and the sector the SH90 shall tilt when operating in Auto tilt mode. The tilt is normally controlled from the Operating Panel.
The transducer can be tilted electronically from +10 degrees up to -60 degrees down.
In addition to the read-out on the Tilt button, the tilt angle is normally repeated on the tilt indicator in the upper left corner of the display, and in the vertical modes; directly in the vertical slice.
The Tilt buttons and the Auto tilt programs are described in the Operating Panel chapter.
Parameters
1. Up/Down arrow
Click to tilt one degree up or down.
2. Tilt Step
Click on either side of the button to control the tilt steps in Auto tilt mode. Click on the middle to open a dedicated parameter dialog to define the tilt step.
3. Tilt Sector
Click on either side of the button to control the tilt sector in Auto tilt mode. Click on the middle to open a dedicated parameter dialog to define the tilt sector.
4. Manual
Click to enable manual tilt mode. In this mode, you can tilt the transducer within its limits by clicking the two arrow buttons.
5. Auto
Click to enable Auto tilt mode.
In this mode, the transducer will automatically change tilt angle for each transmission. The change of the tilt angle is selected by the Tilt Step button, and the total tilt sector is selected by the Tilt Sector button. The centre of the auto tilt search can be adjusted with the - (tilt down) or + (tilt up) buttons on the Operating Panel. The tilt sector limits will be shown on the tilt indicator with yellow lines and digits.
Note that the auto tilt is working differently when one of the automatic training programs are activated (Auto search, Position track or Target track).
Related topics
• 'Tilt' field
• 'Horizontal' menu; functions and parameter dialogs


'Bearing' (Horizontal) parameter dialog
This parameter dialog is opened from the Horizontal menu.
The Bearing parameter is – when opened from the Horizontal menu – used to control the bearing of the horizontal sonar beam.
The horizontal bearing of the audio channel is normally controlled from the Operating Panel. The selected bearing is shown with a continuous white line pointing out from the transducer position. This line can be trained manually or automatically in any position.
Parameters
1. Left/Right arrow
Click once to train the audio channel one degree. The current bearing is shown above.
2. Search Step
Click to open a new parameter dialog that allows you to select the search step angle. This value defines how many degrees the search beam shall move for each transmission in the Auto Search mode.
3. Search Sector
Click to open a new parameter dialog that allows you to select the active audio search sector. This sector can be adjusted between 22 and 360 degrees directly with the increase/decrease button function, or by the two buttons in the Search Sector parameter dialog. The search sector limits are shown on the outer part of the echo circle with two white angular symbols.
4. Absolute/Relative
Click Absolute to make the search sector relative to true north. Click Relative to make the search sector relative to the vessel’s bow.
5. Manual/Auto
In Manual mode, the audio channel can be trained continuously in either direction by pressing the two arrow buttons in the Train field on the Operating Panel. In Auto mode, the SH90 will automatically perform search within the selected search sector using the steps defined.
Related topics
• Using the automatic search and tracking features
• 'Horizontal' menu; functions and parameter dialogs
• 'Train' field


'Gain' parameter dialog
This parameter dialog is opened from the following menus:
• Horizontal
The Gain parameter is used to control the receiver gain, that is how much amplification that is used on the received echoes.
The gain is normally selected on the Operating Panel, but you can also do it with this function. It has 51 values, these are numbered from 0 to 50. The receiver gain is changed 1 dB per step. In addition to the read-out on the Gain button, the horizontal gain is normally repeated over the tilt indicator in the upper left hand corner on the display. The default value is 20 dB.
Note
When this parameter is changed on a horizontal menu, the chosen setting is only put to use on the horizontal sonar beam. If you change the parameter on a vertical menu, it is only applied to the vertical sonar beam.
Parameters
1. Plus
Click to increase the gain with 1 dB.
2. Minus
Click to decrease the gain with 1 dB.
Related topics
• Typical parameter settings
• Adjusting the vertical and horizontal gain
• 'Gain' field
• 'Horizontal' menu; functions and parameter dialogs
• 'Vertical' menu; functions and parameter dialogs
• 'Vertical 180' menu; functions and parameter dialogs


'Pulse Form' parameter dialog
This parameter dialog is opened from the following menus:
• Horizontal
• Vertical
• Vertical 180
The Pulse Form parameter dialog is used to select the shape of the transmitter pulses.
The pulse forms can either be CW (Continuous Wave) with different pulse lengths, or FM (Frequency Modulation) with different pulse lengths and a continuous frequency sweep.
Note
When this parameter is changed on a horizontal menu, the chosen setting is only put to use on the horizontal sonar beam. If you change the parameter on a vertical menu, it is only applied to the vertical sonar beam.
CW and FM pulse lengths (in milliseconds) for different ranges
Range | CW Short | CW Normal | CW Long | FM Auto | FM Short | FM Normal | FM Long
50 | 0,2 | 0,4 | 1,2 | 3 | 3 | 3 | 3
75 | 0,2 | 0,4 | 1,2 | 3 | 3 | 3 | 3
100 | 0,4 | 0,8 | 2,4 | 6 | 3 | 6 | 6
150 | 0,6 | 1,2 | 3,6 | 12 | 3 | 6 | 12
200 | 0,8 | 1,6 | 4,8 | 12 | 3 | 6 | 12
300 | 1,2 | 2,4 | 7,2 | 20 | 5 | 10 | 20
400 | 1,6 | 3,2 | 9,6 | 24 | 6 | 12 | 24
500 | 2,0 | 4 | 12 | 30 | 8 | 16 | 30
600 | 2,4 | 4,8 | 14,4 | 30 | 10 | 20 | 30
750 | 3 | 6 | 18 | 30 | 12 | 24 | 30
1000 | 4 | 8 | 24 | 30 | 15 | 30 | 30
1200 | 4,8 | 9,6 | 28,8 | 30 | 15 | 30 | 30
1500 | 6 | 12 | 36 | 30 | 15 | 30 | 30
2000 | 8 | 16 | 48 | 30 | 15 | 30 | 30
Parameters
1. CW[x]
Click to select CW (Continuous Wave) with Short, Normal or Long pulse length.
2. FM Auto
Click to select FM (Frequency Modulation) transmission and automatic selection of frequencies and pulse lengths depending on the current range.
3. FM[x]
Click to select FM (Frequency Modulation) transmission with Short, Normal or Long pulse length.
4. Close
Click to close the parameter dialog. The currently selected parameter setting will be kept.
5. Help
Click to open the context sensitive on-line help.
About FM (Frequency Modulation)
In the FM mode, the transmitter pulse is frequency modulated. This means that the frequency of the transmitted pulse changes during the transmission. The receiver undertakes a spectrum analysis to compare the received echoes with the transmitter’s frequency code. This provides a stable echo presentation, and greater ability of detection as noise and reverberation are reduced.
About CW (Continuous Wave)
The frequency of the transmitter pulse is here constant, and equal to the operational frequency.
You can select between three different pulse lengths; Short, Normal and Long. In addition, the pulse length will also change automatically in accordance with the selected range. The table above shows the different pulse lengths given in milliseconds (ms).
FM Modes
Related topics
• Typical parameter settings
• 'Horizontal' menu; functions and parameter dialogs
• 'Vertical' menu; functions and parameter dialogs
• 'Vertical 180' menu; functions and parameter dialogs


'TX Power' parameter dialog
This parameter dialog is opened from the following menus:
• Horizontal
• Vertical
• Vertical 180
The TX Power parameter dialog is used to select the output power from the SH90 transmitters.
The transmitter operates with four different power settings.
Note
This parameter setting is common for all the menus. Thus, if the power is changed in one menu, it will automatically also be changed in all other menus.
Parameters
1. Off
Click to switch the transmission power off. The SH90 will operate in passive mode
2. Low
Click to select low output power.
3. Medium
Click to select medium output power.
4. Full
Click to select full output power.
Related topics
• 'Horizontal' menu; functions and parameter dialogs
• 'Vertical' menu; functions and parameter dialogs
• 'Vertical 180' menu; functions and parameter dialogs


'Beam' parameter dialog
This parameter dialog is opened from the Horizontal menu.
The Beam parameter allows you to control the vertical beam width in the horizontal presentation.
The beam selection can be made manually, or controlled automatically by the selected range.
• The wide beam is designed to be used with shorter ranges in order to obtain a larger vertical coverage. This makes the SH90 less “tilt dependent” in the catching phase.
• The normal beam is designed to be used for the medium ranges.
• The narrow beam is provided for the longer ranges. The focused narrow beam has the highest source level, which increases the detection range.
In automatic mode, the beam will change automatically as defined by the range selections made by the Wide and Normal buttons.
Beam widths: Wide (A), Normal (B) and Narrow (C)
Parameters
1. Wide
Click this button to select the upper range for the wide beam width in Auto mode. For ranges higher than this selection, the beam will automatically switch to Normal or Narrow depending on the current selection for the Normal button.
2. Normal
Click this button to select the upper range for the normal beam width in Auto mode. For ranges higher than this selection, the beam will automatically switch to Narrow, which is indicated by a grey and unavailable Narrow button.
Related topics
• Typical parameter settings
• 'Horizontal' menu; functions and parameter dialogs


'Frequency' parameter dialog
This parameter dialog is opened from the Horizontal menu.
This parameter is used to control the transmitter and receiver operational frequency.
Multiple frequencies are mainly intended for suppression of interference from other hydroacoustic equipment. However, the sound absorption in salt water decreases with the frequency, thus giving lower frequencies a longer range.
Note
When this parameter is changed on a horizontal menu, the chosen setting is applied both to the horizontal and vertical sonar beams.
Parameters
1. Plus
Click to increase the operational sonar frequency with 0,5 kHz.
2. Minus
Click to decrease the operational sonar frequency with 0,5 kHz.
Related topics
• Typical parameter settings
• 'Horizontal' menu; functions and parameter dialogs
• 'Vertical' menu; functions and parameter dialogs
• 'Vertical 180' menu; functions and parameter dialogs


'TVG' parameter dialog
This parameter dialog is opened from the following menus:
• Horizontal
• Vertical
• Vertical 180
The TVG parameter allows you to choose the Time Variable Gain setting in the SH90. This function will automatically adjust the gain in the SH90 to compensate for geometric spreading and absorption.
The TVG (Time Variable Gain) controls the gain in the signal amplifier. The gain is weakest just after the ping, and increases in accordance with time (and therefore range).
The TVG can be selected with several different curve slopes, each having different gain regulations.
The TVG reaches the maximum gain at approximately 800 meters.
The 20 log R option is marked with an asterisk to indicate the theoretically correct setting.
With this default setting the gain is adjusted in such way that a school of fish – or any other target – with a certain size and density will be presented with approximately the same strength on the screen in any position inside the regulated TVG range.
Note
When this parameter is changed on a horizontal menu, the chosen setting is only put to use on the horizontal sonar beam. If you change the parameter on a vertical menu, it is only applied to the vertical sonar beam.
Tip
For normal use, set the TVG to its default setting 20 log R. To increase the detection at longer range, try to use 30 log R or 20 log R. If you use 20 log R the bottom will always be presented with the same echo strength.
If you wish to examine weak echoes very close to your vessel, you may wish to use 10 log R or 5 log R, or turn off the TVG.
Keep in mind that the filters in the SH90 are implemented in “series”. The TVG compensations are made before the AGC (Automatic Gain Control). For this reason, your TVG setting will always have an effect on the AGC.
If you disable the TVG compensation, maximum gain will be used on all ranges.
Parameters
1. Off
Click to switch the TVG off. This setting is not recommended for normal use.
2. [x] LOG R
Click to select TVG function. The constant “X” in the equation will shape the TVG curve.
3. Close
Click to close the parameter dialog. The currently selected parameter setting will be kept.
4. Help
Click to open the context sensitive on-line help.
Related topics
• Typical parameter settings
• Adjusting the Time Variable Gain (TVG)
• 'Horizontal' menu; functions and parameter dialogs
• 'Vertical' menu; functions and parameter dialogs
• 'Vertical 180' menu; functions and parameter dialogs
• 'AGC' parameter dialog
• What is TVG?


'AGC' parameter dialog
This parameter dialog is opened from the following menus:
• Horizontal
• Vertical
• Vertical 180
This parameter controls the Automatic Gain Control. This function will automatically reduce the gain if you experience reverberation and noise, or increase it if the conditions permit it.
The AGC (Automatic Gain Control) function adjusts the gain using an image processing algorithm. This processing depends on the strength of the incoming echo signal. The image is analyzed, and reverberation and echoes are identified. Based on the analysis, weak echoes are amplified, while strong echoes are reduced. The result is a “normalizing” effect that reduces noise and reverberation. The AGC is functional up to the sonar’s maximum range. As show in the menu, the AGC has four different settings. These settings define the difference between the maximum and minimum echo level for the filter to take effect.
Note
When this parameter is changed on a horizontal menu, the chosen setting is only put to use on the horizontal sonar beam. If you change the parameter on a vertical menu, it is only applied to the vertical sonar beam.
Tip
The most practical way to use the AGC (Automatic Gain Control) is to first switch it off. Adjust the echo presentation using the gain until you have the best possible result, then activate the AGC.
The AGC works best with even background (homogenous noise conditions) and pronounced targets. With uniform sonar conditions you may benefit from strong AGC compensation. However, if you are looking at scattered fish, reduce the AGC, and try to add gain instead.
If you work close to other vessels, the noise from their propellers may be misinterpreted as echoes. This will also reduce the visibility of other echoes. Reduce the AGC. The same applies if the bottom conditions place your vessel with decreasing depth on one side of the vessel and your targets on the other side.
If you have very strong echoes from a large school located close to your vessel (typically closer than 150 meters), we recommend that you reduce or switch off the AGC. This is because the AGC filter misinterprets the school for noise.
Keep in mind that the filters in the SH90 are implemented in “series”. The gain compensations are made before the AGC. For this reason, your gain setting will always have an effect on the AGC.
Parameters
1. Off
Choose this setting to disable the gain adjustment
2. Weak
Choose this setting to select slow gain adjustment
3. Medium
Choose this setting to select medium fast gain adjustment
4. Strong
Choose this setting to select fast gain adjustment
Related topics
• Typical parameter settings
• Adjusting the Automatic Gain Control (AGC)
• 'Horizontal' menu; functions and parameter dialogs
• 'Vertical' menu; functions and parameter dialogs
• 'Vertical 180' menu; functions and parameter dialogs
• What is AGC?


'RCG' parameter dialog
This parameter dialog is opened from the following menus:
• Horizontal
• Vertical
• Vertical 180
This parameter is used to control the Reverberation Controlled Gain. This function will automatically remove unwanted reverberation from the bottom or from the sea surface. It may however also remove scattered fish from the presentation.
Note
When this parameter is changed on a horizontal menu, the chosen setting is only put to use on the horizontal sonar beam. If you change the parameter on a vertical menu, it is only applied to the vertical sonar beam.
The Reverberation Controlled Gain (RCG) regulates the receiver gain individually for each of the receiving beams.
The RCG filter will enhance the visibility of schools, and reduce the reverberation from bottom and surface echoes.
Scattered fish can be perceived as reverberation. The RCG function must therefore be used with care if scattered schools are to be detected.
Tip
We recommend that the RCG is active all the time, but be careful in the vertical presentation. The Reverberation Controlled Gain (RCG) works best on small objects. Setting “1” is intended for schools. Setting “2” is made for schools with higher density. Try “3” for schools close to bottom, as this setting will also reduce the bottom echoes.
If you are looking for scattered fish, use RCG setting “4” or “5”.
Settings “6” and “7” are also intended for schools, while ”8” and “9” can be used on scattered fish. These settings use alternative algorithms.
Note
Scattered fish can be perceived as reverberation. The RCG function must therefore be used with care if scattered schools are to be detected.
Parameters
1. Off
Choose this setting to switch the filter off.
2. [Value]
Click to select filter setting from 1 to 9. Note that these numeric settings do not express an increasing filter strength, but nine different settings.
Related topics
• Typical parameter settings
• Adjusting the Reverberation Controlled Gain (RCG)
• 'Horizontal' menu; functions and parameter dialogs
• 'Vertical' menu; functions and parameter dialogs
• 'Vertical 180' menu; functions and parameter dialogs
• What is RCG?


'Noise Filter' parameter dialog
This parameter dialog is opened from the Horizontal menu.
This parameter allows you to control the built-in filter designed to remove unwanted acoustic noise from the SH90 presentation.
It will reduce the interference from other acoustic systems (sonars and echo sounders) on your own vessel and from other vessels in the vicinity. It will also suppress the noise from your own and other vessels’ propellers, and from other similar noise sources.
Parameters
1. Off
Click to switch the noise filter off.
2. Weak
Click to switch the noise filter on, but only for weak filtering.
3. Medium
Click to switch the noise filter on with medium strength.
4. Strong
Click to switch the noise filter on with full strength.
Related topics
• Typical parameter settings
• 'Horizontal' menu; functions and parameter dialogs


‘Bottom Filter’ parameter dialog
The Bottom Filter parameter dialog is opened by clicking the Bottom Filter button on the Horizontal and Vertical menus.
The Bottom Filter parameter dialog provides a digital filter to decrease the influence of the bottom echoes when searching for targets close to the bottom.
The amount of bottom echo will always depend on the current tilt. If you are looking targets close to the bottom, these may well be disguised by the bottom echoes, and thus hard to find.
The bottom filter works independent of the current tilt, but it will be more efficient with larger tilt angles. It uses advanced algorithms based on analysis of the bottom and target echoes, and will attempt to remove those echoes that obscure the targets. However, keep in mind that bottom and environmental conditions will have an effect on the result. You will always need to adjust the filter carefully for individual situations.
Tip
If you are looking for small schools, you can try to use a stronger filter settings. With large schools, choose a weaker setting.
Note
When this parameter is changed on a horizontal menu, the chosen setting is only put to use on the horizontal sonar beam. If you change the parameter on a vertical menu, it is only applied to the vertical sonar beam.
Parameters
1. Off
The filter is switched off.
2. 1 to 9
Use the [+] and [–] buttons to choose a value between 1 and 9. 1 will give you the weakest filter, while 9 is the strongest.
Related topics
• Removing unwanted bottom echoes
• 'Horizontal' menu; functions and parameter dialogs
• 'Vertical' menu; functions and parameter dialogs


'PP Filter' parameter dialog
This parameter dialog is opened from the following menus:
• Horizontal
• Vertical
• Vertical 180
This parameter controls the ping-ping filter, which reduces the amount of unwanted noise and echoes on the screen. The filter will only show you the echoes if they are still present after several consecutive pings (2, 4 or 8). This function will provide you with a more stable echo presentation, as spurious echoes will be suppressed.
The filter has three different strengths. As the ping-to-ping filter compares the echoes from the last two (weak), four (medium) or eight (strong) pings, it will take this selected amounts of pings to make a stable presentation when changing most of the SH90 functions. The filtering routine takes the vessel’s movements into consideration when comparing the echoes from ping to ping.
Note
When this parameter is changed on a horizontal menu, the chosen setting is only put to use on the horizontal sonar beam. If you change the parameter on a vertical menu, it is only applied to the vertical sonar beam.
Tip
The functionality provided by the Ping-Ping Filter have a “delaying” effect on all the settings in the sonar. It may therefore be useful to switch the Ping-Ping Filter off - or set it to “Weak” - before you tune the sonar using the other filters. The changes you make with the other filters will only be immediately visible if the Ping-Ping Filter is disabled.
Parameters
1. Off
Click to switch the filter off.
2. Weak
Click to switch on the filter to compare the echoes from the latest two pings.
3. Medium
Click to switch on the filter to compare the echoes from the latest four pings.
4. Strong
Click to switch on the filter to compare the echoes from the latest eight pings.
Related topics
• Typical parameter settings
• 'Horizontal' menu; functions and parameter dialogs
• 'Vertical' menu; functions and parameter dialogs
• 'Vertical 180' menu; functions and parameter dialogs
• What is the PP Filter?


'Status' parameter dialog
The Status parameter dialog is by default displayed in the lower, right hand corner of the screen. The Status parameter dialog can not be closed, but if an other dialog is opened it will place itself on top.
The Status parameter dialog contains a transducer position indicator, as well as presentation of current time, date, latitude, longitude, heading and speed. Some of the buttons allow you to adjust these parameters.
Parameters
1. Transducer
Click to open the Transducer parameter dialog for manual control of the hull unit.
To operate the hull unit (lowering the transducer), see the dedicated parameter dialog.
2. [Compass]
This button shows the vessel's current heading in a compass rose.
3. [Time]
This button shows the local time.
Click to open the Date and time properties dialog box, which allows you to change the date and time settings.
4. [Date]
This button shows the local date.
Click to open the Date and time properties dialog box, which allows you to change the date and time settings.
5. [Position N]
This button shows the current geographical position.
6. [Position E]
This button shows the current geographical position.
7. Hdg (Heading)
This button shows the current vessel heading in a numerical value.
Click the button to enter a manual heading.
Note
This heading read-out must not be used for navigation.
8. Spd (Speed)
This button shows the current vessel speed.
Click the button to enter a manual speed.
9. [Message]
This button provides a presentation of current messages. The button changes colour to reflect the importance of the message.
Click the button to acknowledge. For additional details about the message, open the Message Bar.
Related topics
• ‘Transducer’ parameter dialog
• ‘Date/Time Properties’ dialog box
• ‘Heading’ parameter dialog
• ‘Speed’ parameter dialog
• ‘Message Bar’ parameter dialog


'Vertical' menu; functions and parameter dialogs
The Vertical menu is only shown in modes with a vertical slice function.
All relevant settings, except the TX Power, can be selected separately for the vertical modes independent of the horizontal settings. When a vertical setting is selected and defined in one mode, the setting will automatically be applied to all vertical presentation modes.
Parameters
1. 'Mode' parameter dialog
2. 'Range' parameter dialog
3. ‘Bearing’ (Vertical) parameter dialog
4. 'Gain' parameter dialog
5. 'Pulse Form' parameter dialog
6. 'TX Power' parameter dialog
7. 'TVG' parameter dialog
8. 'AGC' parameter dialog
9. 'RCG' parameter dialog
10. ‘Bottom Filter’ parameter dialog
11. 'PP Filter' parameter dialog
12. 'Status' parameter dialog


‘Bearing’ (Vertical) parameter dialog
This parameter dialog is opened from the following menus:
• Vertical
• Vertical 180
The Bearing parameter dialog controls – when opened from the Vertical menu – the bearing of the vertical slice, and thus the audio line.
The bearing of the audio channel is normally controlled with the Train buttons on the Operating Panel. The bearing of the vertical slice, which is presented by the white audio line in the horizontal picture, may also be trained by the Bearing button in the Horizontal menu.
Parameters
1. Plus
Allows you to increase the bearing angle.
2. Minus
Allows you to decrease the bearing angle.
Related topics
• 'Bearing' (Horizontal) parameter dialog
• 'Vertical' menu; functions and parameter dialogs
• 'Vertical 180' menu; functions and parameter dialogs


'Vertical 180' menu; functions and parameter dialogs
The Vertical 180 menu is only shown when the Bow up/180° Vertical mode is chosen.
All relevant settings, except the TX Power, can be selected separately for the vertical modes independent of the horizontal settings. When a vertical setting is selected and defined in one mode, the setting will be automatically applied to all vertical presentation modes.
Tip
The Tip function is only available on this menu. This function button is used to tip the vertical slice to avoid the blind zone.
Parameters
1. 'Mode' parameter dialog
2. 'Range' parameter dialog
3. ‘Tip’ parameter dialog
4. ‘Bearing’ (Vertical) parameter dialog
5. 'Gain' parameter dialog
6. 'Pulse Form' parameter dialog
7. 'TX Power' parameter dialog
8. 'TVG' parameter dialog
9. 'AGC' parameter dialog
10. 'RCG' parameter dialog
11. 'PP Filter' parameter dialog
12. 'Status' parameter dialog


‘Tip’ parameter dialog
This parameter dialog is opened from the Vertical 180 menu.
This parameter controls the angle of the vertical slice in the Bow up/180° Vertical mode. Use this feature to avoid the vertical blind zone.
As the cylindrical transducer has a “blind zone” straight down, an echo presentation in this direction will be limited to two approximately 60 degrees sectors. To avoid this “blind zone”, the vertical slice can be “tipped”, and by selecting a -60 degrees tip angle (or less), a full 180 degrees coverage is obtained.
The tip angle can be adjusted from +10 to -90 degrees. In addition to the angle shown in this parameter dialog and on the Tip button, the selected tip angle is also shown with a dotted yellow line in the tilt indicator in the upper left corner of the SH90 presentation.
The Tip principle
Parameters
1. Plus
Click to increase the tip angle.
2. Minus
Click to decrease the tip angle.
Related topics
• 'Vertical 180' menu; functions and parameter dialogs


'Display' menu; functions and parameter dialogs
The Display menu is shown in all display modes, and provides access to parameters controlling the visual presentation of the SH90 presentations.
Note that some of the choices on the menu are simple on/off buttons.
Parameters
1. 'Mode' parameter dialog
2. Full Screen
This is an on/off switch. When switched “on” the menu system is removed from the SH90 presentation. To recall the menu, move the cursor to the left side of the screen, observe that the menu appears, then switch Full Screen “off”.
The same function is provided by the Menu button on the Operating Panel.
3. ‘Palette’ parameter dialog
4. ‘Display Gain’ parameter dialog
5. ‘Colour Threshold’ parameter dialog
6. ‘Colours’ parameter dialog
7. Resolution
Select 16 or 64 colours in the display presentation. This is a personal preference. The chosen resolution is shown in the colour bar below the button.
8. ‘Panel Backlight’ parameter dialog
9. ‘Mode Buttons’ function
10. ‘Language’ parameter dialog
11. ‘Units’ parameter dialog
12. 'Cosmetics' menu; functions and dialogs
13. ‘Bearing’ (Display) parameter dialog
14. ‘Menu’ parameter dialog
15. 'Status' parameter dialog


‘Palette’ parameter dialog
This parameter dialog is opened from the Display menu.
This parameter allows you to choose a presentation colour palette to suit your personal preferences and the ambient light conditions.
This parameter dialog allows you to select the background colours and day/night brightness of the display to suit you personal preferences. The choice you make here does not have any effect on the SH90 performance.
Tip
Do not confuse this with the Colours parameters.
Parameters
1. [Palette]
Click to choose the requested palette.
The three top choices use the normal colour scale in the presentation, while the remaining four use the weak colour scale. If you decide to use any of these four palettes, you may find it useful to click the Colours button, and select Strong. This will make the presentation similar to the three top choices.
Related topics
• 'Display' menu; functions and parameter dialogs
• ‘Colours’ parameter dialog


‘Display Gain’ parameter dialog
This parameter dialog is opened from the Display menu.
The Display Gain controls the “amount” of echo that are displayed – the strength of the echo presentation on the display. Use this control together with Gain to control the SH90 sensitivity.
These settings increase or decrease the presentation of the echo colours on the display.
In order to adjust the receiver gain, refer to the individual Gain parameters available from the Horizontal and Vertical menus.
Tip
Adjust the display gain so that you can see the target without too much noise and reverberation on the screen. This is a matter of individual preference.
Parameters
1. Plus
Click to increase the display gain.
2. Minus
Click to decrease the display gain.
Related topics
• Adjusting the display gain
• 'Display' menu; functions and parameter dialogs
• 'Gain' parameter dialog


‘Colour Threshold’ parameter dialog
This parameter dialog is opened from the Display menu.
This function is provided to control how many colours you wish to use in the echo presentation. The selected colour threshold is reflected in the colour bar in the Display menu.
This parameter reduces or increases the number of echo colours on the display.
The strength of the echoes is indicated with a scale of 16 or 64 colours. A weak echo has a cold colour (blue), medium echoes have warmer colours (green, yellow) and strong echoes are shown with the warmest colours (orange, red). If desired, the number of colours may be reduced. When you do this, the SH90 will start with the colour indicating the weakest echoes. Therefore, by reducing colours, the maximum detection range will be reduced, because all echoes will normally appear as weak echoes at long ranges.
Parameters
1. Plus
Click to increase the colour threshold.
2. Minus
Click to decrease the colour threshold.
Related topics
• 'Display' menu; functions and parameter dialogs
• ‘Colours’ parameter dialog
• ‘Palette’ parameter dialog


‘Colours’ parameter dialog
This parameter dialog is opened from the Display menu.
This parameter allows you to control how bright colours you wish to use. The colour bar in the menu shows the colour range currently in use.
The colour strength of the echo presentation can be selected with three different colour scales. Under normal conditions, normal colours will give the best dynamic in the echo presentation, while strong colours are preferred for weaker echoes. The selected colour strength is reflected in the colour bar in the Display menu.
Do not confuse this parameter with the Colour Threshold setting.
Parameters
1. Weak
Click to use weaker colours on the SH90 presentations.
2. Normal
Click to use normal colours on the SH90 presentations.
3. Strong
Click to use strong colours on the SH90 presentations.
Related topics
• 'Display' menu; functions and parameter dialogs
• ‘Colour Threshold’ parameter dialog
• ‘Palette’ parameter dialog


‘Panel Backlight’ parameter dialog
This parameter dialog is opened from the Display menu.
This function controls the intensity of the button backlighting in the Operating Panel.
Adjust the background illumination on the keyboard on the Operating Panel to suit your preferences and the ambient light conditions. You can do this in 8 steps (0 – 7).
Note that the backlighting can only be manually operated. The Manual and Auto buttons are added for future expansion.
Parameters
1. Plus
Click to increase the backlighting intensity.
2. Minus
Click to decrease the backlighting intensity.
3. Manual
Click to allow manual control of the backlighting intensity.
4. Auto
Not used.
Related topics
• 'Display' menu; functions and parameter dialogs


‘Mode Buttons’ function
This function is located from the Display menu.
Use this button to choose how the Mode buttons on the Operating Panel shall work. You can either choose between the four most frequent modes, or the four most frequent user settings.
This is simply a selector switch. Click on the button to select Mode or User, and by this defining the operational function of the four Mode buttons on the Operating Panel.
For more information about the Mode buttons, see chapter Operating Panel.
Parameters
1. Mode
The four Mode buttons on the Operating Panel can be used to select from your favourite presentation modes.
When the Mode buttons on the Operating Panel are used to select presentation modes, the four buttons will select the four top presentation modes in the same order as they appear in the Sort Modes menu.
2. User
The four Mode buttons on the Operating Panel can be used to select between four favourite user settings.
Note
When you create a user name you can in principle use any name, but the Mode buttons on the Operating Panel will only choose from the names “User 1”, “User 2”, “User 3” and “User 4”. These names must also be on the top of the list. If you wish to add users, apply names like for example “User 5 Charlie”.
The name you choose can only contain normal alphanumerical characters; A-Z and/or 0–9. Do not use “special” characters like comma, full stop, backslash, hyphens etc.
Related topics
• 'Mode' field
• 'Display' menu; functions and parameter dialogs
• 'Sort Modes' menu; functions and parameter dialogs
• 'Mode' parameter dialog
• ‘User Setting’ parameter dialog


‘Language’ parameter dialog
This parameter dialog is opened from the Display menu.
Use this function to choose the language used on the menu buttons.
This parameter dialog is used to select the language on the menus. Click to select requested language.
Note that the on-line help may not be available in the language you choose to use. If this is the case, the default English on-line help will be used.
Parameters
1. [Language]
Click to select the menu language you prefer.
Related topics
• 'Display' menu; functions and parameter dialogs


‘Units’ parameter dialog
This parameter dialog is opened from the Display menu.
This parameter allows you to choose the measurement units used by the SH90.
This parameter dialog is used to set up the various units used by the SH90 to display all measurements. Separate units are available for range, equipment, depth, speed, position and temperature. You will normally only set these units once.
When one of these buttons is pressed, a dedicated parameter dialog is provided to make the selection.
Parameters
1. Range
Click to change unit for range. Select Meters, Nautical mile, Feet or Yards in the dedicate parameter dialog provided.
2. Equipment
Click to change unit for equipment. Select Meter, Fathoms or Feet in the dedicate parameter dialog provided.
3. Depth
Click to change unit for depth. Select Meters, Fathoms or Feet in the dedicate parameter dialog provided.
4. Speed
Click to change unit for speed. Select Meters/Second (m/s), Knots or Kilometres/Hour (km/h) in the dedicate parameter dialog provided.
5. Position
Click to view unit for geographical position in the dedicate parameter dialog provided.
6. Temperature
Click to change unit for temperature. Select Celsius or Fahrenheit in the dedicate parameter dialog provided.
Related topics
• 'Display' menu; functions and parameter dialogs


‘Bearing’ (Display) parameter dialog
This function is located on the Display menu.
Set up the vertical slice – and thus the sound channel – bearing to be relative or related to true north.
This is simply a selector switch.
Click on the button to select True north or Relative Ship. Certain bearing data will change their values accordingly. The following bearing data will change when you switch between the two settings:
• Cursor bearing
• Markers bearing in the Objects menu
• Target positions in the catch data views
Tip
Note that there are no indication on any of these read-out values to identify them as relative or true.
All other bearing data remain permanent, and will not change when you select relative or true bearing. This includes:
• Wind direction is always relative to true north
• Audio line is always relative to the ship’s heading
• Ship’s current heading is always relative to true north
• Target’s current heading is always relative to true north
Parameters
1. True North
Click to set the sound channel bearing to be true north.
2. Relative Ship
Click to set the sound channel bearing to be relative to the ships' heading.
Related topics
• 'Display' menu; functions and parameter dialogs
• 'Objects' menu; functions and parameter dialogs


‘Menu’ parameter dialog
This parameter dialog is opened from the Display menu.
This function allows you to choose if you wish to see the complete menus (as described in this manual), or just the most important settings.
This parameter dialog allows you to select different levels of complexity in the menu system. Using this function you can hide menu buttons that you do not use. Three different levels are provided.
Parameters
1. Short
Click to see only the most important buttons in the menus. This setting is recommended for simplified use.
2. Normal
Click to see the most common buttons in the menus. This setting is recommended for normal users.
3. Full
Click to see all the buttons in the menus. This setting is recommended for advanced users.
Related topics
• 'Display' menu; functions and parameter dialogs


'Setup' menu; functions and parameter dialogs
The Setup menu is shown in all display modes, and gives access to parameters controlling the processing and algorithms in the SH90.
It also provides access to specific system parameters and functions such as Test and Store/Recall.
Parameters
1. 'Mode' parameter dialog
2. 'Store/Recall' menu; functions and parameter dialogs
3. 'System Test' menu; functions and parameter dialogs
4. ‘Gear’ parameter dialog
5. ‘School’ parameter dialog
6. ‘Dead Reckoning’ parameter dialog
7. ‘Stabilizer’ parameter dialog
8. ‘Movements’ parameter dialog
9. ‘Track Window’ parameter dialog
10. ‘Wind Direction’ parameter dialog
11. ‘Wind Speed’ parameter dialog
12. 'Sort Modes' menu; functions and parameter dialogs
13. ‘External Sync’ parameter dialog
14. ‘Fish Alarm’ parameter dialog
15. ‘User Setting’ parameter dialog
16. ‘Default Setting’ parameter dialog
17. 'Status' parameter dialog


‘Gear’ parameter dialog
This parameter dialog is opened from the Setup menu.
This function allows you to select the type of fishing gear you use. This will draw the gear in the right size and position relative to the own vessel symbol in the SH90 presentation.
If you click the Edit button you can program the system for three different purse seines, three different bottom trawls, and three different pelagic trawls.
Parameters
1. Purse
Click to select small, medium or large purse.
2. Bottom Trawl
Click to select small, medium or large bottom trawl.
3. Pelagic Trawl
Click to select small, medium or large pelagic trawl.
4. Edit
Click to open a dedicated parameter dialog to edit the parameters of the chosen gear.
Related topics
• 'Setup' menu; functions and parameter dialogs
• ‘Edit Gear (Purse)’ parameter dialog
• ‘Edit Gear (Trawl)’ parameter dialog


‘School’ parameter dialog
This parameter dialog is opened from the Setup menu.
This function allows you to obtain information of the volume estimation of a school. The information is used in the automatic target tracking program.
Five types of known species plus “own school” can be selected. Assumed density can be adjusted according to experience by use of the Edit School button.
Parameters
1. [Species]
Click to choose the preferred species.
2. Edit
Click to open the Edit School parameter dialog, which allows you to change the density of the chosen species.
Related topics
• 'Setup' menu; functions and parameter dialogs
• ‘Edit School’ parameter dialog


‘Dead Reckoning’ parameter dialog
This function is located on the Setup menu.
This is an on/off function. When switched “off”, the GPS is used to calculate the position of your vessel. When “on”, the position is calculated based on the current speed and the input from the gyro.
The Dead Reckoning function is used to improve the position of the historical track line from the vessel, relative to the actual position of the drifting fishing gear.
In order to get correct dead reckoning, a Doppler speed log must be connected to the SH90. When Dead Reckoning is switched off, the vessel movement and track line will be calculated from the GPS data, which then will be relative to the bottom. When switched on, the inputs from the gyro and speed log are used to positioning the vessel relative to the water.
Dead reckoning is the process of estimating one's current position based upon a previously determined position, or fix, and advancing that position based upon known or estimated speeds over elapsed time, and course. While traditional methods of dead reckoning are no longer considered primary means of navigation, modern inertial navigation systems, which also depend upon dead reckoning, are very widely used. A disadvantage of dead reckoning is that since new positions are calculated solely from previous positions, the errors of the process are cumulative, so the error in the position fix grows with time. [...] In marine navigation a "dead" reckoning plot generally does not take into account the effect of currents or wind.
— http://en.wikipedia.org (December 2010)
Parameters
This is an on/off switch.
Related topics
• 'Setup' menu; functions and parameter dialogs


‘Stabilizer’ parameter dialog
This parameter dialog is opened from the Setup menu.
This is an “on/off” switch. When the stabilizer function is active, the SH90 will automatically adjust the presentation to compensate for the ship's movements in the sea.
When the stabilizer is active, the transducer beam will be stabilized electronically for roll and pitch. The beam direction will change continuously according to the vessel’s movements, and thus be compensated whenever the vessel is out of trim. The beam angle will always be maintained as if referred to a “flat” water surface. When the stabilizer is used, this will also allow you to use the PP Filter in rough seas. This filter will give a cleaner and more stable echo presentation.
Stabilisation principle
The first example in the figure (A) indicates the sonar beam without stabilisation, while the bottom vessel (B) indicates the stable sonar beam with the stabilisation in operation.
Parameters
1. [Species]
Click to choose the preferred species.
2. Edit
Click to open the Edit School parameter dialog, which allows you to change the density of the chosen species.
Related topics
• 'Setup' menu; functions and parameter dialogs
• 'PP Filter' parameter dialog


‘Movements’ parameter dialog
This parameter dialog is opened from the Setup menu.
This function makes it possible to estimate the position of a tracked school at a given future time.
This Movements function makes it possible to estimate the position of a tracked school at a given future time. This time may be set from one to ten minutes. Estimated school position at the selected time is indicated using a violet dot on the SH90 presentation.
If you select 0, the movement estimation is switched off.
Parameters
1. Plus
Click to increase the time.
2. Minus
Click to decrease the time.
Related topics
• Enabling position track
• Enabling target track
• Adding a target tracking line
• 'Setup' menu; functions and parameter dialogs


‘Track Window’ parameter dialog
This parameter dialog is opened from the Setup menu.
This command enables you to adjust the size of the “window” the SH90 places on the chosen target. The SH90 will use the echoes detected within this “window” to control the tracking.
A large track window will enable the system to track a large target more easily, but the system will be more susceptible to background noise. Smaller targets may be ignored if there is a lot of noise in the area, as the system will track the strongest echo within the track window.
Parameters
1. Short
Click to use a small track window.
2. Medium
Click to use a medium sized track window.
3. Large
Click to use a large track window.
Related topics
• 'Setup' menu; functions and parameter dialogs


‘Wind Direction’ parameter dialog
This parameter dialog is opened from the Setup menu.
If you do not have a wind sensor connected to your SH90, you can use this parameter to set the wind direction manually.
The wind marker is show as a white arrow in the outer area of the SH90 presentation. If a wind sensor is connected, the arrow will automatically show you the direction of the wind. If you do not have this sensor, you can use this parameter to set the wind direction manually.
The wind marker is explained in chapter Getting started.
Parameters
1. Plus
Click to increase the wind direction.
2. Minus
Click to decrease wind direction.
3. Manual
Click to enable manual setting of the wind direction.
4. Auto
Click to enable automatic setting of the wind direction. The information must then be provided from an external sensor connected to the SH90.
Related topics
• Modifying the amount of visual aids (cosmetics) on the presentation
• 'Setup' menu; functions and parameter dialogs


‘Wind Speed’ parameter dialog
This function is located on the Setup menu.
This is not a parameter. It is only a presentation of the current wind speed provided that a wind sensor is connected to the SH90.
Parameters
This is only a readout of current data.
Related topics
• 'Setup' menu; functions and parameter dialogs


‘External Sync’ parameter dialog
This parameter dialog is opened from the Setup menu.
This function makes it possible to eliminate interference from other Simrad sonars on board your vessel. If the sonars are connected together, you can use these settings to synchronise their transmissions.
The synchronization feature allows you to set up the SH90 so that it never transmits when another sonar is receiving echoes, or vice versa. You can also synchronize the SH90 to other hydroacoustic systems on your vessel, such as echo sounders.
When synchronized, the SH90 can either be a Master or a Slave.
Parameters
1. Sync mode
Click to select one of the three synchronization modes below.
• None
Click to disconnect the SH90 from the synchronisation system. The SH90 will then operate completely on its own.
• Slave
Click to connect the SH90 as a slave to an external system. The external system will then instruct the SH90 when to transmit.
• Master
Click to allow the SH90 to be in control. The SH90 will then instruct the external system on when it can transmit.
2. Delay
Click to select the delay between the SH90 transmission and the transmission of the external system, or vice versa. A dedicated parameter dialog is provided to make the selection.
Related topics
• 'Setup' menu; functions and parameter dialogs


‘Scientific Output’ parameter dialog
This parameter dialog is opened from the Setup menu.
This is an optional functionality designed to be used when the SH90 is used for scientific purposes. When enabled, the SH90 will provide special information on an Ethernet port. This button then replaces the Wind speed button.
This Scientific Output parameter dialog allows you to specify the data formats.
Note
The Scientific Output function is an optional feature.
Parameters
1. Target Data
Click to enable or disable export of target data. These consist of all the actual target track data for all targets which are in automatic target track mode.
2. Equipment Data
Click to enable or disable export of equipment data. These consist of all gear parameter data for the selected gear, both data which are manually selected, and data which are automatically transferred from the Simrad ITI trawl system or the Simrad PI Series catch monitoring system.
3. Ownship Data
Click to enable or disable export of own ship data. These consist of the vessel's position, speed and heading.
4. Raw Data
Click to enable or disable export of raw data. These consist of the start ping telegram, the actual beam data, and the end of ping data.
Related topics
• 'Setup' menu; functions and parameter dialogs


‘Fish Alarm’ parameter dialog
This parameter dialog is opened from the Setup menu.
This function makes it possible to set up the SH90 to warn you when a school of fish are detected inside a selected search sector. The selected sector is shown with white dashed lines in the horizontal presentation.
This is an on/off switch used to activate or deactivate the alarm function. Using the parameters provided, you can define an alarm area with inner and outer range radius and a chosen width, and select an alarm threshold.
When fish is detected within the search area, the alarm will be initiated.
To mute the audible alarm, press the Mute button on the Operating Panel.
Fish Alarm properties
A Start range
B End range
C Width
Parameters
1. Start range
Click to select the inner radius of the circular alarm sector. The start range can be between 0 and 7900 meters.
2. End range
Click to select the outer radius of the circular alarm sector. The end range can be between 100 and 8000 meters.
3. Width
Click to select the width of the alarm sector. The sector width can be set between 10 and 360 degrees.
4. Alarm Threshold
Click to select the echo level for which the alarm shall be activated. The chosen echo level is shown with the white pointer in the echo colour bar just below the Alarm Threshold button.
Related topics
• 'Setup' menu; functions and parameter dialogs


‘User Setting’ parameter dialog
This parameter dialog is opened from the Setup menu.
This function allows you to save the current user settings (including parameter selections), and to retrieve previously saved factory or user settings.
You can create as many user profiles as you like, and you can – in principles – give them any type of name. All the parameters you have entered using menu buttons and dialogs are saved in the configuration file.
The stored settings can easily be loaded back into the operative menus using this same parameter dialog, or by means of the Mode buttons on the Operating Panel.
For more information about the Mode buttons, see chapter Operating Panel as well as the Mode Buttons parameter.
Note
When you create a user name you can in principle use any name, but the Mode buttons on the Operating Panel will only choose from the names “User 1”, “User 2”, “User 3” and “User 4”. These names must also be on the top of the list. If you wish to add users, apply names like for example “User 5 Charlie”.
The name you choose can only contain normal alphanumerical characters; A-Z and/or 0–9. Do not use “special” characters like comma, full stop, backslash, hyphens etc.
Parameters
1. Load Selected Setting
Use this option to retrieve the previously stored setting. Click on the chosen setting in the dialog to highlight it, and then click this button to retrieve it.
2. Save Current Settings
Use this option to save all the currently used parameter settings. You will always save your current setting as a “new user”. By default the setting will be named User N with “N” simply being the next available number.
3. Delete
Click to select one of the settings in the list, then click this button to delete it.
4. Rename
This option provides an on-screen keyboard to rename the stored user setting. Click on a setting to select it, then click this button. Enter the new name using the on-screen keyboard.
5. Select users
By means of the four Mode buttons on the Operating Panel you can select the four top users on the list. The list of users is sorted alphabetically, and you can rename the users and thus control which Mode button to recall which user.
Related topics
• 'Mode' field
• Saving and retrieving user settings
• 'Setup' menu; functions and parameter dialogs
• ‘Mode Buttons’ function
• ‘Default Setting’ parameter dialog


‘Default Setting’ parameter dialog
This parameter dialog is opened from the Setup menu.
Click this button to retrieve the default factory settings.
This function makes it possible to delete all the parameters currently saved in the SH90 memory, and reinstall those defined by Kongsberg Maritime instead; the factory default settings. These default settings are identified with an asterisk in the different parameter dialogs and menus, and will perform well under normal conditions.
Parameters
1. OK
Click to load default settings. Note that the settings take effect immediately, and the SH90 will automatically switch to the Bow up presentation mode.
2. Cancel
Click to cancel the operation. The parameter dialog will close, and no default settings will be loaded.
Related topics
• 'Setup' menu; functions and parameter dialogs
• ‘User Setting’ parameter dialog


'Objects' menu; functions and parameter dialogs

The Objects menu is shown in all display modes, and displays the Range (R), Bearing (B) and Depth (D) to all selected objects. The identifying abbreviations for the different objects are:
• AT: Automatic Target Track marker
• Ci: Circle marker
• M: Target marker
• OS: Own Ship marker
• PT: Position Track marker
• F: Radio Buoy marker (if a GPS buoy system is connected)
To delete an object, select the relevant marker in the list, and click the Delete button in the lower part of the menu.
Click the Delete All button to delete all objects.
The number behind the identifying abbreviation refers to the same number on the object in the sonar presentation. The P after the Automatic Target Track marker indicates the priority level where the audio channel is locked to the target.
When selecting an object in the list, a list with all the available object data will be shown below the Objects menu. When selecting a Target marker, Automatic Target Track marker or a Radio Buoy marker in the list, a dotted bearing line from the vessel to the marker will be presented.
The parameters for each marker are shown in the Inspect Object parameter dialog. Click on a marker to investigate its parameters.
Parameters
1. 'Mode' parameter dialog
2. ‘Delete’ (object) function
3. ‘Delete All’ (objects) function
4. ‘Inspect Object’ parameter dialog
5. 'Status' parameter dialog
Related topics
• Using markers and symbols


‘Delete’ (object) function
This function is opened from the Objects menu.
The Delete button on the Objects menu allows you to remove the currently selected marker.
In the Objects menu, click to select an item on the list of current marker objects. Then, click this button to delete the selected object.
On the sonar presentation, position the cursor on the object, open the Object shortcut menu, and click Delete (object).
You will not be asked to acknowledge this action. The selected object is immediately removed from the presentation and from the list in the Objects menu.
Related topics
• Using markers and symbols
• ‘Delete’ (object) function
• ‘Delete All’ (objects) function
• ‘Inspect Object’ parameter dialog
• 'Objects' menu; functions and parameter dialogs


‘Delete All’ (objects) function
Delete All... (objects) is located at the bottom of the Objects menu.
The Delete All button on the Objects menu allows you to remove all the current markers.
Click once to delete all current objects from the Objects menu.
You will not be asked to acknowledge this action.
Related topics
• Using markers and symbols
• ‘Delete’ (object) function
• ‘Delete All’ (objects) function
• ‘Inspect Object’ parameter dialog
• 'Objects' menu; functions and parameter dialogs


‘Inspect Object’ parameter dialog
The Inspect Object parameter dialog can be opened both from the Objects menu and the Object shortcut menu.
To open the Object shortcut menu, use the trackball to position the cursor on the sonar presentation, and press the Object button on the Operating Panel. You can also press the right mouse button if an optional computer mouse is installed.
The Inspect Object parameter dialog allows you to investigate the specific parameters for each selected object.
This parameter dialog displays the current parameters for the chosen object. Note that every parameter may not be applicable for all marker categories.
For more information about the cursor, see chapter Operating Panel.
→ 'Cursor' field
Parameters
1. Depth
This read-out shows the current depth of the chosen object.
2. Distance
This read-out shows the current distance to the chosen object.
3. Bearing (B)
This read-out shows the current bearing to the chosen object.
4. Speed (S)
This read-out shows the current speed of the chosen object.
5. Course (CO)
This read-out shows the current course of the chosen object.
6. Geographical Position
This read-out shows the current geographical position of the chosen object.
7. Area (A)
This read-out shows the estimated area of the chosen object.
8. Volume (V)
This read-out shows the estimated volume of the chosen object.
9. Delete
Click to delete the chosen object from the marker list.
10. Set Priority
Click to change the current marker to the “priority” target. The marker is then identified with a “P”.
Related topics
• 'Objects' menu; functions and parameter dialogs
• ‘Object’ shortcut menu


'Cosmetics' menu; functions and dialogs
The Cosmetics menu is activated by pressing the Cosmetics button in the Display menu.
The Cosmetics menu provides access to various parameters controlling the appearance of the SH90 presentation. The majority of the buttons are thus provided as on/off buttons to enable or disable the relevant visual elements.
Parameters
1. Slant/True Range
2. Bearing Card
3. Compass Card
4. Distance Rings
5. Variable Range Marker (VRM)
6. Bow Marker
7. Track History
8. Minute Marker
9. Wind Marker
10. Vertical Ring
11. Depth Dividers
Related topics
• Modifying the amount of visual aids (cosmetics) on the presentation
• Display menu
• 'Display' menu; functions and parameter dialogs


Slant/True Range
The Slant Range/True Range button is located in the Cosmetics menu.
The Cosmetics menu is in turn opened from the Display menu.
This function allows you to choose how the distance to the current target is calculated; either as a horizontal distance, or along the tilt angle.
This is a toggle switch which allows you to choose between Slant Range and True Range.
True range (A), slant range (B) and tilt angle (C)
Parameters
1. True Range
This is the distance which the vessel must sail in order to come on top of the target.
2. Slant Range
This is the distance to the target measured along the tilt angle.
Related topics
• 'Cosmetics' menu; functions and dialogs


Track History
The Track History parameter dialog is opened by clicking the Track History button on the Cosmetics menu.
The Cosmetics menu is in turn opened from the Display menu.
This function allows you to add track lines on your own ship symbol.
The track history lines show the movement history of your own ship as a line after the vessel symbol. When this function is active, the length (in time) of the history lines can be set.
It is also possible to place minute markers on the history line. To activate this, click the Minute Marker button on the Cosmetics menu. These markers are shown as small circles on the history line.
Parameters
1. Off
Click to disable the track history.
2. [x] min'
Click to enable the track history line with length [x] minutes.
Related topics
• Visual aids (cosmetics): Depth Dividers, Minute Markers and Bow Marker
• 'Cosmetics' menu; functions and dialogs


'Store/Recall' menu; functions and parameter dialogs
The Store/Recall menu is activated by the Store/Recall button on the Setup menu.
The Store/Recall menu is used to store single display pictures or a sequence or pictures. The stored pictures can easily be recalled for evaluation or comparing sonar presentations and targets.
Parameters
1. ‘Store’ (screen capture) function
2. ‘Store Mode’ parameter dialog
3. ‘Recall’ (screen capture) function
4. ‘Recall Mode’ parameter dialog
5. Temporary files (saved screen captures)
6. Permanent files (saved screen captures)
7. ‘Delete’ (file) function
8. ‘Rename’ (file) function
9. ‘Print’ (file) function
Related topics
• Saving and retrieving screen captures
• Setup menu
• 'Setup' menu; functions and parameter dialogs


‘Store’ (screen capture) function
The Store function is opened by clicking the Store button on the Store/Recall menu.
The Store/Recall menu is opened from the Setup menu.
This is the “record” button to start the storage sequence.
The Store button is used to start the recording of display information. You may record a sequence of multiple pings, or single display pictures. This is selected in the Store mode dialog.
If a sequence loop storage is selected, the Store button is used to start and stop the storage sequence. If single picture storage is selected, a new picture is saved every time you click the Store button.
Store/Recall summary
Observe the following steps to control the record and playback functions.
1. To define the recording mode, click the Store Mode button in the Store/Recall menu
2. To record sonar images, press the Record button on the Operating Panel, or click the Store button in the Store/Recall menu.
3. To control the recall function, click the Recall Mode button on the Store/Recall menu.
4. To start the recall function, click the Recall button on the Store/Recall menu.
5. To exit the recall mode, press the Object button on the Operating Panel or the right mouse button.
Related topics
• 'Store/Recall' menu; functions and parameter dialogs
• 'Setup' menu; functions and parameter dialogs
• ‘Store Mode’ parameter dialog
• ‘Recall’ (screen capture) function
• ‘Recall Mode’ parameter dialog


‘Store Mode’ parameter dialog
The Store Mode parameter dialog is opened by clicking the Store Mode button on the Store/Recall menu.
The Store/Recall menu is opened from the Setup menu.
This dialog allows you to choose what kind of images you wish to save; either single display pictures, or a sequence of pictures from multiple pings.
This parameter dialog is used to select the storage function of the Record button on the Operating Panel and the Store button in the Store/Recall menu. The storage can be selected to contain single shots, or different ping- or time sequences.
To recall (playback) sonar images, click the Recall button in the Store/Recall menu. To define the playback mode, click the Recall Mode button in the Store/Recall menu.
Store/Recall summary
Observe the following steps to control the record and playback functions.
1. To define the recording mode, click the Store Mode button in the Store/Recall menu
2. To record sonar images, press the Record button on the Operating Panel, or click the Store button in the Store/Recall menu.
3. To control the recall function, click the Recall Mode button on the Store/Recall menu.
4. To start the recall function, click the Recall button on the Store/Recall menu.
5. To exit the recall mode, press the Object button on the Operating Panel or the right mouse button.
Parameters
1. Single shot
Click to record one single screen shot. Click the Record button on the menu or the Record button on the Operating Panel to save the picture currently displayed.
2. Each ping
Click to record the echoes from each ping in a series of separate images. Click the Record button once to start recording, then one more time to stop.
3. Each 5th ping
Click to record the echoes from each fifth ping in a series of separate images.
4. Each 10th ping
Click to record the echoes from each tenth ping in a series of separate images.
5. Each 2 s
Click to record the sonar echoes every two seconds in a series of separate images. Click the Record button once to start recording, then one more time to stop.
6. Each 5th s
Click to record the sonar echoes once every fifth second in a series of separate images.
7. Each 10th s
Click to record the sonar echoes once every tenth second in a series of separate images.
8. Each 30th s
Click to record the sonar echoes once every half minute in a series of separate images.
9. Each 60th s
Click to record the sonar echoes once every minute in a series of separate images.
Related topics
• 'Setup' menu; functions and parameter dialogs
• 'Store/Recall' menu; functions and parameter dialogs
• ‘Store’ (screen capture) function
• ‘Recall’ (screen capture) function
• ‘Recall Mode’ parameter dialog


‘Recall’ (screen capture) function
The Recall function is opened by clicking the Recall button on the Store/Recall menu.
The Store/Recall menu is opened from the Setup menu.
This is the “playback” button. Use it to retrieve and display the stored images or image sequences.
The Recall button is used to retrieve the previously stored display information.
You can select which storage image you wish to see by selecting it from the list of temporary or permanent files, or start a playback sequence. When a playback sequence is finished, the last picture of the sequence will remain “frozen” on the display. The recalled image is clearly identified with the word Recall.
Store/Recall summary
Observe the following steps to control the record and playback functions.
1. To define the recording mode, click the Store Mode button in the Store/Recall menu
2. To record sonar images, press the Record button on the Operating Panel, or click the Store button in the Store/Recall menu.
3. To control the recall function, click the Recall Mode button on the Store/Recall menu.
4. To start the recall function, click the Recall button on the Store/Recall menu.
5. To exit the recall mode, press the Object button on the Operating Panel or the right mouse button.
Related topics
• Saving and retrieving screen captures
• 'Setup' menu; functions and parameter dialogs
• 'Store/Recall' menu; functions and parameter dialogs
• ‘Recall Mode’ parameter dialog
• ‘Store’ (screen capture) function
• ‘Store Mode’ parameter dialog


‘Recall Mode’ parameter dialog
The Recall Mode parameter dialog is opened by clicking the Recall Mode button on the Store/Recall menu.
The Store/Recall menu is opened from the Setup menu.
This dialog allows you to choose how the currently saved images shall be shown on the display.
This parameter dialog is used to select the replay function of the Recall button in the Store/Recall menu.
If you select Single shot, the recalled image will remain shown until you close the playback function. If you choose any other recall mode, you will step through the images – one by one – with the selected time delay between each image.
Store/Recall summary
Observe the following steps to control the record and playback functions.
1. To define the recording mode, click the Store Mode button in the Store/Recall menu
2. To record sonar images, press the Record button on the Operating Panel, or click the Store button in the Store/Recall menu.
3. To control the recall function, click the Recall Mode button on the Store/Recall menu.
4. To start the recall function, click the Recall button on the Store/Recall menu.
5. To exit the recall mode, press the Object button on the Operating Panel or the right mouse button.
Parameters
1. Single shot
Click to recall one single screen capture. It will remain on the display until you switch off the recall function.
2. Each 2 s
Click to recall a sequence of stored display images. The recalled image will be updated once every two seconds.
3. Each 5s
Click to recall a sequence of stored display images. The recalled image will be updated once every fifth second.
4. Each 10th s
Click to recall a sequence of stored display images. The recalled image will be updated once every ten seconds.
Related topics
• Saving and retrieving screen captures
• 'Setup' menu; functions and parameter dialogs
• 'Store/Recall' menu; functions and parameter dialogs
• ‘Recall’ (screen capture) function
• ‘Store’ (screen capture) function
• ‘Store Mode’ parameter dialog


Temporary files (saved screen captures)
Temporary files is a text field on the Store/Recall menu.
The Store/Recall menu is opened from the Setup menu.
This text field in the Store/Recall menu displays the list of current temporary screen capture files saved on the hard disk. These files will be deleted when you switch off the sonar.
If you wish to keep a file permanently, click the file name, and then click the Transfer button on the right hand side under the field. This will move the selected screen capture file to the Permanent files field.
Related topics
• Saving and retrieving screen captures
• ‘Store’ (screen capture) function
• ‘Store Mode’ parameter dialog
• ‘Recall’ (screen capture) function
• ‘Recall Mode’ parameter dialog


Permanent files (saved screen captures)
Permanent files is a text field on the Store/Recall menu.
The Store/Recall menu is opened from the Setup menu.
This text field in the Store/Recall menu displays the list of permanent screen capture files saved on the hard disk. These files will not be deleted when you switch off the sonar.
Related topics
• Saving and retrieving screen captures
• ‘Store’ (screen capture) function
• ‘Store Mode’ parameter dialog
• ‘Recall’ (screen capture) function
• ‘Recall Mode’ parameter dialog


‘Delete’ (file) function
Delete... (file) is a button at the bottom of the Store/Recall menu.
The Store/Recall menu is opened from the Setup menu.
Click to select a screen capture file on the temporary or permanent list. Then, click this button to delete the selected file.
You will need to acknowledge this choice in a dedicated parameter dialog. Click OK to verify that you wish to delete the file.
Related topics
• Saving and retrieving screen captures
• ‘Store’ (screen capture) function
• ‘Store Mode’ parameter dialog
• ‘Recall’ (screen capture) function
• ‘Recall Mode’ parameter dialog


‘Rename’ (file) function
Rename... (file) is a button at the bottom of the Store/Recall menu.
The Store/Recall menu is opened from the Setup menu.
Click to select a screen capture file on the temporary or permanent list. Then, click this button to rename the selected file.
A dedicated parameter dialog opens to allow you to change the file name. The operating system's on-screen keyboard also opens so that you can write the new name.
On-screen keyboard
Enter any file name you wish, but make sure that you keep the file extension (BMP). When the new name is written, click File →Exit in the on-screen keyboard first, then click Close in the parameter dialog.
Related topics
• Saving and retrieving screen captures
• ‘Store’ (screen capture) function
• ‘Store Mode’ parameter dialog
• ‘Recall’ (screen capture) function
• ‘Recall Mode’ parameter dialog


‘Print’ (file) function
Print... (file) is a button at the bottom of the Store/Recall menu.
The Store/Recall menu is opened from the Setup menu.
Click to select a screen capture file on the temporary or permanent list. Then, click this button to print the selected file.
This function assumes that you have a printer connected to the sonar.
You will need to acknowledge this choice in a dedicated parameter dialog. Click OK to verify that you wish to print the file.
The print is sent to the default printer, and you are not provided with any dialog for print setup. The default printer with default print settings is used.
Related topics
• Saving and retrieving screen captures
• ‘Store’ (screen capture) function
• ‘Store Mode’ parameter dialog
• ‘Recall’ (screen capture) function
• ‘Recall Mode’ parameter dialog


'System Test' menu; functions and parameter dialogs
The System test menu is activated by the Test button in the Setup menu.
This menu provides several sensor measurements and test functions for operational and functional tests. Note that tests are designed only to be carried out by qualified service engineers. From this menu you can also access the Message Bar configuration.
Parameters
1. Test Config(uration)
This function is only to be activated by qualified service engineers.
2. Test Func(tion)
This function is only to be activated by qualified service engineers.
3. Toggle TX Power On/Off
This button allows you to switch the transmit power on and off. This function is only to be used during system testing, and never when the vessel is in dry dock
4. Test beam
This function is only to be activated by qualified service engineers.
5. Echo level
This button provides a read-out of the current noise in the waters surrounding the vessel. This noise is caused by air bubbles, water flow and mechanical disturbances from hull and engine.
6. Roll
This button provides a read-out from the roll sensor. It presents the actual roll value at the time of the last transmission.
7. Pitch
This button provides a read-out from the pitch sensor. It presents the actual pitch value at the time of the last transmission.
8. TRU Temp
This button provides a read-out of the current temperature inside the Transceiver Unit. If the temperature rises to an unacceptable level, an alarm will be given.
9. Interpolation
This is a built-in software function that may give a more realistic presentation of the echoes.
10. Message Bar
The purpose of this function is to open the Message Bar at the bottom of the display presentation. The Message Bar provides an overview of the messages issued by the SH90.
Whenever a message appear, you can click on the button to read it.
→ ‘Message’ menus
→ ‘Message Bar’ parameter dialog
11. Installation menu
This button opens the Installation menu on the top of the display. This menu is used during installation of the sonar, and information about this is provided in the Installation manual.
12. TRU ON/Off
This button opens the TRU On/Off dialog.
The purpose of the TRU On/Off dialog box is to monitor the power on/off sequence. The dialog box can also be used during troubleshooting.
→ ‘TRU On/Off’ dialog box
13. About
The About parameter dialog is only used to provide information about the current software version. In addition, the Versions button opens a small text document with detailed system information. This information is not intended for operational use.
→ ‘About’ parameter dialog
Related topics
• Setup menu
• 'Setup' menu; functions and parameter dialogs


‘Message Bar’ parameter dialog
The Message Bar parameter dialog is opened by clicking the Message Bar button on the System test menu.
The System Test menu is in turn opened by clicking the Test button on the Setup menu.
The purpose of this function is to open the Message Bar at the bottom of the display presentation. The Message Bar provides an overview of the messages issued by the SH90.
The SH90 automatically issues messages when operational disturbances occur. The messages are grouped into four categories, and this parameter dialog is used to select at which level warnings and alarms shall be presented.
Note that messages are also indicated with colours in the bottom field of the Status parameter dialog.
The Message Bar is located at the bottom of the display. It contains four buttons, one for each category of messages. These buttons give an overview of the number of unread messages currently in the system, and each of the four buttons gives access to a menu where each message can be read, acknowledged and deleted. When no messages are present, the four buttons are grey. When one or more unread messages exists, the Warning and Operational Alarm buttons are yellow, while the System Alarm and Error buttons are red.
The message types are:
1. Errors: These are fatal. Operation of the SH90 can not continue.
2. System alarms: These are messages related to the SH90 system, or to major software components.
3. Operational alarms: These are messages related to environment conditions, interface or other non-software events.
4. Warnings: These are operation warnings.
Parameters
1. Off
Click to switch off the Message Bar. It will not be shown, even if messages are issued.
2. On Error
Click to allow the Message Bar to appear only when error messages are issued by the sonar.
3. On Sys.Alarms
Click to allow the Message Bar to appear only when system alarms are issued by the sonar.
4. On Op.Alarms
Click to allow the Message Bar to appear only when operational alarms are issued by the sonar.
5. On Warning
Click to allow the Message Bar to appear only when warnings are issued by the sonar.
6. Always On
Click to switch the Message Bar permanently on.
Related topics
• 'Setup' menu; functions and parameter dialogs
• 'System Test' menu; functions and parameter dialogs


‘TRU On/Off’ dialog box
The TRU On/Off dialog opens automatically when you switch the sonar on or off.
The dialog is also opened by clicking the TRU On/Off button on the System Test menu.
The System Test menu is in turn opened by clicking the Test button on the Setup menu.
The purpose of the TRU On/Off dialog box is to monitor the power on/off sequence. The dialog box can also be used during troubleshooting.
This dialog is used to monitor the progress when the sonar system is switched on or off.
The various stages in the progress is indicated with the rectangular green “lamps”, while the circular “lamp” in the top right corner is an indicator that shows if the Transceiver Unit is presently starting (green) or stopping (red). The blue progress bar shows the overall progress, and the time it takes to start the SH90 is indicated in seconds. Note that this time is fixed, but based on the time it took to start the sonar the last time.
The SH90 will start up even if a circuit board in the Transceiver Unit is malfunctioning. The SH90 will then need more time to perform the start-up procedure, and a short message will be provided above the progress bar:
System ready for ping, but with reduced number of TRH32.
After the SH90 has started up, the TRU On/Off dialog can be opened by clicking the TRU On/Off button on the Test menu.
Click the Advanced button to obtain more information.
→ Advanced features
Parameters
1. Restart
Click to restart the Transceiver Unit.
2. Shutdown
Click to switch off the Transceiver Unit.
3. Advanced
Click to enlarge the dialog to show additional information.
4. Close
Click to close the dialog.
Related topics
• Power on/off procedures
• 'System Test' menu; functions and parameter dialogs
Advanced features
Note
These advanced features are not intended for end users.
If you attempt to change any of the settings provided, your sonar may become unserviceable.
Parameters
1. Hull Unit Position
Select the hull unit position.
2. Transceivers
This button opens a separate dialog to access a list of the available transceivers. This feature is intended for software debugging and depot level maintenance. Do not use!
3. Debug
This text field displays the progress using text messages. It is provided for debugging purposes. This feature is intended for software debugging and depot level maintenance. Do not use!
4. Errors
This text field displays errors using text messages. It is provided for debugging purposes. This feature is intended for software debugging and depot level maintenance.
5. BeamFormers OFF
Click this button to switch off the beamformer functions. This feature is intended for software debugging and depot level maintenance. Do not use!
6. TRX Powers ON/OFF
Click this button to switch on and off the power supplies in the Transceiver Unit. This feature is intended for software debugging and depot level maintenance. Do not use!
Related topics
• Power on/off procedures
• 'System Test' menu; functions and parameter dialogs


‘About’ parameter dialog
The About parameter dialog is opened by clicking the About button on the System test menus.
The System Test menu is in turn opened by clicking the Test button on the Setup menu.
The About parameter dialog is only used to provide information about the current software version. In addition, the Versions button opens a small text document with detailed system information. This information is not intended for operational use.
Related topics
• 'System Test' menu; functions and parameter dialogs


'Sort Modes' menu; functions and parameter dialogs
This menu is used to select the presentation modes to be activated by the four Mode buttons on the Operating Panel.
The four upper presentation modes in this menu will always be the modes selected by the four Mode buttons in the order they are sorted. In order to sort the modes, click on a mode to select it, and click the Move Up and Move Down buttons to move the selected mode up or down the list. When the modes are organized in the requested order, click the Apply button to save the setting, and Close to close the menu.
Parameters
1. Move down
Click to move the selected presentation mode down on the list.
2. Move up
Click to move the selected presentation mode up on the list.
3. Apply
Apply the current list of presentation modes. The four top modes can then be selected using the Mode buttons on the Operating Panel.
4. Close
Close the menu.
Related topics
• Presentation mode procedures
• Setup menu
• 'Setup' menu; functions and parameter dialogs
• 'Sort Modes' menu; functions and parameter dialogs


'View' shortcut menu; functions and parameter dialogs
The View shortcut menu appears on top of the sonar presentation, and offers functionality related to the current view.
To open the View shortcut menu, use the trackball to position the cursor on the sonar presentation, and press the View button on the Operating Panel. You can also press the middle mouse button if an optional computer mouse is installed.
Parameters
1. ‘Set New Display Centre’ function
2. ‘Ship To Centre’ function
3. ‘Zoom’ (View shortcut) function
4. ‘Erase echoes’ function
5. ‘Synchronize’ function
6. ‘Make same size’ function
7. ‘Gray scale data’ function
8. ‘View menu’ function
Related topics
• Presentation mode procedures
• Presentation modes
• 'View' shortcut menu; functions and parameter dialogs


‘Set New Display Centre’ function
This function is opened from the View shortcut menu.
To open the View shortcut menu, use the trackball to position the cursor on the sonar presentation, and press the View button on the Operating Panel. You can also press the middle mouse button if an optional computer mouse is installed.
The purpose of this function is to move the centre of the sonar presentation (and the location of your own vessel) from its present position to a new position directly behind the View pop-up menu.
If you wish to move the vessel symbol back to the centre of the sonar presentation, click Ship To Centre on the View pop-up menu.
Related topics
• ‘View’ shortcut menu
• 'View' shortcut menu; functions and parameter dialogs
• ‘Ship To Centre’ function


‘Ship To Centre’ function
This function is opened from the View shortcut menu and the GeoView menu.
To open the View shortcut menu, use the trackball to position the cursor on the sonar presentation, and press the View button on the Operating Panel. You can also press the middle mouse button if an optional computer mouse is installed.
The purpose of the Ship To Centre function is to move the own ship symbol back to the centre of the sonar presentation.
This function is typically used when you have used the Set New Display Centre function to move the ship symbol away from the centre of the presentation.
Related topics
• ‘View’ shortcut menu
• ‘GeoView’ menu
• 'View' shortcut menu; functions and parameter dialogs
• 'GeoView' menu; functions and parameter dialogs
• ‘Set New Display Centre’ function


‘Zoom’ (View shortcut) function
This function is opened from the View shortcut menu.
To open the View shortcut menu, use the trackball to position the cursor on the sonar presentation, and press the View button on the Operating Panel. You can also press the middle mouse button if an optional computer mouse is installed.
The Zoom function magnifies an area of the display. Position the cursor anywhere on the presentation, and click the Zoom choice once. The function works as a toggle switch. Click one more time to restore normal view.
You can also use this function to increase the size of the text and symbol information inside the sonar presentation (tilt in the top left corner, position in the top right corner, etc.). Place the cursor on top of the information, and click the Zoom choice once. Repeat to make the information even larger, until normal size is restored.
Related topics
• ‘View’ shortcut menu
• 'View' shortcut menu; functions and parameter dialogs


‘Erase echoes’ function
This function is opened from the View and CatchView shortcut menus.
To open the View shortcut menu, use the trackball to position the cursor on the sonar presentation, and press the View button on the Operating Panel. You can also press the middle mouse button if an optional computer mouse is installed.
The Catch View shortcut menu is opened by pressing the View button on the Operating Panel, or the middle mouse button, when the cursor is located in a Catch Data view.
Click the Erase echoes choice once to erase all echoes displayed on the sonar presentation. The information provided by the next ping will then restore the presentation.
Related topics
• ‘View’ shortcut menu
• ‘Catch View’ shortcut menu
• 'View' shortcut menu; functions and parameter dialogs
• 'Catch View' shortcut menu; functions and parameter dialogs


‘Synchronize’ function
This function is opened from the View shortcut menu.
To open the View shortcut menu, use the trackball to position the cursor on the sonar presentation, and press the View button on the Operating Panel. You can also press the middle mouse button if an optional computer mouse is installed.
This function is not operational on the sonar. For synchronization to external equipment, refer to the Setup menu.
Related topics
• ‘View’ shortcut menu
• 'Setup' menu; functions and parameter dialogs
• 'View' shortcut menu; functions and parameter dialogs


‘Make same size’ function
This function is opened from the View and CatchView shortcut menus.
To open the View shortcut menu, use the trackball to position the cursor on the sonar presentation, and press the View button on the Operating Panel. You can also press the middle mouse button if an optional computer mouse is installed.
The Catch View shortcut menu is opened by pressing the View button on the Operating Panel, or the middle mouse button, when the cursor is located in a Catch Data view.
When the Make same size function is selected, window areas tiled vertically will acquire the same width.
You will find this function useful when you use the Dual 1 mode. In this mode you can click and drag the view borders up and down to suit your preferences. When you wish to restore the original presentation with both views on the same size, you can click the Make same size choice once
Related topics
• ‘View’ shortcut menu
• ‘Catch View’ shortcut menu
• 'View' shortcut menu; functions and parameter dialogs
• 'Catch View' shortcut menu; functions and parameter dialogs


‘Gray scale data’ function
This function is opened from the View and CatchView shortcut menus.
To open the View shortcut menu, use the trackball to position the cursor on the sonar presentation, and press the View button on the Operating Panel. You can also press the middle mouse button if an optional computer mouse is installed.
The Catch View shortcut menu is opened by pressing the View button on the Operating Panel, or the middle mouse button, when the cursor is located in a Catch Data view.
This Gray scale data function changes the display from a colour presentation to a black-and-white (gray scale) presentation. The number of shades of grey and the number of different colours used will be the same. The grey scale presentation can be selected for singular sonar views independent of each other. Click one more time to restore the original colours.
Related topics
• ‘View’ shortcut menu
• ‘Catch View’ shortcut menu
• 'View' shortcut menu; functions and parameter dialogs
• 'Catch View' shortcut menu; functions and parameter dialogs


‘View menu’ function
This function is opened from the View and CatchView shortcut menus.
To open the View shortcut menu, use the trackball to position the cursor on the sonar presentation, and press the View button on the Operating Panel. You can also press the middle mouse button if an optional computer mouse is installed.
The Catch View shortcut menu is opened by pressing the View button on the Operating Panel, or the middle mouse button, when the cursor is located in a Catch Data view.
This View menu function will open the relevant view menu on the right hand side. Several view menus are available depending on the mode and the current location of the cursor.
Related topics
• ‘View’ shortcut menu
• ‘Catch View’ shortcut menu
• 'GeoView' menu; functions and parameter dialogs
• 'VerticalView' menu; functions and parameter dialogs
• 'CatchView' menu; functions and parameter dialogs
• 'View' shortcut menu; functions and parameter dialogs
• 'Catch View' shortcut menu; functions and parameter dialogs


'Catch View' shortcut menu; functions and parameter dialogs
The Catch View shortcut menu appears on top of the sonar presentation, and offers functionality related to the current view.
The Catch View shortcut menu is opened by pressing the View button on the Operating Panel, or the middle mouse button, when the cursor is located in a Catch Data view.
Parameters
1. ‘Erase echoes’ function
2. ‘Make same size’ function
3. ‘Gray scale data’ function
4. ‘View menu’ function
Related topics
• Presentation mode procedures
• Presentation modes
• 'Catch View' shortcut menu; functions and parameter dialogs


'Object' shortcut menu; functions and parameter dialogs
These majority of the menu options on the basic Object shortcut menu provide the same functions as their respective buttons on the Operating Panel.
To open the Object shortcut menu, use the trackball to position the cursor on the sonar presentation, and press the Object button on the Operating Panel. You can also press the right mouse button if an optional computer mouse is installed.
Parameters
1. Target Track
This option provide the same function as the Target Track button on the Operating Panel.
→ 'Target track' button
2. Position Track
This option provide the same function as the Position Track button on the Operating Panel.
→ 'Position track' button
3. Set Marker
This option provides the same function as the Target marker button on the Operating Panel.
→ 'Target marker' button
4. New Own Ship Marker
This option provides the same function as the Own ship symbol button on the Operating Panel.
→ 'Own ship symbol' button
5. Circle Marker
This option provides the same function as the Circle marker button on the Operating Panel.
→ 'Circle marker' button
6. New Ruler
The New Ruler function allows you to set up a straight line to measure the distance and bearing between two targets on the sonar presentation
→ ‘New Ruler’ function
7. Gear Symbol
This option provides the same function as the Gear symbol button on the Operating Panel.
→ 'Gear symbol' button
When you open the Object shortcut menu with the cursor positioned over a defined object (marker) on the display, it will display additional parameters.
Parameters
1. ‘Inspect Object’ parameter dialog
2. ‘Delete’ (object) function
3. ‘Make Object Priority Target’ function
When you open the Object shortcut menu with the cursor positioned over a ruler on the display, it will display additional parameters.
Parameters
1. ‘Delete Ruler’ function
2. ‘Inspect Ruler’ parameter dialog
Related topics
• 'Object' button
• 'Object' shortcut menu; functions and parameter dialogs


‘New Ruler’ function
This function is opened from the Object shortcut menu.
To open the Object shortcut menu, use the trackball to position the cursor on the sonar presentation, and press the Object button on the Operating Panel. You can also press the right mouse button if an optional computer mouse is installed.
The New Ruler function allows you to set up a straight line to measure the distance and bearing between two targets on the sonar presentation
In the sonar presentation, click on the echo where you wish to start the ruler. Open the Object pop-up menu, and click New Ruler to establish the ruler. Once the dialog disappears, you can control the other end of the ruler. Move the cursor to wherever you wish to finish it, and click Select on The Operating Panel (or the left mouse button). The length and angle of the ruler is displayed next to it.
To delete the ruler, place the cursor on top of it, and open the Object pop-up menu. Click Delete Ruler.
Related topics
• 'Cursor' field
• 'Object' shortcut menu; functions and parameter dialogs
• ‘New Ruler’ function
• ‘Inspect Ruler’ parameter dialog
• ‘Delete Ruler’ function


‘Make Object Priority Target’ function
This function is opened from the Object shortcut menu.
To open the Object shortcut menu, use the trackball to position the cursor on the sonar presentation, and press the Object button on the Operating Panel. You can also press the right mouse button if an optional computer mouse is installed.
The Make Object Priority Target function allows you to give priority to an “old” target tracking symbol. This locks the audio channel on the target.
The priority target is identified with a P both on the presentation and in the Objects menu.
Related topics
• Using the automatic search and tracking features
• 'Object' shortcut menu; functions and parameter dialogs


‘Inspect Ruler’ parameter dialog
The Inspect Ruler parameter dialog is opened from the Object shortcut menu.
To open the Object shortcut menu, use the trackball to position the cursor on the sonar presentation, and press the Object button on the Operating Panel. You can also press the right mouse button if an optional computer mouse is installed.
The Inspect Ruler parameter dialog allows you to investigate the specific parameters for each selected ruler.
This parameter dialog displays the current parameters for the chosen ruler. Note that every parameter may not be applicable for rulers.
For more information about the cursor, see chapter Operating Panel.
Parameters
1. Length (L)
This read-out provides the length of the ruler.
2. Direction (Di)
This read-out provides the direction of the ruler in degrees.
3. Delete
Click to delete the currently selected ruler.
4. Set Priority
Not used.
Related topics
• 'Cursor' field
• 'Object' shortcut menu; functions and parameter dialogs
• ‘New Ruler’ function
• ‘Inspect Ruler’ parameter dialog
• ‘Delete Ruler’ function


‘Delete Ruler’ function
This function is opened from the Object shortcut menu.
To open the Object shortcut menu, use the trackball to position the cursor on the sonar presentation, and press the Object button on the Operating Panel. You can also press the right mouse button if an optional computer mouse is installed.
The Delete Ruler function allows you to delete a ruler on the sonar presentation. To delete the ruler, place the cursor on top of it, open the Object pop-up menu, and click Delete Ruler.
Related topics
• 'Cursor' field
• 'Object' shortcut menu; functions and parameter dialogs
• ‘New Ruler’ function
• ‘Inspect Ruler’ parameter dialog
• ‘Delete Ruler’ function


'GeoView' menu; functions and parameter dialogs
The GeoView menu provides control of selected parameters related to the current data displayed in the horizontal view; the scale and target track. It also provides you with a button to reposition the vessel symbol.
The GeoView2 menu is identical to the GeoView. It is shown when you operate in the second view in a Dual 1 or Dual 2 presentation modes.
To open the GeoView menu, press the View button on the Operating Panel, or the middle mouse button in any horizontal view. Then, click View Menu in the View shortcut menu.
Parameters
1. ‘Scale’ parameter dialog
2. ‘Ship To Centre’ function
3. ‘Target Track’ parameter dialog
Related topics
• 'View' button
• ‘GeoView’ menu
• 'GeoView' menu; functions and parameter dialogs


‘Scale’ parameter dialog
This function is opened from the GeoView menu.
To open the GeoView menu, press the View button on the Operating Panel, or the middle mouse button in any horizontal view. Then, click View Menu in the View shortcut menu.
The purpose of the Scale function is to choose the scale of the horizontal sonar presentation. The default scale is 100%.
This parameter dialog allows you to scale the horizontal presentation up or down from 25 to 200%.
Parameters
1. Scale
Choose any scale from 25 to 200%.
Related topics
• 'GeoView' menu; functions and parameter dialogs
• ‘Zoom’ (View shortcut) function


‘Target Track’ parameter dialog
This function is opened from the GeoView menu.
To open the GeoView menu, press the View button on the Operating Panel, or the middle mouse button in any horizontal view. Then, click View Menu in the View shortcut menu.
This function is used to show the movement history of a selected target. The history is displayed as a line after the target symbol. Straight line segments are drawn between each position fix, and minute markers may be added along the line.
Target track lines show the movement history of targets as a line after the respective symbols. They are shown as straight line segments drawn between each position fix, with optional minute markers to be added for each minute along the line. You can switch the track line(s) off, or enable them for the priority target only (P), or for all targets.
Parameters
1. None
Click to remove all target track lines.
2. [x] min.P
Click to enable a target track line on the priority target. Choose a length of 5, 10 or 15 minutes.
3. [x] min.All
Click to enable a target track line on all targets. Choose a length of 5, 10 or 15 minutes.
Related topics
• 'GeoView' menu; functions and parameter dialogs


'VerticalView' menu; functions and parameter dialogs
This menu provides control of selected parameters related to the current data displayed in the vertical view.
Note that the Direction Indicator button is only available on the menu when Indicator is selected in the Data Source parameter dialog.
To open the VerticalView menu, press the View button on the Operating Panel, or the middle mouse button in any vertical view. Then, click View Menu in the View shortcut menu.
Parameters
1. ‘Zoom’ parameter dialog (Vertical View)
2. ‘Zoom Scale’ parameter dialog
3. ‘Data Source’ parameter dialog
4. ‘Direction Indicator’ parameter dialog
Related topics
• 'View' button
• ‘VerticalView’ menu
• 'VerticalView' menu; functions and parameter dialogs


‘Zoom’ parameter dialog (Vertical View)
This parameter dialog is opened from the VerticalView menu.
To open the VerticalView menu, press the View button on the Operating Panel, or the middle mouse button in any vertical view. Then, click View Menu in the View shortcut menu.
This zoom function allows you to zoom in on the vertical view around the trawl symbol or the bottom.
To zoom in on the bottom, an external echo sounder must be connected to the sonar.
Parameters
1. Full Range
Click to use the full range in the vertical presentation.
2. Trawl
Click to zoom in on the trawl.
3. Bottom
Click to zoom in on the bottom.
Related topics
• 'VerticalView' menu; functions and parameter dialogs
• ‘Zoom’ (View shortcut) function
• ‘Zoom’ parameter dialog (Vertical View)
• ‘Zoom Scale’ parameter dialog


‘Zoom Scale’ parameter dialog
This parameter dialog is opened from the VerticalView menu.
To open the VerticalView menu, press the View button on the Operating Panel, or the middle mouse button in any vertical view. Then, click View Menu in the View shortcut menu.
Use this zoom function to define the zoom scale around the bottom.
Parameters
1. [x] %
Click to select zoom scale; 10, 25, 50 or 75%.
Related topics
• 'VerticalView' menu; functions and parameter dialogs
• ‘Zoom’ (View shortcut) function
• ‘Zoom’ parameter dialog (Vertical View)
• ‘Zoom Scale’ parameter dialog


‘Data Source’ parameter dialog
This parameter dialog is opened from the VerticalView menu.
To open the VerticalView menu, press the View button on the Operating Panel, or the middle mouse button in any vertical view. Then, click View Menu in the View shortcut menu.
This function is used to select the bearing source of the vertical views.
If you select Audio, the vertical slice will follow the trainable audio channel. If you select Indicator, the bearing of the vertical slice can be adjusted independent of the audio channel.
The vertical view principle
The vertical slice cuts through the water column from the sea surface and down towards the bottom. The slice is rather narrow, but you can point it to any direction according to the settings described above.
This vertical slice, which is presented by the white audio line in the horizontal picture, can be selected to any bearing by the manual training control. The combination of the Omni mode and the vertical slice will give an optimal visualization of the catch situation.
Parameters
1. Audio
Click to allow the vertical slice to follow the direction of the trainable audio channel.
2. Indicator
Click to allow that the vertical slice can be adjusted independent of the audio channel. The adjustment is carried out by means of the Direction Indicator parameter.
3. Forward
Click to force the vertical slice to face forward.
4. Aft
Click to force the vertical slice to face aft.
5. Athwart
Click to force the vertical slice to face athwart.
Related topics
• 'VerticalView' menu; functions and parameter dialogs
• ‘Direction Indicator’ parameter dialog


‘Direction Indicator’ parameter dialog
This parameter dialog is opened from the VerticalView menu.
To open the VerticalView menu, press the View button on the Operating Panel, or the middle mouse button in any vertical view. Then, click View Menu in the View shortcut menu.
This function allows you to train the vertical slices independent of the audio channel. The direction indicator is shown in the horizontal presentation as a yellow dotted line.
The vertical view principle
The vertical slice cuts through the water column from the sea surface and down towards the bottom. The slice is rather narrow, but you can point it to any direction according to the settings described above.
This vertical slice, which is presented by the white audio line in the horizontal picture, can be selected to any bearing by the manual training control. The combination of the Omni mode and the vertical slice will give an optimal visualization of the catch situation.
The vertical view principle
The vertical slice cuts through the water column from the sea surface and down towards the bottom. The slice is rather narrow, but you can point it to any direction according to the settings described above.
This vertical slice, which is presented by the white audio line in the horizontal picture, can be selected to any bearing by the manual training control. The combination of the Omni mode and the vertical slice will give an optimal visualization of the catch situation.
Parameters
1. Plus
Click to increase the angle with 1 degree.
2. Minus
Click to decrease the angle with 1 degree.
Related topics
• 'VerticalView' menu; functions and parameter dialogs
• ‘Data Source’ parameter dialog


'CatchView' menu; functions and parameter dialogs
This menu provides control of selected parameters related to the current data displayed in the Catch Data view.
Note that the Catch Data view is only available in the 270º/Vertical, True Motion/Vertical and Bow up/Vertical presentation modes, and you may need to hide the menu to see it.
To open the CatchView menu, press the View button on the Operating Panel, or the middle mouse button, when the cursor is located in the Catch data view. Then, click View Menu in the View shortcut menu.
Parameters
1. ‘Range’ parameter dialog (CatchView)
Related topics
• 'View' button
• ‘CatchView’ menu
• 'CatchView' menu; functions and parameter dialogs


‘Range’ parameter dialog (CatchView)
This parameter dialog is opened from the CatchView menu.
To open the CatchView menu, press the View button on the Operating Panel, or the middle mouse button, when the cursor is located in the Catch data view. Then, click View Menu in the View shortcut menu.
This parameter is used to set the vertical range in the catch data view. By default, the range is automatic.
The SH90 is designed to work with various horizontal range units such as meter, nautical mile, US survey feet or yards. This choice can be made by pressing the Units button in the Display menu.
For more information about the range settings made on the Operating Panel, see chapter Operating Panel.
Parameters
1. [Range]
Click to select manual range.
2. Manual
Click to enable manual range selection.
3. Auto
Click to enable automatic range selection during catch phase.
Related topics
• 'Range' field
• 'CatchView' menu; functions and parameter dialogs
• 'Range' parameter dialog
• ‘Units’ parameter dialog


'Message' menus; functions and parameter dialogs
When necessary, the sonar will provide you (or your service engineer) with operational and technical messages. The message menus are all activated from their respective buttons on the Message Bar.
These messages are sorted into four categories.
1. Warnings
2. Operator alarms
3. System alarms
4. Errors
Except for their titles, the four menus used to present the messages are identical.
In order to access the messages, the Message Bar must be enabled. This function can be set to activate itself when necessary. The Message Bar is located at the bottom of the display, and it contains four buttons, one for each category of messages. These buttons give an overview of the number of unread messages currently in the system. Each of the four buttons gives access to a dialog where each message can be read, acknowledged and deleted. When no messages are present, the four buttons are grey. When one or more unread messages exists, the Warning and Operational Alarm buttons are yellow, while the System Alarm and Error buttons are red.
Each message is identified with time of issue and a heading. Additional information is found in the small text field below the message list. The top of the message list with the most recent messages is always displayed when the dialog is opened. Acknowledged messages are displayed in grey. Use the cursor and select individual messages with the Select button on the Operating Panel.
Parameters
1. Ack(knowledge)
Press this button to acknowledge the selected message
2. Delete
Press this button to delete the selected message.
3. Delete All
Press this button to delete all the messages.
4. Close
Click this button to close the menu.
5. Help
Click to open the on-line help system.
Related topics
• ‘Message Bar’ parameter dialog
• 'Setup' menu; functions and parameter dialogs
• 'System Test' menu; functions and parameter dialogs


Secondary functions and parameter dialogs
The dialog boxes and functions described in this section are all opened from within the other SH90 parameter dialogs.
They are not opened directly from the menu system.
Topics
• ‘Transducer’ parameter dialog
• ‘Middle Pos(ition)’ parameter dialog
• ‘Heading’ parameter dialog
• ‘Speed’ parameter dialog
• ‘Date/Time Properties’ dialog box
• ‘Edit Gear (Purse)’ parameter dialog
• ‘Edit Gear (Trawl)’ parameter dialog
• ‘Edit School’ parameter dialog
• 'Install Options' parameter dialog


‘Transducer’ parameter dialog
This parameter dialog is opened from a button in the Status parameter dialog.
This parameter dialog allows you to control the hoisting and lowering of the transducer.
The transducer position is normally selected from the Operating Panel, and in addition to the LED indicators on the panel, the transducer position is shown in the Status parameter dialog. The buttons in this parameter dialog correspond to their respective buttons on the Operating Panel, and allows you to control the transducer position by means of the sonar's menu system.
Parameters
1. Off
Click to switch off the sonar system.
This button thus initiate the same action as the Power button on the Operating Panel.
2. Up
Click to retract the transducer to its upper position.
This button thus initiate the same action as the Up button on the Operating Panel.
3. Middle
Click to position the transducer in its middle position. This position is defined by means of the Middle Pos button.
This button thus initiate the same action as the Middle button on the Operating Panel.
4. Transducer Pos(ition)
This is a read-out (in centimetres) of the transducer's current position.
5. Middle Pos(ition)
This is the defined middle position (in centimetres) of the transducer. To change the position, click the button.
6. Down
Click to lower the transducer to its bottom position.
This button thus initiate the same action as the Down button on the Operating Panel.
Related topics
• Operating Panel
• 'Main switch' field
o 'Power' button
o 'Up' button
o 'Middle' button
o 'Down' button
• ‘Middle Pos(ition)’ parameter dialog
• 'Status' parameter dialog
• ‘Middle Pos(ition)’ parameter dialog


‘Middle Pos(ition)’ parameter dialog
This parameter dialog is opened from a button in the Status parameter dialog.
This parameter dialog allows you to define a “middle” position for the transducer. Such a position may for example be the position where the transducer is located immediately below the trunk.
Parameters
1. Plus
Click to increase the middle position with 1 cm.
2. Minus
Click to decrease the middle position with 1 cm.
Related topics
• 'Status' parameter dialog
• ‘Transducer’ parameter dialog


‘Heading’ parameter dialog
This parameter dialog is opened from a button in the Status parameter dialog.
This dialog allows you to define a manual heading. This can be useful if the sensor normally providing this information is unserviceable.
Important
This heading read-out must not be used for navigation.
Parameters
1. Plus
Click to increase the manual heading with 1 degree.
2. Minus
Click to decrease the manual heading with 1 degree.
3. Manual
Click to allow manual heading input. Use this option only if the ship's heading sensor is unavailable.
4. Auto
Click to use automatic heading information from the ship's heading sensor.
Related topics
• 'Status' parameter dialog


‘Speed’ parameter dialog
This parameter dialog is opened from a button in the Status parameter dialog.
This parameter dialog allows you to define a manual speed. This can be useful if the sensor normally providing this information is unserviceable.
Important
This speed read-out must not be used for navigation.
Parameters
1. Plus
Click to increase the manual speed with 1 knot.
2. Minus
Click to decrease the manual speed with 1 knot.
3. Manual
Click to allow manual speed input. Use this option only if the ship's speed sensor is unavailable.
4. Auto
Click to use automatic heading information from the ship's speed sensor.
Related topics
• 'Status' parameter dialog


‘Date/Time Properties’ dialog box
This dialog box is opened from a button in the Status parameter dialog.
The Date and time properties dialog box is provided by the sonar’s operating system, and it is used to change time, date and time zone settings. The time and date information is battery powered and stored in the memory when the sonar is switched off.
The changes will not have any effect if the SH90 system is synchronized with an external time keeping system.
Parameters
1. Time adjustment
Use the cursor and select the actual digit. Then use the two arrow buttons in the spin box to adjust.
2. Date adjustment
Use the spin boxes and the calendar to change month, year and date.
3. Time zone
Use the list box to select your geographical position for the correct time zone.
Related topics
• 'Status' parameter dialog


‘Edit Gear (Purse)’ parameter dialog
To open this parameter dialog, click the Edit button in the Gear parameter dialog. The Gear parameter dialog opens when you click the Gear button on the Setup menu.
This function allows you to change the physical parameters of your gear type.
The settings in this parameter dialog allows you to define the depth and the length of your purse seine, as well as which side of the vessel it is positioned. The information provided is used in the Catch Data view.
Parameters
1. Depth
Click to enter the depth of your purse seine. When the Gear symbol is selected, the depth of the purse seine will be shown on all vertical views.
2. Length
Click to enter the length of your purse seine. When the Gear symbol is selected, the seine circle will be shown in correct size. A dedicated parameter dialog is used to make this setting.
3. Throw Side
Click to position the seine circle on the port or starboard side of the vessel. A dedicated parameter dialog is used to make this setting.
4. Sink rate
Click to enter the expected sink rate of the gear.
Note
If a depth sensor is connected to the SH90, this option is automatically removed.
Related topics
• Investigating the catch data presentation
• 'Setup' menu; functions and parameter dialogs
• ‘Gear’ parameter dialog
• ‘Edit Gear (Purse)’ parameter dialog
• ‘Edit Gear (Trawl)’ parameter dialog


‘Edit Gear (Trawl)’ parameter dialog
To open this parameter dialog, click the Edit button in the Gear parameter dialog. The Gear parameter dialog opens when you click the Gear button on the Setup menu.
This function allows you to change the physical parameters of your gear type.
These parameters allows you to monitor or define the distance and depth of your trawl, as well as the height and width of your trawl opening.
If you use the Simrad ITI system, these parameters will be provided automatically.
Parameters
1. Distance
Click to define the distance to the trawl. The setting is automatically if you click the Auto button, provided that a Simrad trawl system is connected to the SH90. If you click Manual, you can define the distance in steps of 10 meters.
2. Depth
Click to define the depth of the trawl. The setting is made automatically if you click the Auto button, provided that a Simrad trawl system is connected to the SH90. If you click Manual, you can define the depth in steps of 10 meters.
3. Height
Click to define the height of the trawl opening. The setting is made automatically if you click the Auto button, provided that a Simrad trawl system is connected to the SH90. If you click Manual, you can define the height in steps of 1 meter.
4. Width
Click to define the width of the trawl opening. The setting is made automatically if you click the Auto button, provided that a Simrad trawl system is connected to the SH90. If you click Manual, you can define the width in steps of 10 meters.
5. Length
Click to define the length of the trawl symbol on the SH90 presentation.
Related topics
• Investigating the catch data presentation
• 'Setup' menu; functions and parameter dialogs
• ‘Gear’ parameter dialog
• ‘Edit Gear (Purse)’ parameter dialog
• ‘Edit Gear (Trawl)’ parameter dialog


‘Edit School’ parameter dialog
To open this parameter dialog, click the Edit button in the School parameter dialog. The School parameter dialog opens when you click the School button on the Setup menu.
This parameter dialog displays the species of fish and its presently selected density. If required, you can change the density to match adjusted data from your own catch.
The density for the school volume estimation is based on kg/m² school area. The default value is 25 kg/m² for all species, and you may adjust this figure individually in the Density parameter dialog opened from the Density button.
The top button displays the species selected in the School Data parameter dialog.
Parameters
1. Density
Click to select density in kg/m² for the currently selected species.
Related topics
• 'Setup' menu; functions and parameter dialogs
• ‘School’ parameter dialog


'Install Options' parameter dialog
The Install Options parameter dialog can be opened from the Installation Menu. The Installation Menu is in turn opened from the System test menu.
The Install Options parameter dialog allows you to look up the unique hardware ID that identifies the sonar. You are also permitted to enter a dedicated code to unlock optional functionality.
Each sonar is identified by a unique hardware ID (HWID). If you return this number to your dealer, he can provide you with the code necessary to activate the optional functionality. A dedicated procedure is provided.
Parameters
1. HWID
This field displays the unique 12-character hardware identification code. This code is different for each SH90 sonar. Simrad uses this code to generate the 32-character code word used for a permanent option installation.
2. Add License String
This button is used for permanent installation of the chosen option. When you click the button, this will activate the on-screen keyboard used to type the required 32-character code word.
3. Close
Click to close the parameter dialog. The currently selected parameter setting will be kept.
Related topics
• Opening the 'Install Options' parameter dialog
• Adding optional functionality


Installation menu
The sonar program includes a special function – the Installation menu – for installation and maintenance of installation parameters. The function is available to the end user, but must be used with care.
Important
All relevant settings in the Installation menu are made during the initial SH90 installation. The installation parameters provided by this menu must not be modified by unauthorized personnel.
Topics
• Opening the Installation menu
• Installation menu overview
o Installation menu
o I/O Setup menu
o OwnShip menu
o Environment menu
o Installation menu overview


Opening the Installation menu
Purpose
This procedure explains how to open the Installation menu on the SH90 Processor Unit.
Procedure
1. Click the Setup tab on the right hand side to open the Setup menu.
2. Click the Test button to open the System Test menu.
3. Click the Installation Menu button.
4. Observe that the Installation menu appears at the top of the display.


Installation menu overview
The Installation menu provides the following options:
• Installation
• I/O Setup
• OwnShip
• Environment
• Options
Important
All relevant settings in the Installation menu are made during the initial SH90 installation. The installation parameters provided by this menu must not be modified by unauthorized personnel.
Related topics
• Installation menu
• I/O Setup menu
• OwnShip menu
• Environment menu
• Installation menu overview


Installation menu
The following options are provided by the Installation menu:
• Alignment
• Hull Unit
Alignment
The Alignment option opens a parameter dialog that allows you to change the offset and alignment angles.
• Offset: Independent of the hull unit orientation, the offset of the stabilisation sensor is always defined as the angle measured clockwise from the 0 degrees transducer mark to the 0 degrees reference for the stabilisation sensor.
• Alignment: Independent of the hull unit orientation, the alignment is always defined as the angle measured clockwise from the bow to the 0 degrees transducer mark.
Hull Unit
The SH90 can be used with several different hull units. The Hull Unit option opens a parameter dialog that allows you to choose which hull unit to use.
Note
This selection is done only once during the initial installation. Do not alter this parameter.


I/O Setup menu
The following options are provided by the I/O Setup menu:
• Sensors
• ControlPanel
• ExternalSync
• SensorData selection
• Remote command
• Synchronize time with ZDA
Sensors
The Sensors option opens a secondary menu system which allows you access to every possible interface connection that may be made on the sonar. For every connection, you are permitted so select a peripheral system. When you click on this system, a dedicated parameter dialog opens to define:
• Which serial port to use
• Configuration (baud rate, parity and databits)
• Talker ID (identifying character on the datagram
• Timeout
• Input mode (auto or fixed)
The parameter dialog used to set up an external stabilization sensor contains additional parameters:
• Roll offset
• Pitch offset
The parameter dialog used to set up the scientific output only asks you to decide which data you wish to export.
ControlPanel
This option opens a dedicated parameter dialog used to set up the serial line interface for the Operating Panel.
If you only have one operating panel, it must be connected to Serial Port 1.
If you wish to use two operating panels, the main panel must be connected to Serial Port 1, while the other can be connected to any Serial Port providing a standard RS-232 interface.
Note
These parameters are defined during initial installation. Do not alter these parameters unless you suspect a serious error on the serial port that is used, or if you wish to add a second panel.
ExternalSync
This option opens a dedicated parameter dialog used to select which serial line port to be used for external synchronization.
SensorData selection
The SensorData option opens a dedicated parameter dialog which allows you to choose which NMEA telegrams you wish to receive on the serial lines connected to the external sensors. You can set up the telegrams formats for the following sensors:
• Position buoy
• Position
• Heading
• Speed
• Course
Each sensor provides a selection of telegrams that can be accepted. You can also choose automatic reception, which means that the sonar will read all telegrams formats from the applicable sensor.
Remote command
The Remote command option opens a dedicated parameter dialog which allows you to define a local IP address and port.
This command is not used on the SH90.
Synchronize time with ZDA
This option allows you to synchronize the computer time with time information received from an external device using the ZDA NMEA telegram format. If this option is enabled, the external clock will take precedence.


OwnShip menu
The following options are provided by the OwnShip menu:
• Ship Dimensions
• Instrument Position Offsets
• Alarm Levels
Ship Dimensions
The Ship Dimensions option opens a dedicated parameter dialog used to specify the length and width of the vessel. The information is used to size the ship symbol on the sonar picture. The length and width parameters can only be entered in meters.
Note
These parameters are defined during initial installation. Do not alter these parameters unless the vessel's structural parameters have been changed.
Instrument Position Offsets
The Instrument Position Offsets option opens a sub-menu. Using this sub-menu and the two dedicated parameter dialogs you can specify the physical location of the sonar transducer and the GPS antenna related to the vessel's origo. This information must be entered in meters. This information is required to get correct references of the instruments. The origo is initially positioned at the vessel’s stern. This is necessary in order to establish the Own ship and Seine markers positioned on the vessel’s track line, which is generated from the vessel’s stern.
Note
These parameters are defined during initial installation. Do not alter these parameters unless the transducer or GPS antenna is moved to another position.
Alarm Levels
The Alarm Levels option opens a dedicated parameter dialog that allows you to specify alarm limits for the roll and pitch measurements. If the sonar receives more than six measurements with values exceeding these limits a Warning message is issued.


Environment menu
The following options are provided by the Environment menu:
• Sound Velocity
Sound Velocity
The Sound Velocity option opens a dedicated parameter dialog used to specify the sound velocity.


Options menu
The following options are provided by the Options menu:
• Install Options
Install Options
The Install Options option opens a dedicated parameter dialog used to install special software options.
→ Installation of optional functionality


Built-in simulator
The Simrad SH90 supports a built-in simulator. It is a special software application designed to simulate sonar echoes. The purpose of the simulator is to enable training and troubleshooting even when the vessel is not sailing.
You may close the simulator menu when the simulation is active. This allows you to operate the sonar in a normal manner while using simulated echoes. There are however no visual identification of the simulated data, other than the typical appearance of the artificial echoes. It is therefore important that you switch off the simulator at the end of the session.
Note
When the built-in simulator is started, the sonar transceiver is automatically switched off. This means that no actual sonar operations can take place while you use the simulator.
Topics
• Simulator procedures
• Simulator modes
• Simulator Configuration menu
o ‘Sea State' parameter dialog
o 'Bottom Depth' parameter dialog
o 'Bottom Type' parameter dialog
o 'Own Speed' parameter dialog
o 'Own Course' parameter dialog
o 'Target Number' parameter dialog
o 'Simulate Target' parameter dialog
o 'Reset Targets' function
Related topics
• Starting the built-in simulator
• Stopping the built-in simulator to restart normal operation
• Setting up the simulator in manual mode


Simulator procedures
Procedure to open the simulator menu to start the application are provided in the Operational procedures chapter.
→ Using the built-in simulator


Simulator modes
The built-in simulator supports the following operational modes:
• Off
• Synthetic video
• Manual
• Auto
Off
Selecting this mode switches the simulator off. The sonar will automatically return to normal operation.
Synthetic video
Selecting this mode provides a spiral shaped colour pattern on the display. The main purpose of this mode is to check the video processing and the colour rendering of the display. The pattern is moving in a circular pattern that allows you to verify that the colour presentation is correct.
Figure 1 Synthetic video display
Manual
This simulator mode allows you to create your own artificial subsea environment by creating your own depth, bottom type, targets etc. In order to define this environment, click Simulation →Config to open the Simulation configuration menu. For more information, see Simulator Configuration menu.
Auto
Select this mode to run the simulator with ten predefined targets. All environmental parameters related to these parameters are defined in the software. The simulator will therefore perform identically every time it is started in this mode.


Simulator Configuration menu
The Simulator configuration menu allows you to set up simulated targets and their environmental parameters. These are only available for use when the simulator is in use in Manual mode.
Parameters
1. Sea state
Click this button to define the sea state to be used during the simulation.
→ ‘Sea State' parameter dialog
2. Bottom depth
Click this button to define the bottom depth to be used during the simulation.
→ 'Bottom Depth' parameter dialog
3. Bottom type
Click this button to define the type of bottom to be used during the simulation. Five different bottom types are provided, and these five different amount of echo and reverberation.
→ 'Bottom Type' parameter dialog
4. Own speed
Click this button to choose the vessel's speed during the simulation.
→ 'Own Speed' parameter dialog
5. Own course
Click this button to choose the vessel's course during the simulation.
→ 'Own Course' parameter dialog
6. Target number
Click this button to choose the targets to be used for the simulation, and to set up the various target parameters.
→ 'Target Number' parameter dialog
7. Reset targets
Click this button to reset the targets to their default values
→ 'Reset Targets' function


‘Sea State' parameter dialog
The Sea State parameter dialog is used to select the sea state to be applied in the simulations.
Click the [+] and [–] buttons to define the sea state to be used during the simulation.
The sea state is defined as a value between 0 and 6, where 0 is calm (glassy).
In oceanography, a sea state is the general condition of the free surface on a large body of water—with respect to wind waves and swell—at a certain location and moment. A sea state is characterized by statistics, including the wave height, period, and power spectrum. The sea state varies with time, as the wind conditions or swell conditions change. The sea state can either be assessed by an experienced observer, like a trained mariner, or through instruments like weather buoys, wave radar or remote sensing satellites.
In case of buoy measurements, the statistics are determined for a time interval in which the sea state can be considered to be constant. This duration has to be much longer than the individual wave period, but smaller than the period in which the wind and swell conditions vary significantly. Typically, records of one hundred to one thousand wave-periods are used to determine the wave statistics.
The large number of variables involved in creating the sea state cannot be quickly and easily summarized, so simpler scales are used to give an approximate but concise description of conditions for reporting in a ship's log or similar record.
WMO Sea State Code | Wave height (meters) | Characteristics
0 | 0 | Calm (glassy)
1 | 0 to 0.1 | Calm (rippled)
2 | 0.1 to 0.5 | Smooth (wavelets)
3 | 0.5 to 1.25 | Slight
4 | 1.25 to 2.5 | Moderate
5 | 2.5 to 4 | Rough
6 | 4 to 6 | Very rough
7 | 6 to 9 | High
8 | 9 to 14 | Very high
9 | over 14 | Phenomenal
WMO = World Meteorological Organization
— http://en.wikipedia.org/wiki/Sea_state (December 2013)
Related topics
• Simulator Configuration menu


'Bottom Depth' parameter dialog
The Bottom Depth parameter dialog is used to select the bottom depth to be applied in the simulations.
Click the [+] and [–] buttons to define the depth to be used during the simulation.
The maximum depth you can choose is 990 meters.
Tip
To define the depth of the target, click Target Number on the menu, then click Edit to open the Simulate Target parameter dialog.
The maximum depth you can choose is 990 meters.
Related topics
• Simulator Configuration menu


'Bottom Type' parameter dialog
The Bottom Type parameter dialog is used to select the bottom type to be applied in the simulations.
Click to define the type of bottom to be used during the simulation:
• Mud
• Silt
• Sand
• Gravel
• Rock
Five different bottom types are provided, and these offer five different amounts of echo and reverberation.
Related topics
• Simulator Configuration menu


'Own Speed' parameter dialog
The Own Speed parameter dialog is used to select the speed of your own vessel in the simulations.
Click the [+] and [–] buttons to define the speed to be used during the simulation.
Tip
To define the speed of the target, click Target Number on the menu, then click Edit to open the Simulate Target parameter dialog.
The maximum depth you can choose is 990 meters.
Related topics
• Simulator Configuration menu


'Own Course' parameter dialog
The Own Course parameter dialog is used to select the course of your own vessel in the simulations.
Click the [+] and [–] buttons to define the course to be used during the simulation.
Tip
To define the course and bearing of the target, click Target Number on the menu, then click Edit to open the Simulate Target parameter dialog.
The maximum depth you can choose is 990 meters.
Related topics
• Simulator Configuration menu


'Target Number' parameter dialog
The Target number parameter dialog opens when you click the Target number button in the Simulator Configurator menu.
The Target number parameter dialog is used to select target for the manual simulator, and to set up the target parameters.
Related topics
• – (minus): Decrease the target number
• + (plus): Increase the target number
• Edit: Click to edit the parameter for the chosen target.
Opens the Simulate Target parameter dialog. See 'Simulate Target' parameter dialog for further information.
Related topics
• 'Simulate Target' parameter dialog
• Simulator Configuration menu


'Simulate Target' parameter dialog
The Simulate Target parameter dialog opens when you click the Edit button in the Target Number parameter dialog. The Target Number parameter dialog opens when you click the Target number button in the Simulator Configurator menu.
The Simulate Target parameter dialog allows you to specify the individual parameters for the chosen target. The parameters include target type, range, depth and size.
Related topics
• Type: Click to select what type of target you wish to see; school of fish, submarines or mine
• Speed: Click to specify the target's speed.
• Course: Click to specify the target's course.
• Gearing: Click to select gearing.
• Sink rate: Click to specify the target's sinking rate in meters per second. If you enter a negative value, the target will move upwards.
• Range: Click to specify the initial range to the target.
• Bearing: Click to specify the initial bearing to the target.
• Depth: Click to specify the initial depth to the target.
• Size: Click to specify the physical size of the target.
Note
Each of these buttons will open a dedicated parameter dialog to specify the parameter value.
Related topics
• 'Target Number' parameter dialog
• Simulator Configuration menu


'Reset Targets' function
The Reset targets button is located on the Simulator Configuration menu.
The Reset Targets parameter dialog allows you to reset all the simulated targets back to their original predefined values.
The following values are affected:
• Speed
• Course (initial)
• Gearing (the change of the target's course [°/sec] )
• Sink rate (how fast the target sinks [m/s]
• Range (start position relative to the centre of an omni presentation mode)
• Bearing (start angle relative to the centre of an omni presentation mode)
• Depth
• Size (the target's physical size (diameter))
The initial parameters for the 10 simulated targets are provided in the table. Each parameter can be changed by clicking the Target number button for the relevant target, and then choose Edit.
Target no | Depth [m] | Course [°] | Gearing [°/sec] | Bearing [°] | Radius [m] | Range [m] | Sink rate [m/s] | Speed [m/s]
0 | 0 | 0 | 0 | 0 | 20 | 50 | 0 | 2.0
1 | 0 | 30 | 0.5 | 30 | 40 | 150 | 0 | 1.5
2 | 0 | 60 | 1.0 | 50 | 20 | 350 | 0.5 | 0.5
3 | 0 | 90 | 1.5 | 80 | 15 | 300 | 0 | 1.0
4 | 0 | 120 | 2.0 | 45 | 25 | 200 | 0 | 5.0
5 | 0 | 150 | 2.5 | 280 | 20 | 350 | 1.0 | 0.5
6 | 0 | 180 | 3.0 | 300 | 30 | 280 | 0 | 2.5
7 | 0 | 210 | 3.5 | 330 | 15 | 450 | 0 | 1.5
8 | 0 | 120 | 4.0 | 15 | 30 | 250 | 0 | 6.0
9 | 0 | 270 | 4.5 | 20 | 20 | 180 | 1.5 | 0.2
Related topics
• 'Target Number' parameter dialog
• Simulator Configuration menu


Messages
This chapter provides a description of the messages provided by the Simrad SH90. For each message a short explanation and/or a suggested action is provided.
Note that messages listed here are not the complete set of messages in the Simrad SH90. It is however the messages most likely to appear if a malfunction occurs.
If you experience other messages than listed here, please notify Simrad using e-mail simrad.support@simrad.com.
Topics
• Message Bar
• All messages
o ADA messages
o ADE messages
o APJ messages
o AVL messages
o AWB messages
o AXC messages
o AXG messages
o BDH messages
o Hull unit messages


Message Bar
The Message Bar parameter dialog is opened by clicking the Message Bar button on the System test menu.
The System Test menu is in turn opened by clicking the Test button on the Setup menu.
The SH90 automatically issues messages when operational disturbances occur. The messages are grouped into four categories, and this parameter dialog is used to select at which level warnings and alarms shall be presented.
Note that messages are also indicated with colours in the bottom field of the Status parameter dialog.
The Message Bar is located at the bottom of the display. It contains four buttons, one for each category of messages. These buttons give an overview of the number of unread messages currently in the system, and each of the four buttons gives access to a menu where each message can be read, acknowledged and deleted. When no messages are present, the four buttons are grey. When one or more unread messages exists, the Warning and Operational Alarm buttons are yellow, while the System Alarm and Error buttons are red.
The message types are:
1. Errors: These are fatal. Operation of the SH90 can not continue.
2. System alarms: These are messages related to the SH90 system, or to major software components.
3. Operational alarms: These are messages related to environment conditions, interface or other non-software events.
4. Warnings: These are operation warnings.


All messages
All messages are listed in their groups.
Topics
• ADA messages
• ADE messages
• APJ messages
• AVL messages
• AWB messages
• AXC messages
• AXG messages
• BDH messages
• Hull unit messages


AAA messages
The following messages are provided in this message group.
[AAA1] Error reading configuration file
The SH90 failed to read the configuration file during system initialization. This means that important operational settings may be lost. The SH90 will continue its operation with default values.
Note
This error may occur if you power off the Processor Unit without first closing the SH90 program in the correct manner. Observe the power off procedure.
A new configuration file has automatically been established with default settings. The old file has been renamed with extension .corrupted. Expert users may wish to investigate the debug log for details.
Suggested actions:
• Check all interfaces to peripheral devices, and correct errors if required.
• Check all operational parameters, and correct errors if required.
• If you are unable to restore the SH90 with all required settings, contact Simrad’s customer support department.
Related topics
• Power on/off procedures


ADA messages
The following messages are provided in this message group.
[ADA1] LaunchComponents - Error(s) occurred
This is a fatal software error. One (or more) of the software modules did not start when the SH90 was started.
Suggested actions:
• Restart the SH90. If this does not rectify the error, call for support.
• If the error is consistent, obtains the debug log, and send it to Simrad.
Related topics
• Power on/off procedures
• Processor Unit backup and restore


ADE messages
The following messages are provided in this message group.
[ADE1] LaunchComponents - Error(s) occurred
This is a fatal software error. One (or more) of the software modules did not start when the SH90 was started.
The debug file will tell which component(s) failed, and if this happened during creation or initialization. If one component fail during creation, you can try to reinstall the program.
Suggested actions:
• Restart the SH90 system.
• Repair or reinstall the SH90 program.
Related topics
• Power on/off procedures
• Processor Unit backup and restore


APE messages
The following messages are provided in this message group.
[APE1] System ready to ping but with reduced performance
This is a message from the beamformer program. It has not been able to establish contact with all the transceiver boards in the SH90 Transceiver Unit.
Note
If the “master” transceiver board fails, this message will not appear!
The cause of the situation may be a bad Ethernet connection, a bad circuit board, or a bad connection.
Suggested actions:
• Restart the system
• Switch off all filters, and tilt the sonar beam down until you can see the “bottom ring”. Try to locate areas with a weaker bottom echo, as this can identify which transceiver board that is malfunctioning.
• Check the Ethernet connections
Related topics
• Power on/off procedures
[APE2] TRX error at startup
This is a message from the beamformer program. It has not been able to establish contact with the “master” transceiver board in the SH90 Transceiver Unit.
The cause of the situation may be a bad Ethernet connection, a bad circuit board, or a bad connection.
Suggested actions:
• Check the Ethernet connections
• Restart the system
• Use the BITE program to investigate the transceiver channels.
Related topics
• Power on/off procedures


APJ messages
The following messages are provided in this message group.
[APJ1] No communication with Hull Unit
When the SH90 starts up, it will first check the communication with the Transceiver Unit, and then the Motor Control Unit. If no contact has been made with the Motor Control Unit after 15 seconds, this message will appear.
Suggested actions:
• Restart the SH90. If the error is consistent, call for support.
Related topics
• Power on/off procedures


AVL messages
The following messages are provided in this message group.
[AVL1] Illegal view size in ViewDescription (Horizontal)
The view provided by the SH90 is not consistent with the current resolution of the display monitor.
Suggested actions:
• Change the resolution of the display monitor to the resolution offered by the SH90; 1280x1024.
[AVL1] Illegal view size in ViewDescription (Vertical)
The view provided by the SH90 is not consistent with the current resolution of the display monitor.
Suggested actions:
• Change the resolution of the display monitor to the resolution offered by the SH90; 1280x1024.


AWB messages
The following messages are provided in this message group.
[AWB1] License string not valid for this computer.
In order to create the correct hardware ID, the software license system needs the LAN (Ethernet) cable between the computer and the transceiver to be connected. Connect the required cable.
Suggested actions:
• Connect the required cable.
• If the cable is connected, call for support.
[AWB4] No LAN Adapter active, connect cable
In order to create the correct hardware ID, the software license system needs the LAN (Ethernet) cable between the computer and the transceiver to be connected. Connect the required cable.
Suggested actions:
• Connect the required cable.
• If the cable is connected, call for support.
[AWB8] Error code 136
The LAN connection to the Hoist Control Unit has failed.
Suggested actions:
• Connect the required cable.
• If the cable is connected, call for support.


AXC messages
The following messages are provided in this message group.
[AXC1] Initializing of Serial Port ‘n’ failed
The SH90 is set up to use a non-existing serial port.
Suggested actions:
• Restart the SH90.
• If the error is consistent, call for support.
Related topics
• Power on/off procedures
[AXC2] Initializing of LAN Port ‘n’ failed
The SH90 is set up to use a non-existing LAN (Ethernet) port.
Suggested actions:
• Restart the SH90.
• If the error is consistent, call for support.
Related topics
• Power on/off procedures
[AXC3] Parameter change of LAN Port 1 failed
This message occurs if you have tried to change the LAN port parameters, and this has proven unsuccessful.
Suggested actions:
• Restart the SH90.
• If the error is consistent, call for support.
Related topics
• Power on/off procedures
[AXC4] Parameter change of Serial Port 6 failed
This message occurs if you have tried to change the serial port parameters (baud rate, parity etc.), and this has proven unsuccessful.
Suggested actions:
• Restart the SH90.
• If the error is consistent, call for support.
Related topics
• Power on/off procedures


AXG messages
The following messages are provided in this message group.
[AXG1] The protocol for Serial Port 1 is changed.
There is a mismatch in the protocols used on the serial port. This message may for example occur if you connect any peripheral device to Serial Port 1, which is reserved for the Operating Panel.
Suggested actions:
• Restart the SH90.
• If the error is consistent, call for support.
Related topics
• Power on/off procedures


BDA messages
The following messages are provided in this message group.
[BDA2] Ping lost
The full text in the message is:
Ping lost, PingNo = ‘n’
This message appears if the beamformer program reports an “unexpected” ping. This may be a software issue within the beamformer program, and the ping - or a part of it - may be lost. ‘n’ identifies the ping number that has failed.
Suggested actions:
• First, attempt to continue with normal operation.
• Restart the SH90 beamformer program.
• If the error is consistent, restart the system.
Related topics
• Power on/off procedures
[BDA3] Duplicate Ping Time
The full text in the message is:
Duplicate Ping Time: ‘time’
Repeated pings with identical ping time may occur, but gives this warning. The variable ‘time’ identifies when the error occurred.
Important
If the ping time is given as 00:00:00.77, the Transceiver Unit must be restarted.
Suggested actions:
• First, attempt to continue with normal operation.
• Restart the SH90 beamformer program.
• If the error is consistent, restart the system.
Related topics
• Power on/off procedures
[BDA9] Timeout waiting for NTR parameter(s)
The transmit parameters required for normal operation are missing, and the time-out period has expired.
Suggested actions:
• Choose Inactive mode, and then go back to Normal.
• Restart the beamformer program.
• If the message is consistent, restart the SH90 system.
Related topics
• Power on/off procedures


BDH messages
The following messages are provided in this message group.
[BDH1] High voltage power to low
This message is provided if the high voltage output is too low.
Suggested actions:
• None. If the error is repeated, see [BDH2] Transducer high-power failure!.
[BDH2] Transducer high-power failure!
If error message [BDH1] reappears ten times (fault detected every time for 10 consecutive pings), this error message is generated.
See [BDH1] High voltage power to low.
Suggested actions:
• Call for support.
[BDH3] Transducer high-power failure!
This error message is generated if the output from the high voltage power supply is too low.
Suggested actions:
• None. If the error is repeated, see [BDH2] Transducer high-power failure!.


Hull unit messages
The following messages are provided in this message group.
Related topics
• Hull Unit procedures
Motor protection tripped
The Motor Protecting Switch S301 in the Hoist Control Unit is automatically released if required to prevent overload on the hoisting motor. In such case, the 3-phase voltage for the motor is disconnected, and this message is provided.
Suggested actions:
• Reset the Motor Protecting Switch S301 in the Hoist Control Unit.
• Refer to the relevant hull unit instruction manual.
Phase error
The Phase Watch Relay K303 in the Motor Control Unit secures that the 3-phase voltage for the hoisting motor is correct. In case of a failure, this message will be provided.
Suggested actions:
• Consult the hull unit instruction manual.
Remote switch in manual
The main control switch in the Hoist Control unit is set to position “Manual”. In this position, the transducer can not be lowered or hoisted from the Operating Panel.
Suggested actions:
• Set the switch to position “Remote”.
• Refer to the relevant hull unit instruction manual.
Related topics
• Hull Unit procedures
No rotation
The sensor that monitors the hoist/lower mechanism in the hull unit detects an error.
Suggested actions:
• Consult the hull unit instruction manual.
[H109] Hull Unit - Emergency hoist
The transducer has been hoisted due to an unexpected occurrence. This can be due to the vessel speed. You will not be able to lower the transducer again until the reason for the emergency hoist has been located and corrected.
Related topics
• Hull Unit procedures


Preventive maintenance procedures
This chapter provides a description of preventive maintenance schedule provided by the Simrad SH90. It also describes the maintenance work that you may do yourself.
Note
Major repairs and complete overhaul of the Simrad SH90 can only be done by a Kongsberg Maritime service engineer, or by an authorized dealer or distributor.
Topics
• Preventive maintenance schedule
• Personnel for preventive maintenance tasks
• Display preventive maintenance
• Processor Unit preventive maintenance
• Operating Panel preventive maintenance
• Transceiver Unit preventive maintenance
• Power Supply Unit preventive maintenance
• Hull Unit preventive maintenance
• Hull Unit operational procedures


Preventive maintenance schedule
The Simrad SH90 is a state of the art sonar system with only a minimum of moving parts.
At the same time, the SH90 system hardly provides any user serviceable parts. In order to secure the SH90 for long and trouble-free use, observe the following preventive maintenance tasks.
Every week
Observe the following preventive maintenance tasks to be carried out on a regular basis, and at least every week.
1. Inspect the sonar room. Verify that the following systems are in good working order:
a. Ventilation
b. Heating
c. Bilge pump
d. Light and power
Every month
Observe the following preventive maintenance tasks to be carried out on a regular basis, and at least every month.
1. Clean the screen on the colour display.
→ Display preventive maintenance
2. Check the ambient temperature and the humidity in the sonar room.
→ Checking the environmental conditions in the sonar room
3. Clean the Transceiver Unit.
→ Cleaning the Transceiver Unit
4. Clean the Power Supply Unit.
→ Cleaning the Power Supply Unit
5. Check that the Transceiver Unit is dry, and not exposed to excessive dust or vibrations.
→ Checking the sonar room for dust and vibrations
6. Inspect the hull unit.
1. Check for water penetration due to lack of lubricant. Lubricate if required.
→ Lubricating the hull unit
2. Check for signs of corrosion. If required, clean the corroded areas, and paint over with a high quality protective paint.
3. Check for loose bolts and parts. Tighten if required.
Every three months
Observe the following tasks to be done every three months.
1. Clean the Processor Unit surfaces.
→ Processor Unit preventive maintenance
2. Clean the Operating Panel surfaces.
→ Operating Panel preventive maintenance
When in dry dock
Observe the following tasks to be done when the vessel is in dry dock.
1. Inspect the transducer.
2. Clean and remove marine growth.
→ Cleaning the transducer face for marine growth
3. Check the sacrificial anodes.
→ Inspecting and replacing the sacrificial anodes
After dry docking
Observe the following tasks to be done after dry docking has been completed.
1. Perform a functional test of the hull unit.
→ Functional test of the hull unit after dry docking
2. Check the air bleeding system.
→ Verifying correct air bleeding
Whenever required
Observe the following tasks to be carried out whenever required.
1. Lubricate the hull unit.
→ Lubricating the hull unit
2. Change fuses on the Power Supply Unit
→ Replacing Power Supply Unit fuses


Personnel for preventive maintenance tasks
Preventive maintenance tasks are considered a part of the Organisational maintenance.
Except for the hull unit tasks, preventive maintenance tasks are provided for SH90 end users. There is no need for neither technical education nor SH90 maintenance training, and no need for any test instruments.
Preventive maintenance on the hull unit must only be done by qualified personnel.


Display preventive maintenance
Purpose
Observe the following onboard maintenance instructions for the colour display. For detailed maintenance instructions, observe the information provided in the display documentation.
Procedure
1. Ensure that the colour display is kept clean and dry.
2. Remove dust and salt water residue with a soft cloth moistened in fresh water. Do not use strong solvents.
Note
The display screen must be handled with care to avoid damage to the anti-glare filter coating.
Dedicated cleaning chemicals for CRT and LCD displays are provided by office suppliers.


Processor Unit preventive maintenance
Purpose
Observe the following on-board maintenance instructions for the SH90 Processor Unit.
Procedure
1. Ensure that the computer is kept clean and dry.
2. Remove dust and salt water residue with a soft cloth moistened in fresh water. Do not use strong solvents.


Operating Panel preventive maintenance
Purpose
Observe the following preventive maintenance instructions for the Operating Panel.
Procedure
1. Ensure that the Operating Panel is kept clean and dry.
2. Remove dust and salt water residue with a soft cloth moistened in fresh water. Do not use strong solvents.


Transceiver Unit preventive maintenance
Observe the following on-board preventive maintenance instructions for the Transceiver Unit.
Topics
• Cleaning the Transceiver Unit
• Checking the environmental conditions in the sonar room
• Checking the sonar room for dust and vibrations


Cleaning the Transceiver Unit
Purpose
The Transceiver Unit must be kept clean and dry.
Procedure
1. Remove dust and salt water residue with a soft cloth moistened in fresh water. Do not use strong solvents.
2. Check that the Transceiver Unit is not exposed to excessive dust and vibrations.


Checking the environmental conditions in the sonar room
Purpose
It is important that the sonar room is kept dry. The Transceiver Unit must not be exposed to excessive temperature, moisture or humidity, as this can cause corrosive attacks and subsequent failures to the electronic circuitry. Visit the sonar room at regular intervals to check temperature and humidity, and take the necessary actions if the environmental conditions are poor.
Procedure
1. Measure the temperature in the sonar room.
2. Measure the relative humidity in the sonar room.
3. Check the sonar room and instruments for corrosive attacks.
4. Take the necessary corrective actions if the environmental conditions are poor.


Checking the sonar room for dust and vibrations
Purpose
It is important that the sonar room is kept clean. The Transceiver Unit must not be exposed to excessive dust, as this can cause failures to the electronic circuitry.
Procedure
1. Clean the sonar room deck and bulkheads to remove dust.
2. Check that the transceiver (and other instruments) are not subjected to excessive vibrations during normal passage.
3. Check all cables and connectors, and verify that they are properly connected and secured.
4. If required, take the necessary corrective actions.


Power Supply Unit preventive maintenance
Observe the following on-board preventive maintenance instructions for the Power Supply Unit.
Topics
• Cleaning the Power Supply Unit
• Replacing Power Supply Unit fuses


Cleaning the Power Supply Unit
Purpose
The Power Supply Unit must be kept clean and dry.
Procedure
1. Remove dust and salt water residue with a soft cloth moistened in fresh water. Do not use strong solvents.
2. Check that the Power Supply Unit is not exposed to excessive dust and vibrations.


Replacing Power Supply Unit fuses
Purpose
The Power Supply Unit is provided with several fuses and/or circuit breakers to protect the circuit boards and modules. Observe this procedure to replace a broken fuse.
The Power Supply Unit is provided with the following fuses:
• F1: 6,3 A, Slow blow, 5 x 20 mm
• F2: 6,3 A, Slow blow, 5 x 20 mm
Both fuses are located under the Power Supply Unit cabinet.
Location of Power Supply Unit fuses
A AC mains input
B Fuses
Procedure
1. Observe the location of the Power Supply Unit fuses.
2. Power down the sonar system.
3. Replaces fuses as required.
4. When the fuses have been replaced, power up the sonar.
Note
If the sonar system fails one more time, do not replace fuses again, but call your local dealer for support.


Hull Unit preventive maintenance
Observe the following on-board preventive maintenance instructions for the Hull Unit.
Important
The Hull Unit must be under continuous watch as a part of the vessel machinery.
Topics
• Familiarization and design
o Hull unit familiarization and main parts identification
o Motor Control Unit familiarization
o Fuses in the Motor Control Unit
• Preventive maintenance procedures
o Functional test of the hull unit after dry docking
o Resetting the Motor Protecting Switch (S301)
o Cleaning the transducer face for marine growth
o Inspecting and replacing the sacrificial anodes
o Verifying correct air bleeding
o Lubricating the hull unit
Related topics
• Preparing the sonar system for vessel docking
• Lower the transducer from the sonar room using hoist/lower switch S302
• Hoist the transducer from the sonar room using hoist/lower switch S302
• Lowering and hoisting the transducer manually using the hand crank
• Emergency lowering and hoisting using the K301 and K302 contactors


Hull unit familiarization and main parts identification
A Upper limit switch S304
B Transducer cable
C Transducer shaft
D Lower limit switch S305
E Grease nipple
(Pressure release plug on rear side)
F Air bleeding plug
G Hoisting motor
H Motor Control Unit
I Hoisting unit
J Mounting flange
K Installation trunk
L Transducer


Motor Control Unit familiarization
A Internal 24 Vdc power supply
B Ethernet connector
C Hand crank
D Mains filter
E Hull Unit Controller circuit board
F301 Fuse for internal power supply
E301 Terminal strip for AC mains input
K301 Hoisting contactor
K302 Lowering contactor
K303 Phase watch relay
L1 Yellow indicator light
L2 Green indicator light
S301 Motor protecting switch
S302 Hoist/lower switch
S303 Hand crank with safety switch
P302 Connector for hull unit limit switches and rotation sensor
During normal operational conditions, the following two indicator lamps shall be lit:
• L1 indicates that the phase watch relay K303 is activated. This mean that the 3-phase voltage is applied to the hoist/lower system, and that the three phases are correctly connected with regard to the training direction of the hoisting motor.
• L2 indicates that the internal +24 Vdc power supply for the control electronic is operational.


Fuses in the Motor Control Unit
Location of S301, F301 and +24 Vdc power supply
The Hull Unit is fused with two types of fuses. Both located in the Motor Control Unit.
• Motor Protecting Switch S301
• Fuse F301
Motor Protecting Switch S301
To prevent the hoisting motor from overload, the 3-phase voltage for the motor is fused with the current adjustable Motor Protecting Switch S301. This switch is located inside the Motor Control Unit.
The motor protecting switch will automatically disable hoisting and lowering:
a if the vessel's speed is too high
b if the transducer shaft has been bent
c if the lubrication reservoir on the Hull Unit is empty
In such case, a failure warning will be presented on the sonar display. After the cause of the failure has been fixed, the protecting switch is reset by pressing the operating handle upwards to position ON.
Important
For service purposes, this operating handle must be pressed downwards to position OFF to prevent unexpected operation while servicing the Hull Unit.
Fuse F301
The Motor Control Unit contains an internal +24 Vdc power supply for the control electronic.
This power supply is powered from two phases of the 3-phase voltage, and is fused with F301 which is a 500 mA Slow Blow type. The fuse is located on the right-hand side on the 3-phase terminal E301.


Functional test of the hull unit after dry docking
Location of S302 in the Motor Control Unit
Purpose
This procedure explains how to do a functional check of the hull unit. The test is typically done when the ship has been taken out of dry dock.
Related topics
• Lubricating the hull unit
• Preparing the sonar system for vessel docking
Procedure
1. Ensure that the water depth below the vessel is sufficient to lower the transducer.
2. In the Motor Control Unit, set the hoist/lower switch S302 to position LOWER.
3. Observe that the transducer is lowered down into the water.
The hoisting motor will automatically stop when the transducer shaft reaches the lower limit switch.
4. Set the hoist/lower switch S302 to position STOP.
5. Check that the transducer is lowered properly, that the transducer cable is not tangled in any way, and that no other objects interfere with the operation.
6. Check that the transducer is lowered without any ominous noises from the hoist screw or the motor.
7. Check that no water penetrates through the top of the transducer shaft sleeve.
If water is penetrating, you need to add lubricant.
8. Set the hoist/lower switch S302 to position HOIST.
9. Observe that the transducer is hoisted from the water.
The hoisting motor will automatically stop when the transducer shaft reaches the upper limit switch.
10. Check that the transducer is hoisted properly, that the transducer cable is not tangled in any way, and that no other objects interfere with the operation.
11. Set the hoist/lower switch S302 to position REMOTE.
12. Close and secure the Motor Control Unit.
13. Connect the mains power to the Processor Unit.
14. Remove the warning label on the Operating Panel.


Resetting the Motor Protecting Switch (S301)
Location of S301 in the Motor Control Unit
Purpose
Observe this procedure to reset the Motor Protecting Switch (S301).
To prevent the hoisting motor from overload, the 3-phase voltage for the motor is fused with the current adjustable Motor Protecting Switch S301. This switch is located inside the Motor Control Unit.
The motor protecting switch will automatically disable hoisting and lowering:
a if the vessel's speed is too high
b if the transducer shaft has been bent
c if the lubrication reservoir on the Hull Unit is empty
Procedure
1. Open the Motor Control Unit.
2. Locate the Motor Protecting Switch (S301)
3. Move the switch handle UP.


Cleaning the transducer face for marine growth
Location of S301 and S302 in the Motor Control Unit
Purpose
This procedure explains how to clean the transducer for marine growth.
Description
The transducer normally needs little attention. However, the transducer face should be inspected and cleaned when docking.
Note
Do not paint the transducer with traditional hull plating paint. Use only the correct type of paint approved by Kongsberg Maritime.
Do not use metal tools or high pressure water on the transducer.
Procedure
1. Ensure that the distance between the vessel hull and the bottom of the dry dock is sufficient to lower the transducer.
2. In the Motor Control Unit, set the hoist/lower switch S302 to position LOWER.
3. Observe that the transducer is lowered.
The hoisting motor will automatically stop when the transducer shaft reaches the lower limit switch, but you can stop the lowering earlier by switching S302 to position STOP.
4. Set the hoist/lower switch S302 to position STOP.
5. Release the motor protecting switch S301 by pressing its handle down to position OFF.
6. Place a label on the Motor Control Unit to inform other personnel that the transducer has been lowered for maintenance purposes.
7. Perform a thorough check of the transducer. If necessary, clean it.
a. To clean the transducer, use normal synthetic soap and water.
b. To remove marine growth, use fine-grade sandpaper or emery paper.
c. Do not use strong solvents.
d. Do not attempt to scrape of marine growth with sheets of metal, screwdrivers or other metallic tools.
e. Do not use high pressure water to clean the transducer.
8. Activate the motor protecting switch S301 by pressing the handle to position UP.
9. Set the hoist/lower switch S302 to position HOIST.
10. Observe that the transducer is hoisted.
The hoisting motor will automatically stop when the transducer shaft reaches the upper limit switch.
11. Set the hoist/lower switch S302 to position REMOTE.
12. Close and secure the Motor Control Unit.


Inspecting and replacing the sacrificial anodes
Purpose
Sacrificial anodes are used to protect the hull unit and trunk from corrosion.
A galvanic anode is the main component of a galvanic cathodic protection (CP) system used to protect buried or submerged metal structures from corrosion. They are made from a metal alloy with a more "active" voltage (more negative electrochemical potential) than the metal of the structure. The difference in potential between the two metals means that the galvanic anode corrodes, so that the anode material is consumed in preference to the structure. The loss (or sacrifice) of the anode material gives rise to the alternative name of sacrificial anode.
— http://en.wikipedia.org/wiki/Galvanic_anode (April 2011)
Since the anodes are slowly disintegrated during normal wear and tear, they must be checked whenever the vessel in i dry dock. Sacrificial nodes are normally mounted around the outer rim of the installation trunk.
Topics
• Inspecting the sacrificial anodes under the mounting flange
• Replacement of sacrificial anodes under the mounting flange
Inspecting the sacrificial anodes under the mounting flange
Purpose
Observe this procedure to inspect the zinc anodes.
Related topics
• Replacement of sacrificial anodes under the mounting flange
Procedure
1. Inspect each of the sacrificial anodes.
2. If any of the anodes are reduced with more than approximately 50%, they must be replaced.
Replacement of sacrificial anodes under the mounting flange
Purpose
If you need to replace a anode under the mounting flange, observe the following procedure.
Related topics
• Inspecting the sacrificial anodes under the mounting flange
• Lowering and hoisting the transducer manually using the hand crank
Procedure
1. Make sure that all power to the hull unit has been disconnected.
2. Make sure that you have enough space between the hull and the bottom of the dry dock.
To access the inside of the installation trunk, you need to lower the transducer.
3. Place any kind of soft material at the bottom of the dry dock, directly underneath the transducer.
This will act as protection in case you lower the transducer too far.
4. Position one man under the hull to monitor the lowering. Make sure that you are in radio contact.
5. Lower the transducer slowly using the hand crank.
Stop before you hit the protection material at the bottom of the dry dock.
6. Replace all the sacrificial anodes.
7. Hoist the transducer back into the installation trunk using the hand crank.


Verifying correct air bleeding
Location of the air bleeding cock.
Purpose
In order to protect the inside of the installation trunk against corrosive attacks, the air bleeding system must be operational.
After the vessel has been in dry dock, use the air bleeding plug (indicated in the illustration) to get the air out of the trunk.
Procedure
1. Loosen the plug carefully one or two turns, until the air inside the trunk starts seeping out.
2. When water appears, tighten the screw firmly.


Lubricating the hull unit
Purpose
This procedure explains how to lubricate the hull unit. The numbers refer to the lubrication points on the illustration.
A Pressure release plug (grease nipple on rear side)
B Air bleeding plug
After the vessel has been in dry dock, use the air bleeding plug (indicated in the illustration) to get the air out of the trunk.
The hull unit is fully lubricated when it is installed on the vessel. During normal conditions, the lubricants applied will last for a long period of time. Additional lubrication of the hull unit must only take place when it is required.
WARNING
When you top up the shaft sleeve with grease, you must open the pressure release plug to avoid damage to the shaft bearings.
Procedure
1. Inspect the ball bearings on the top of the hoist/lower screw (1).
Grease only if required using normal ball bearing grease.
2. Inspect the hoisting spindle (2).
Lubricate only if required using Tonna Slideway Oils S68 or similar grade lubricant.
If you use too much lubricant on the hoisting spindle, you may have a lot of spillage when it rotates in high speed.
3. Topping up the shaft sleeve through the grease nipple is only required if the shaft is dry from lubrication, or if water tends to force its way up along the shaft.
If you detect a water leakage, or if the transducer shaft is dry, you may add extra grease.
a. Open the pressure release plug (A).
b. Add extra grease into the shaft sleeve through the grease nipple (3).
Note
Do not add excessive amounts of grease. The total capacity of the shaft sleeve is less than four kilos.
A list of the recommended grease types to be used is provided on http://www.simrad.com/SH90.


Hull Unit operational procedures
Location of S301, S302, K301, K302, L1 and L2
In the event of a failure in the normal hoist/lower functionality controlled from the SH90 Operating Panel, or for maintenance purposes, the transducer may be hoisted and lowered from the sonar room.
WARNING
In the event of improper operation, the powerful 3 kW electric motor may cause serious damage to the equipment and/or injury to personnel. Therefore, before you start the operation, read carefully through the relevant procedure(s) to familiarize yourself with the required tasks.
Topics
• Preparing the sonar system for vessel docking
• Lower the transducer from the sonar room using hoist/lower switch S302
• Hoist the transducer from the sonar room using hoist/lower switch S302
• Lowering and hoisting the transducer manually using the hand crank
• Emergency lowering and hoisting using the K301 and K302 contactors


Basic sonar theory
This chapter explains some of the basic theory related to settings, error sources and noise conditions.
Topics
• Parameters
• Noise and reverberation
• Layers and deflections
• Acoustic noise


Parameters
A sonar will transmit a sound wave into the water around the vessel. When this sound wave hits fish, bottom, or other objects in the water, a part of the sound will be returned as echoes. These echoes are collected by the sonar, interpreted by the sonar computers, and presented on the display.
The most important interpretation is however left to you, and it may often be difficult to distinguish the echoes and identify the targets. In order to help you with this, the SH90 sonar provides numerous advanced filter and gain functions. You can also tilt the sonar beam vertically in order to achieve an optimum result, and you can use the vertical slice to view “across” the water column.
This section provides you with some basic theory about some of the key parameters that are available.
Topics
• What is TVG?
• What is AGC?
• What is the PP Filter?
• About pulse form and length
• About beam widths
• About Gain
• What is RCG?
• About tilt


What is TVG?
TVG means Time Varied Gain. As echoes will be weaker when the distance to them increase, the sonar will automatically amplify distant echoes more than close echoes. In practice, the gain will increase in proportion with how long the sonar must wait for the echoes.
The TVG principle: The gain at time (B) is larger than at time (A).
When you choose the TVG setting you can either switch it off, or choose a “X log R” value. The different settings determine how much gain the sonar will use as time elapses along the X-axis. A higher value for “X” will make the angle (C) steeper.
Tip
For normal use, set the TVG to its default setting 20 log R. To increase the detection at longer range, try to use 30 log R or 20 log R. If you use 20 log R the bottom will always be presented with the same echo strength.
If you wish to examine weak echoes very close to your vessel, you may wish to use 10 log R or 5 log R, or turn off the TVG.
Keep in mind that the filters in the SH90 are implemented in “series”. The TVG compensations are made before the AGC (Automatic Gain Control). For this reason, your TVG setting will always have an effect on the AGC.
If you disable the TVG compensation, maximum gain will be used on all ranges.
Related topics
• 'TVG' parameter dialog


What is AGC?
AGC means Automatic Gain Control. The AGC will automatically scale the received echo data to maintain a proper dynamic range based on all the incoming echo values. In addition to Off, the strength of the filter can be set to three different levels.
The AGC (Automatic Gain Control) function adjusts the gain using an image processing algorithm. This processing depends on the strength of the incoming echo signal. The image is analyzed, and reverberation and echoes are identified. Based on the analysis, weak echoes are amplified, while strong echoes are reduced. The result is a “normalizing” effect that reduces noise and reverberation. The AGC is functional up to the sonar’s maximum range. As show in the menu, the AGC has four different settings. These settings define the difference between the maximum and minimum echo level for the filter to take effect.
Tip
The most practical way to use the AGC (Automatic Gain Control) is to first switch it off. Adjust the echo presentation using the gain until you have the best possible result, then activate the AGC.
The AGC works best with even background (homogenous noise conditions) and pronounced targets. With uniform sonar conditions you may benefit from strong AGC compensation. However, if you are looking at scattered fish, reduce the AGC, and try to add gain instead.
If you work close to other vessels, the noise from their propellers may be misinterpreted as echoes. This will also reduce the visibility of other echoes. Reduce the AGC. The same applies if the bottom conditions place your vessel with decreasing depth on one side of the vessel and your targets on the other side.
If you have very strong echoes from a large school located close to your vessel (typically closer than 150 meters), we recommend that you reduce or switch off the AGC. This is because the AGC filter misinterprets the school for noise.
Keep in mind that the filters in the SH90 are implemented in “series”. The gain compensations are made before the AGC. For this reason, your gain setting will always have an effect on the AGC.
Related topics
• 'AGC' parameter dialog


What is the PP Filter?
PP Filter means Ping-to-Ping filter. When this function is activated, the sonar will compare the echoes from one ping with the echoes from the next pings. If an echo is present at the first ping, but then disappears at the next, the sonar will interpret this as noise and reverberation, and suppress it.
If you choose setting Weak, the sonar will only compare two consecutive pings. If you choose settings Medium or Strong the sonar will compare four and eight pings respectively.
Related topics
• 'PP Filter' parameter dialog


About pulse form and length
On the SH90 sonar, you can transmit sound modulated as
• FM
• CW
FM means frequency modulated, which means that the frequency of the transmitted pulse is changed during the transmission. In most cases this method will provide better echo presentation and stability, and you will avoid excessive noise and reverberation.
CW means continuous wave, which means that the transmission frequency is fixed during the entire pulse. When you use CW transmission you can choose the length of the pulses. In a search phase under good conditions, you should try setting Long. If the conditions worsen, try to shorten the pulse length. This will make it easier to distinguish the various echoes, and the reverberation will be reduced.
The default setting on the SH90 sonar is FM Auto. In this transmission mode, the sonar will automatically choose the optimal pulse length for the current range.
Related topics
• 'Pulse Form' parameter dialog


About beam widths
A narrow beam will always reach further than a wide beam. This is because the transmitted power of the sonar is concentrated. Nevertheless, you can easily “miss” a school of fish if you make the beam too narrow. If the range is reduced, it is the common to use a wider beam.
A Large
B Normal
C Narrow
The normal setting on the SH90 sonar is Normal. This setting is basically designed for longer ranges.
You may also try setting Auto. This setting will automatically adjust the beam width depending on the current range.
Related topics
• 'Beam' parameter dialog


About Gain
You can adjust the gain in many different ways, but the most important is the setting made by the Gain buttons on the Operating Panel and on the Horizontal and Vertical menus.
If you have too much gain, you will see a sonar picture with too many echoes. This is because the large amplification presents all kind of noise and reverberation that the sonar picks up. If the gain is smaller the noise and reverberation will disappear, but if it the gain is too small the fish echoes may disappear as well. In most cases you should try with a medium value.
On this sonar, you can adjust the horizontal and vertical gain independent of each other. The horizontal gain is used when the sonar operates in a horizontal mode, for example Bow up or True motion. If you switch to a mode with a vertical view, for example True motion/Vertical, your sonar will need a different gain setting for the beams directed towards the bottom.
To adjust the gain, see the relevant procedures.
Related topics
• Adjusting the vertical and horizontal gain
• 'Gain' parameter dialog


What is RCG?
RCG means Reverberation Controlled Gain. This is a two-dimensional filtering of the received echoes in order to suppress unwanted surface and bottom reverberation.
If you select Strong, the bottom echoes will disappear altogether if the bottom is flat, while schools of fish close to the bottom will be easier to see.
Note that scattered fish may be more difficult to spot if the RCG function is active, as these can be misinterpreted as reverberation. It is therefore important that you use the RCG with great care if your are searching for scattered fish.
Tip
We recommend that the RCG is active all the time, but be careful in the vertical presentation. The Reverberation Controlled Gain (RCG) works best on small objects. Setting “1” is intended for schools. Setting “2” is made for schools with higher density. Try “3” for schools close to bottom, as this setting will also reduce the bottom echoes.
If you are looking for scattered fish, use RCG setting “4” or “5”.
Settings “6” and “7” are also intended for schools, while ”8” and “9” can be used on scattered fish. These settings use alternative algorithms.
Related topics
• 'RCG' parameter dialog


About tilt
The sonar beam can be tilted vertically in steps of 1 degree, and the chosen tilt is shown on the sonar picture. At 0 degrees tilt you will transmit the sonar beam in parallel with the sea surface, while 60 degrees tilt will direct it almost straight down.
The challenge will always be to find a tilt that prevents the fish echoes to be buried in reverberation and bottom echoes.
If you use a high tilt value (A) the fish will easily be disguised by the bottom echoes, but a strong RCG setting will help. As the distance from the bottom to the fish increases, the fish will be easier to see when the RCG removes the bottom echoes. However, this assumes that the fish echoes are considerably stronger than the bottom echoes.
If you use a very small tilt (C) you will not be bothered by bottom echoes. If the sea surface is gusty, you will however easily see echoes from the waves. These echoes will normally be rather weak, and will hardly move in relation to your vessel.
By means of a medium tilt angle (B) you will most likely be able to pick up scattered fish or schools if these are located at some distance above the bottom. The upper school in the illustration will appear on the sonar picture before the bottom echo, while the lower school will easily be disguised by the bottom echoes. Once again you can activate the RCG function to improve the reading.
Related topics
• 'Tilt' parameter dialog


Noise and reverberation
Every time you use the sonar the quality of your search operations will depend on numerous error sources caused by the natural environment and physical properties of your vessel. We distinguish between the two terms noise and reverberation.
• Noise is generated by the vessel: engine, propellers, winches, refrigerating plants etc.
• Reverberation is caused by natural conditions in the sea: temperature, salinity, sea state and bottom conditions.
The most common cause of acoustic noise is the propeller and the cavitation caused by its rotation. Other typical noise sources on board your vessels are winches, refrigerating plants, power generators, pumps and cranes. If you experience problems you think are caused by noise, try to find out which system that causes the noise, and contact your dealer for advice.
Topics
• Cavitation
• Reverberation
• Blocking
• Check the noise yourself!


Cavitation
As the propeller blades move through the water, low pressure areas are formed as the water accelerates around and moves past the blades. The faster the blades move, the lower the pressure around it will become. As it reaches vapour pressure, the water vaporizes and forms small bubbles of gas. This is cavitation.
Photo from US Navy/Wikipedia in the public domain.
When the bubbles collapse, they cause very strong local shock-waves in the water. These may be audible and can also damage the propeller blades. In addition to this, the cavitation will generate very strong reverberation, commonly seen as a red stripe of echoes behind the vessel.
If you have big problems with cavitation, try to adjust the propeller pitch and/or the number of revolutions.


Reverberation
Reverberation is generated when the echoes from your sonar transmission are reflected not only by fish and objects in the water, but also from the bottom and the sea surface.
The echoes from the bottom will vary with how uneven the bottom is, what kind of bottom you have under your vessel, (rock, mud, sand etc.), as well as your current tilt setting. The echo from the sea surface will vary with the current sea state and your current tilt setting.
The illustration demonstrates how the bottom and the sea surface return echoes back to your sonar transducer. In situation (A) you will see several weak echoes from the waves and from the rock on the bottom, you will still be able to identify the school of fish. In situation (B) you will be able to identify the upper school of fish, but the lower school will be hidden in the shadow of the rock.
Be aware of that other vessels close to you will also generate reverberation due to the water disturbance caused by the wake, the propellers and the cooling water spill.


Blocking
The movement of your vessel through the water will often – especially in higher sea states – cause air bubbles to be generated, and these bubbles will move along the hull. This is called blocking. In order to prevent this noise from disturbing your sonar operations, it is important to lower the sonar transducer as far down below the hull as possible.


Check the noise yourself!
If you are bothered with acoustic or electric noise, you can easily run a few simple tests to identify the cause of the problem.
Checking the acoustic noise
This procedure provides a simple method to check the acoustic noise.
1. Click the Setup tab to open the menu.
2. Click the Test button to open the System test menu.
3. Click the Test config button, and select Noise and VR in the parameter dialog.
4. Click the Close button in the parameter dialog to close it.
5. Observe the Echo level button on the System test menu.
6. Read the noise level.
The level your read in the button is the current noise in the direction of the cursor. The noise is provided in dB, and the number should be as small as possible.
In order to reduce the noise, try to adjust the propeller pitch and the number of revolutions.
Checking for electrical noise
This procedure provides a simple method to check the electrical noise.
1. Switch off all electric equipment that can cause electrical noise.
This includes motor, propellers, thrusters, winches, cooling- and air conditioning systems, pumps, cranes, hydraulic systems etc.
2. Switch the equipment on again one at the time, and check the sonar every time.
With luck, you will spot which of your electrical systems that create the noise. To deal with the problem, consult your dealer and/or a certified ships electrician.


Layers and deflections
Your sonar operations may also be disturbed by environmental situations that you are unable to control. Two typical conditions are temperature and salinity layers, and deflections caused by increasing or decreasing water temperature.
• Temperature and salinity layers
• Deflections


Temperature and salinity layers
You may experience that temperature and/or salinity layers exist in the water column. Since the speed of sound in water depends on its temperature and salinity, such layers will cause the sound beam to be reflected.
Temperature and salinity layers
If you transmit a sonar beam down towards a temperature or salinity layer (A), it may be reflected as indicated in the illustration. The school of fish (B) you thought you would see will not be visible at all.


Deflections
On warm days – especially during summer – the sea surface will be heated by the sun, and the water temperature will gradually decrease with increasing depth.
Water temperatures on a warm day
When the temperature decreases (A) closer to the bottom, the sonar beam is deflected down as indicated by the illustration. The school of fish (B) you thought you would see is not visible at all.
On cold days, you may experience the opposite: the cold water will be close to the surface, and the water temperature increases with increasing depth.
Water temperatures on cold days
When the temperature decreases (A) closer to the surface, the sonar beam is deflected up as indicated by the illustration. The school of fish (B) you thought you would see is once again not visible at all, and you will also see a ring of surface echoes.


Acoustic noise
As with any other hydroacoustic systems, the quality of the SH90 presentations are subject to unwanted noise. The echoes from single fish, schools and other targets must be detected inside the noise.
It is therefore important that we keep this noise level as low as possible in order to obtain long range and dependable interpretation. Even with the advanced noise filtering offered by the SH90, we must address the noise challenge during the planning and preparations for the system installation.
Topics
• Contributing noise factors
• Self noise
• Ambient noise
• Fishing gear noise
• Electrical noise
• Reverberation
• Some means to reduce the noise


Contributing noise factors
The following factors are contributing to the performance of the hydroacoustic equipment used on board a fishing or a research vessel:
• the quality and properties of the transmitted signal
• the quality of the receiving system
• the operational settings made during operation
• the properties of the target
• the signal-to-noise ratio
The majority of these factors can neither be controlled nor improved by means of installation methods or transducer locations. The quality and properties of the transmitting and receiving systems are key factors during our product development, while our end user documentation aims to help the user to make the right filter settings during operation. As for the target properties, there is nothing any of us can do with those.
The signal-to-noise ratio, however, can be improved by making the correct choices during installation.
Signal-to-noise ratio (often abbreviated SNR or S/N) is a measure used in science and engineering that compares the level of a desired signal to the level of background noise. It is defined as the ratio of signal power to the noise power, often expressed in decibels. A ratio higher than 1:1 (greater than 0 dB) indicates more signal than noise. While SNR is commonly quoted for electrical signals, it can be applied to any form of signal [...].
— http://en.wikipedia.org/wiki/Signal_to_noise_ratio (September 2013)
Noise sources on sonars
For active sonar and echo sounder systems, the signal is the echo that we want to know something about, while the noise is any unwanted signals or disturbances. The echo must be detected in the noise and therefore it is necessary to keep the noise level is as low as possible in order to obtain long range and dependable interpretation. The noise that contributes to the signal to noise ratio on hydroacoustic instruments may be divided into the following types of noise:
• Self noise
• Ambient noise
• Fishing gear noise
• Electrical noise
• Reverberation


Self noise
There are many sources of self noise.
• Machinery: Main engine, Auxiliary engines, Gears, Pumps, Blowers, Refrigerator systems, etc.
• Electric: Electric motors, Ground loops, etc
• Propellers: Propeller blade properties, Cavitation, Shaft vibrations, Static discharges
• Flow noise: Laminar flow, Turbulent flow, Cavitation, Bubbles, etc
• Rattle noise: Loose parts
• Interferences: Other hydroacoustic systems on your own vessel
We will here go into some details in order to analyse the different sources of self noise on a vessel and how they may influence upon the noise level of the hydroacoustic instruments.
Machinery noise
The main contributor is usually the main engine on board the vessel. The contribution from auxiliary machinery may, however, be considerable, especially if some of it is in poor shape. The machinery noise can be transmitted to the transducer as a:
• Structure-borne noise through the ship structure and the transducer mountings
• Water-borne noise through the hull into the water to the transducer
Electric noise
Modern vessels are normally equipped with a lot of electric instruments such as hydroacoustic systems, radars, navigation systems, and communication equipment. Any electric instruments may in some cause electrical interference and noise. International regulations and certifications are used to control and reduce this, but even these are limited if the electrical systems are poorly installed and maintained.
Propeller noise
This source is often the main source of noise at higher vessel speeds. Variable pitch propellers or fast moving propellers usually make more noise than fixed propellers or slow moving propellers.
This noise is usually water-borne. In some cases, however, shaft vibrations or vibrations in the hull near the propeller may be structure-borne to the transducer. If a propeller blade is damaged, this may increase the noise considerably.
Propeller cavitation is a severe source of noise. "Singing" propellers might be a source of noise, which interferes at discrete frequencies. In some cases static discharge from the rotating propeller shaft may be quite disturbing.
Flow noise
Cavitation
Every object that moves through water will disturb the medium, and it will cause friction in the water. The friction zone is called the flow boundary layer. The flow in this boundary layer may be laminar or turbulent.
• The laminar flow is a nicely ordered, parallel movement of the water.
• The turbulent flow is a disorderly flow pattern, full of eddies.
The boundary layer increases in thickness when it becomes turbulent. The boundary layer is thin in the forward part of the vessel hull, and increases as it moves aft. The thickness depends on ships speed and on the roughness of the hull. All objects sticking out from the hull, or dents in the hull, will disturb the flow and will increase the thickness of the boundary layer. When the flow speed is high, the turbulence can be violent enough to destroy the integrity of the water. Small voids or cavities in the water will occur and this is called cavitation.
Boundary layers underneath a vessel
A Turbulent flow
B Laminar flow
C Air bubbles in the water
Cavitation usually occurs more willingly in air filled water and the occurrence is dependent on the hydrostatic pressure. Cavitation is a severe source of noise. The noise is made when the voids implode. Cavitation noise often occurs at the propeller and near extruding objects at higher speeds.
Contributions to the flow noise may also be caused by air bubbles hitting the transducer face, or by the splash caused by the waves set up by the vessel. In some cases a resonant phenomenon is set up in a hole near the hull. This sound will have a discrete frequency, while all other flow noise will have a wide frequency spectrum.
Rattle noises
Rattle noise may be caused by loose objects in the vicinity of the transducer, like fixing bolts. The rattle may also come from loose objects inside the hull.
Interference
Interference from other hydroacoustic equipment on board the same vessel may be an annoying source of disturbance. Unless the same frequency is used for more than one piece of equipment only the transmitted pulse will contribute to the interference.


Ambient noise
The ambient noise may be split up as follows:
1. Sea noise: Air bubbles, Seismic disturbances, Waves, Boundary turbulence, etc.
2. Biological noise: Fish, Mammals, etc.
3. Man made noise: Other vessels, Interference
4. Precipitation noise
The ambient noise is usually not a limiting factor to the performance of the sonar and echo sounders. In some areas, however, where many vessels are operating together the engine and propeller noise from other vessels might be disturbing. Interference from hydroacoustic instruments located in other vessels may also be a limiting factor. The sea noise is as can be expected dependent on the weather conditions and in bad weather the sea noise can be quite high.


Fishing gear noise
Whenever your fishing gear is in use, it will create noise. A bottom trawl, for instance, is a considerable noise maker. Still, this noise will seldom be a limiting factor for hull mounted sonars or echo sounders. However, for operation of a catch monitoring system or a trawl sonar, with the transducer(s) placed on the trawl, the gear noise is one of the main contributors to the noise level.


Electrical noise
Electrical or electronic noise is picked up or generated in any other part of the equipment than the transducer. Hum picked up by the transducer cables or picked up from the voltage supply is usually the most common source of electrical noise. At higher frequencies where rather wide bandwidths are necessary the noise from components, transistors or other analogue electronic may be a limiting factor.


Reverberation
The energy reflected from other objects than the one we wanted to observe is called reverberation. We have two kinds of reverberation:
1. Volume reverberation
The volume reverberation is caused by minute plankton and air-bubbles in the water. This reverberation often has daily cycles in intensity.
2. Surface and bottom reverberation
The surface reverberation is dependent on the weather condition, while the bottom reverberation depends on the roughness of the bottom.
The reverberation is often a limiting factor for the sonar, especially if you are searching for smaller targets. The reverberation is caused by the transmission pulse itself and can only be reduced by shortening the pulse duration or using a narrower beam width. The bottom reverberation usually make it difficult to investigate targets located close to the seabed.


Some means to reduce the noise
Careful planning of the hull unit installation may reduce the noise.
Unfortunately, it is impossible to simply provide a number of specific procedures to reduce the noise. An important factor is the physical location of the transducer, and this depends on the vessel's design and construction, how the hull is shaped, and how the water runs along the hull. Other factors deal with other equipment mounted on board, and this will also be vessel dependant.
At moderate ship speeds the machinery noise is usually dominant. At medium speeds the flow noise increases more rapidly and takes over, while at higher speed the propeller noise will be the main contributor.
Note
The information here must be considered as general advice. Each SH90 installation must be handled separately depending on the hull design and the other electrical and mechanical systems installed.
Reducing flow noise
1. The shape of the transducer or dome should be as streamlined as possible. The fairing around the installation trunk should also be streamlined.
2. Echo sounder transducers should be mounted with a small inclination angle.
3. The transducer must be protruding far enough down to reach out of the boundary layer.
4. The hull plating in front of the transducer must be as smooth as possible. No extruding objects or any abrupt transitions should appear. Be especially aware of bilge keels and zinc alloy anodes. The keel should be rounded off without sharp edges.
Reducing machinery noise
1. The sonar hull unit should be installed far away from engine room.
2. The main engine and relevant auxiliary engines and equipment should be fixed to rigid foundations to avoid vibrations. Use of shock absorbers or floating rafts may sometimes reduce this noise.
3. Any hull structure that may vibrate should be damped or coated to reduce the vibrations.
4. The structure-borne noise may be reduced by isolation, for example by providing vibration clamping between the transducer and the hull structure.
Reducing propeller noise
1. The hull unit should be installed as far away from the propellers as possible.
2. Sufficient clearance between the propellers and the hull, the rudder and the keel should be provided.
3. Place the zinc alloy anodes in places where the water flow is the least disturbed.
4. Ensure that the propellers blades are correctly designed and without damages.
5. The use of a baffle between the propellers and the transducer may reduce noise appreciably.
6. Static discharges caused by the rotating propeller shaft may be removed by proper grounding or by mounting a coal brush from the shaft to ground.
Reducing rattle noise
Ensure that no parts near the transducer can rattle as a result of water flow or vibrations.
Reducing interference
Interference from the transmission pulses from other hydroacoustic instruments on board the vessel is difficult to avoid.
The problem may be reduced by choosing the working frequencies carefully and to some extent by separating the different transducers.
On vessels with a large number of separate hydroacoustic systems installed and in simultaneous use, a separate synchronizing system (for example the K-Sync) should be considered.
Reducing electrical noise
1. Make sure that all units are properly grounded, as this is important to avoid electrical noise.
2. Use shielded cables with correct grounding is necessary.
3. Separate SH90 cables from other cables with heavy currents or transients.
4. Use a supply voltage without disturbances like transients from the supply itself, or from other equipment fed by the same supply.


Telegram formats
This chapter details the standard NMEA, third party and proprietary Simrad telegrams, as well as – if applicable – dedicated file formats for data transfer.
According to their web site, the National Marine Electronics Association (NMEA) is the unifying force behind the entire marine electronics industry, bringing together all aspects of the industry for the betterment of all in our business.
All NMEA, third party and proprietary telegrams available are not described here, only those used by the SH90. If the specifications here differ from the original specifications published by NMEA, the specifications issued by NMEA must be regarded as the correct version.
Topics
• Telegrams received and sent by the SH90
• About the NMEA telegram format
• Specification of NMEA telegrams
• Proprietary telegrams and formats
• Proprietary third party telegrams and formats
Related topics
• http://www.nmea.org.


Telegrams received and sent by the SH90
The following telegram formats are either received or transmitted by the peripheral systems connected to the SH90.
Topics
• Course gyro telegrams
• Speed log telegrams
• GPS telegrams
• ITI and trawl system telegram
• Echo sounder telegrams
• Wind sensor telegrams
• Sea current telegrams
• Catch monitoring system telegrams
• Buoy telegrams
• Target output telegrams


Course gyro telegrams
Note
In order to provide its full operational features, the Simrad SH90 must be provided with heading information.
The Simrad SH90 software reads an external course gyro through a serial line using the NMEA 0183 standard for reception of heading information. The sonar accepts the following NMEA heading telegrams:
→ HDT Heading, true
→ HDM Heading, magnetic
→ HDG Heading, deviation and variation
→ VTG Course over ground & ground speed
→ RMC Recommended minimum specific GNSS data
→ VHW Water speed and heading
The VTG, RMC and VHW telegrams are normally provided by other sources than a gyro, but these telegrams also contain heading information. They are therefore supported by the sonar.


Speed log telegrams
Note
In order to provide its full operational features, the Simrad SH90 must be provided with speed log information.
The Simrad SH90 software reads an external speed log through a serial line using the NMEA 0183 standard for reception of the vessel speed. The sonar accepts the following NMEA speed telegrams:
→ VBW Dual ground and water speed
→ VTG Course over ground & ground speed
→ RMC Recommended minimum specific GNSS data
→ VHW Water speed and heading
The RMC telegram is normally provided by other sources than a speed log, but this telegram also contains speed information. It is therefore supported by the sonar.


GPS telegrams
The Simrad SH90 software reads position information from an external GPS sensor through a serial line using the NMEA 0183 standard for reception of the vessel speed. The system will assume the position to be received in WGS84 datum. The sonar accepts the following NMEA position telegrams:
→ GGA Global positioning system fix data
→ GLL Geographical position latitude/longitude
→ RMC Recommended minimum specific GNSS data
→ ZDA Time and date
The ZDA telegram is also supported, as certain GPS systems provide this time and date information. The sonar does not put this information to use.


ITI and trawl system telegram
Thee Simrad SH90 software interfaces trawl systems through a serial line using standard NMEA 0183 telegrams as well as proprietary telegrams based on the NMEA standard. In the proprietary telegrams, the Start Of Sentence delimiter $ is replaced with @.
The following trawl systems are supported:
• Simrad ITI
• Simrad FS900
• Simrad FS3300
Note that other telegrams can also be sent from an ITI, since telegrams can be routed through this equipment.
ITI
The following telegrams can be received from the Simrad ITI system.
→ TPT Trawl position true vessel
→ TPC Trawl position in cartesian coordinates
→ GLL Trawl position
→ DBS Depth of trawl below surface
→ MTW Water temperature at the trawl
→ HFB Trawl headrope to footrope and bottom
→ TDS Trawl door spread
→ TS2 Trawl spread 2
→ TFI Trawl filling
→ TTS Trawl to shoal distance
→ HDM Heading, magnetic
→ HDT Heading, true
→ TPP Tracked target position or marker
Note
The GLL telegram may be received from integrated instruments using the “ii” talker identifier. The Simrad ITI system uses the same talker identifier “ii”, and this has caused some confusion for some of our users. In order to rectify this, the ITI GLL telegram has been inhibited.
The HDM and HDT telegrams are also supported. These telegrams are used by the ITI system, and then exported on the ITI output serial line to external devices.
The TPP telegram is sent to the ITI system.
FS900
The following telegrams can be received from the Simrad FS900 system.
→ FS3300 Binary depth
→ DBS Depth below surface
FS3300
The serial output of the Simrad FS3300 sends a 2-byte binary depth value. This telegram is thus not compliant to the NMEA standard.
→ FS3300 Binary depth
→ DBS Depth below surface


Echo sounder telegrams
The Simrad SH90 software reads depth data from an external echo sounder through a serial line using the NMEA 0183 standard for reception of the water depth. The sonar accepts the following NMEA depth telegrams:
→ DBS Depth below surface
→ DBT Depth below transducer
→ DPT Depth
→ DBS Depth of trawl below surface
The sonar will also accept the proprietary DBS telegram format.


Wind sensor telegrams
The Simrad SH90 software reads wind data from an external wind sensor through a serial line using the NMEA 0183 standard for reception of wind direction and speed. The sonar accepts the following NMEA wind telegrams:
→ MWD Wind direction and speed
→ MWV Wind speed and angle
→ VWR Relative (apparent) wind speed and angle


Sea current telegrams
The Simrad SH90 software reads water current data from an external water propagation sensor through a serial line using the NMEA 0183 standard for reception of wind direction and speed. The sonar accepts the following proprietary NMEA based telegram from Kaijo, as well as the Furuno CIF format from the Furuno CI60 sensor.
→ Kaijo VDVCD Vector current direction
→ Furuno CIF Sea current


Catch monitoring system telegrams
The Simrad SH90 software reads information from an external catch monitoring system through a serial line using the NMEA based proprietary telegrams for reception of sensor and channel information. The sonar accepts the following proprietary telegram from the Simrad PI catch monitoring systems.
→ PSIMP-D PI Sensor data
→ PSIMP-F PI Sensor data


Buoy telegrams
The Simrad SH90 software reads information from an external buoy sensors through a serial line using the NMEA 0183 standard for reception of buoy data. The sonar accepts the following NMEA based proprietary telegrams from the Serpe and Ruokosei sensors:
→ Ryokosei RBY Buoy input
→ Serpe BSC Buoy input


Target output telegrams
The Simrad SH90 software exports target information through a serial line using the NMEA 0183 standard. The sonar provides the following NMEA based proprietary telegrams containing data associated with a tracked target relative own ship position.
CM60 system
The following telegram is sent to the CM60 system.
→ MDS Measured data shoal
On the Simrad SH90 Installation menu, this information is controlled by selecting I/O Setup →Target Output →CM60.
ITI trawl system
The following telegram is sent to the ITI system.
→ TPP Tracked target position or marker
On the Simrad SH90 Installation menu, this information is controlled by selecting I/O Setup →Trawl System →ITI.


About the NMEA telegram format
The Simrad SH90 can send and receive information to and from several different peripherals. All transmissions take place as telegrams with data sentences. Each telegram has a defined format and length.
The NMEA 0183 standard is the most common protocol used to receive and transmit data to and from peripheral sensors. A parametric sentence structure is used for all NMEA data. The sentence start with a “$” delimiter, and represent the majority of approved sentences defined by the standard. This sentence structure, with delimited and defined data files, is the preferred method for conveying information.
For more information about the NMEA standard, the format and the data sentences, refer to their official publications. Their document NMEA 1083 - Standard for interfacing marine electronic devices explains the formats in detail. The document can be obtained from http://www.nmea.org.
Topics
• National Marine Electronics Association (NMEA)
• NMEA telegram principles
• Standard NMEA 0183 communication parameters
• NMEA sentence structure


National Marine Electronics Association (NMEA)
The National Marine Electronics Association (NMEA) has defined communication standards for maritime electronic equipment, and the SH90 echo sounder conforms to these standards. The most common standard is NMEA 0183, and the National Marine Electronics Association describes it as follows:
The NMEA 0183 Interface Standard defines electrical signal requirements, data transmission protocol and time, and specific sentence formats for a 4800 baud serial data bus. Each bus may have only one talker but many listeners.
— National Marine Electronics Association
For more information about the National Marine Electronics Association and the NMEA 0183 standard, refer to the organization's web site at:
• http://www.nmea.org


NMEA telegram principles
To move information between two electronic units, the data are collected in telegrams. The content (protocol) of each telegram is defined by the NMEA standard, and several telegram types exist to allow different type of data to be distributed.
The phrase datagram is also frequently used about this communication method.
Unless you wish to write your own software, you do not need to know how these telegrams are designed. However, whenever you set up equipment interfaces, you need to ensure that each system on your communication line is set up to send and receive the same telegram. The standard allows one system to send data (a “talker") and several others to receive data simultaneously ("listeners") on the same line. Therefore, you must ensure that all products receiving data on a communication line is set up to receive the same telegram(s) that the transmitting product provides.


Standard NMEA 0183 communication parameters
The communication parameters defined for NMEA 0183 are:
• Baudrate: 4800 bits per second
• Data bits: 8
• Parity: None
• Stop bits: One
Some instruments will also offer other parameters and/or choices.


NMEA sentence structure
The following provides a summary explanation of the approved parametric sentence structure.
$aaccc,c—c*hh<CR><LF>
1. “$”: Start of sentence (Hex: 24).
2. aaccc: Address field. The first two characters (aa) identifies the Talker ID, while the last three characters are the Sentence formatter mnemonic code identifying the data type and the string format of the successive fields.
3. “,”: Field delimiter (Hex: 2C). This character starts each field except the address and checksum fields. If it is followed by a null field, it is all that remains to indicate no data in the field.
4. c—c: Data sentence block. This is a series of data fields containing all the data to be transmitted. The data field sentence is fixed and identified by the Sentence formatter in the address field. Data fields may be of variable lengths, and they are preceded by the Field delimiter.
5. “*”: Checksum delimiter (Hex: 2A). This delimiter follows the last field of the sentence, and indicates that the following two alphanumerical characters contain the checksum.
6. hh: Checksum
7. <CR><LF>: Terminates sentence
Proprietary telegrams
In some proprietary telegrams received from other Kongsberg Maritime equipment, the $ character is replaced by the @ character. The checksum field may then not be in use.


Specification of NMEA telegrams
All standard NMEA telegrams supported by the SH90 are specified here. The information is extracted from the original NMEA specifications. If additional details about the individual telegram formats are required, see the original source file.
Topics
• DBS Depth below surface
• DBT Depth below transducer
• DPT Depth
• GGA Global positioning system fix data
• GLL Geographical position latitude/longitude
• HDG Heading, deviation and variation
• HDM Heading, magnetic
• HDT Heading, true
• MWD Wind direction and speed
• MWV Wind speed and angle
• RMC Recommended minimum specific GNSS data
• VBW Dual ground and water speed
• VHW Water speed and heading
• VTG Course over ground & ground speed
• VWR Relative (apparent) wind speed and angle
• ZDA Time and date


DBS Depth below surface
This telegram provides the current depth from the surface. The telegram is no longer recommended for use in new designs.
It is often replaced by the DPT telegram.
Format
$--DBS,x.x,f,y.y,M,z.z,F*hh<CR><LF>
Format description
1. – – = talker identifier
2. DBS = telegram identifier
3. x.x,f = depth below surface in feet
4. y.y,M = depth below surface in meters
5. z.z,F = depth below surface in fathoms
Related topics
• Telegrams received and sent by the SH90


DBT Depth below transducer
This telegram provides the water depth referenced to the transducer.
Format
$--DBT,x.x,f,y.y,M,z.z,F*hh<CR><LF>
Format description
1. – – = talker identifier
2. DBT = telegram identifier
3. x.x,f = water depth below transducer in feet
4. y.y,M = water depth below transducer in meters
5. z.z,F = water depth below transducer in fathoms
Related topics
• Telegrams received and sent by the SH90


DPT Depth
This telegram contains water depth relative to the transducer and offset of the measuring transducer. Positive offset numbers provide the distance from the transducer to the water line. Negative offset numbers provide the distance from the transducer to the part of the keel of interest.
For additional details, refer to the NMEA standard.
Format
$--DPT,x.x,y.y,z.z*hh<CR><LF>
Format description
1. – – = talker identifier
2. DPT = telegram identifier
3. x.x = water depth, in meters, relative to the transducer
4. y.y = offset, in meters, from the transducer
5. z.z = maximum range scale in use
Related topics
• Telegrams received and sent by the SH90


GGA Global positioning system fix data
This telegram contains time, position and fix related data from a global positioning system (GPS).
Format
$--GGA,hhmmss.ss,llll.ll,a,yyyyy.yy,a,
x,zz,d.d,a.a,M,g.g,M,r.r,cccc*hh<CR><LF>
Format description
1. – – = talker identifier
2. GGA = telegram identifier
3. hhmmss.ss = coordinated universal time (UTC) of position
4. llll.ll = latitude north/south, position in degrees, minutes and hundredths.
5. a = North/South. Characters N (North) or S (South) identifies the bearing.
6. yyyyy.yy = longitude east/west, position in degrees, minutes and hundredths.
7. a = West/East. Characters W (West) or E (East) identifies the bearing.
8. x = GPS quality indicator (refer to the NMEA standard for further details)
9. zz = number of satellites in use, 00 to 12, may be different from the number in view
10. d.d = horizontal dilution of precision
11. a.a,M = altitude related to mean sea level (geoid) in meters
12. g.g,M = geoidal separation in meters
13. r.r = age of differential GPS data
14. cccc = differential reference station identification, 0000 to 1023
Related topics
• Telegrams received and sent by the SH90


GLL Geographical position latitude/longitude
This telegram is used to transfer latitude and longitude of vessel position, time of position fix and status from a global positioning system (GPS).
Format
$--GLL,llll.ll,a,yyyyy.yy,a,hhmmss.ss,A,a*hh<CR><LF>
Format description
1. – – = talker identifier
2. GLL = telegram identifier.
3. llll.ll = latitude north/south, position in degrees, minutes and hundredths. Characters N (North) or S (South) identifies the bearing.
4. a = North/South. Characters N (North) or S (South) identifies the bearing.
5. yyyyy.yy,a = longitude east/west, position in degrees, minutes and hundredths.
6. a = West/East. Characters W (West) or E (East) identifies the bearing.
7. hhmmss.ss = coordinated universal time (UTC) of position.
8. A = status, characters A (data valid) or V (data not valid) are used.
9. a = mode indicator.
Note
The GLL telegram may be received from integrated instruments using the “ii” talker identifier. The Simrad ITI system uses the same talker identifier “ii”, and this has caused some confusion for some of our users. In order to rectify this, the ITI GLL telegram has been inhibited.
Related topics
• Telegrams received and sent by the SH90


HDG Heading, deviation and variation
This telegram contains the heading from a magnetic sensor, which if corrected for deviation will produce magnetic heading, which if offset by variation will provide true heading.
Format
$--HDG,x.x,z.z,a,r.r,a*hh<CR><LF>
Heading conversions
To obtain magnetic heading: Add easterly deviation (E) to magnetic sensor reading, or subtract westerly deviation (W) from magnetic sensor reading.
To obtain true heading: Add easterly variation (E) to magnetic heading, or subtract westerly variation (W) from magnetic heading.
Format description
1. – – = talker identifier
2. HDG = telegram identifier
3. x.x = magnetic sensor heading, degrees
4. z.z,a = magnetic deviation, degrees east/west
5. r.r,a = magnetic variation, degrees east/west
Related topics
• Telegrams received and sent by the SH90


HDM Heading, magnetic
This telegram contains vessel heading in degrees magnetic. The telegram is no longer recommended for use in new designs.
It is often replaced by the HDG telegram.
Format
$--HDM,x.x,M*hh<CR><LF>
Format description
1. – – = talker identifier
2. HDM = telegram identifier
3. x.x = heading in degrees, magnetic
Related topics
• Telegrams received and sent by the SH90


HDT Heading, true
This telegram is used to transfer heading information from a gyro.
Format
$--HDT,x.x,T*hh<CR><LF>
Format description
1. – – = talker identifier
2. HDT = telegram identifier
3. x.x,T = heading, degrees true
Related topics
• Telegrams received and sent by the SH90


MWD Wind direction and speed
This telegram provides the direction from which the wind blows across the earth's surface, with respect to north, as well as the speed of the wind.
Format
$--MWD,x.x,T,y.y,M,z.z,N,s.s,M*hh<CR><LF>
Format description
1. – – = talker identifier
2. MWD = telegram identifier
3. x.x,T = Wind direction, true, 0 to 359 degrees
4. y.y,M = Wind direction, magnetic, 0 to 359 degrees
5. z.z,N = Wind speed in knots
6. s.s,M = wind speed in meters/second


MWV Wind speed and angle
This telegram provides the direction from which the wind blows relative to the moving vessel's centre line.
For more information about this telegram format, refer to the NMEA standard.
Format
$--MWV,x.x,a,y.y,b*hh<CR><LF>
Format description
1. – – = talker identifier
2. MWV = telegram identifier
3. x.x = Wind angle, 0 to 359 degrees
4. a = Reference: R = Relative, T = Theoretical
5. y.y = Wind speed
6. b = wind speed unit: K/M/N/S


RMC Recommended minimum specific GNSS data
This telegram contains time, date, position, course and speed data provided by a global navigation satellite system (GNSS) receiver.
Format
$--RMC,hhmmss.ss,A,llll.ll,a,yyyyy.yy,a,
x.x,z.z,ddmmyy,r.r,a,a*hh<CR><LF>
Format description
1. – – = talker identifier
2. RMC = telegram identifier
3. hhmmss.ss = coordinated universal time (UTC) of position fix
4. A = status, characters A (data valid) or V (Navigation receiver warning) are used.
5. llll.ll,a = latitude nort/south. Characters N (North) or S (South) identifies the bearing.
6. yyyyy.yy.a = longitude east/west. Characters E (East) or W (West) identifies the bearing.
7. x.x = speed over ground, knots
8. z.z = course over ground, degrees true
9. ddmmyy = date
10. r.r,a = magnetic variation, degrees east/west. Characters E (East) or W (West) identifies the bearing.
11. a = mode indicator
Related topics
• Telegrams received and sent by the SH90


VBW Dual ground and water speed
This telegram contains water referenced and ground referenced speed data.
Format
$--VBW,x.x,z.z,A,r.r,q.q,A,p.p,A,
c.c,A*hh<CR><LF>
Format description
1. – – = talker identifier
2. VBW = telegram identifier
3. x.x = longitude water speed, knots
4. z.z = transverse water speed, knots
5. A = status, water speed, characters A (data valid) or V (data not valid) are used.
6. r.r = longitudinal ground speed, knots
7. q.q = transverse ground speed, knots
8. A = status, ground speed, characters A (data valid) or V (data not valid) are used.
9. p.p = stern transverse water speed, knots
10. A = status, stern water speed, characters A (data valid) or V (data not valid) are used.
11. c.c = stern transverse ground speed, knots
12. A = status, stern ground speed, characters A (data valid) or V (data not valid) are used.
Related topics
• Telegrams received and sent by the SH90


VHW Water speed and heading
This telegram contains the compass heading to which the vessel points and the speed of the vessel relative to the water.
Format
$--VHW,x.x,T,x.x,M,x.x,N,x.x,K*hh<CR><LF>
Format description
1. – – = talker identifier
2. VHW = telegram identifier
3. x.x,T = heading, degrees true
4. x.x,M = heading, degrees magnetic
5. x.x,N = speed relative to water, knots, resolution 0.1
6. x.x,K = speed relative to water, km/hr, resolution 0.1
Related topics
• Telegrams received and sent by the SH90


VTG Course over ground & ground speed
This telegram contains the actual course and speed relative to the ground.
Format
$--VTG,x.x,T,y.y,M,z.z,N,g.g,K,a*hh<CR><LF>
Format description
1. – – = talker identifier
2. VTG = telegram identifier
3. x.x,T = course over ground, degrees true
4. y.y,M = course over ground, degrees magnetic
5. z.z,N = speed over ground, knots, resolution 0.1
6. g.g,K = speed over ground, km/hr, resolution 0.1
7. a = mode indicator
Related topics
• Telegrams received and sent by the SH90


VWR Relative (apparent) wind speed and angle
This telegram provides the wind angle in relation to the vessel's heading, and the wind speed measured relative to the moving vessel. Note that this telegram format is not recommended for new design. It has been replaced by the MWV telegram.
Format
$--VWR,x.x,a,y.y,N,z.z,M,s.s,K*hh<CR><LF>
Format description
1. – – = talker identifier
2. VWR = telegram identifier
3. x.x,a = Measured wind angle relative to the vessel, 0 to 180 degrees left/right L/R of vessel heading
4. y.y,N = measured wind speed in knots
5. z.z,M = measured wind speed in meters/second
6. s.s,K = measured wind speed in kilometres/hour


ZDA Time and date
This telegram contains the universal time code (UTC), day, month, year and local timer zone.
For further details, refer to the NMEA standard.
Format
$--ZDA,hhmmss.ss,xx,yy,zzzz,hh,mm*hh<CR><LF>
Format description
1. – – = talker identifier
2. ZDA = telegram identifier
3. hhmmss.ss = universal time code (UTC), hours minutes, seconds and tenth of seconds
4. xx = day, 01 to 31 (part of UTC)
5. yy = month, 01 to 12 (part of UTC)
6. zzzz = year (part of UTC)
7. hh = local zone hours, 00 to ±13
8. mm = local zone minutes, 00 to ±59
Related topics
• Telegrams received and sent by the SH90


Proprietary telegrams and formats
These are the proprietary telegrams supported by the SH90. These telegram formats have all been defined by Simrad. The telegrams are listed in alphabetical order.
Topics
• DBS Depth of trawl below surface
• FS3300 Binary depth
• GLL Trawl position
• HFB Trawl headrope to footrope and bottom
• MDS Measured data shoal
• MTW Water temperature at the trawl
• PSIMP-D PI Sensor data
• PSIMP-F PI Sensor data
• TDS Trawl door spread
• TFI Trawl filling
• TPC Trawl position in cartesian coordinates
• TPP Tracked target position or marker
• TPT Trawl position true vessel
• TS2 Trawl spread 2
• TTS Trawl to shoal distance


DBS Depth of trawl below surface
This proprietary Simrad telegram contains the depth of the trawl sensor.
Format
@IIDBS,,,x.x,M,,<CR><LF>
Format description
1. II = talker identifier (mandatory)
2. DBS = telegram identifier
3. x.x,M = depth in meters (0 to 2000)


FS3300 Binary depth
The serial output of FS3300 sends a 2-byte binary depth value. With a measurement in units of 0.1525879 m, the data format is:
Format
Osbbbbbb bbbbbbbb
Format description
1. O = valid output when set
2. s = sign bit
3. bbbbbb bbbbbbbb = is the 14 bit absolute depth value in units of 0.1525879 m.


GLL Trawl position
This proprietary Simrad telegram provides the geographical position of the trawl sensor.
Format
$IIGLLddmm.hh,N,dddmm.hh,W,hhmmss.ss,A<CR><LF>
Format description
1. II = talker identifier (mandatory)
2. GLL = telegram identifier
3. ddmm.hh,N = Latitude in degrees, minutes and hundredths, N = North, S = South
4. dddmm.hh,W = Longitude in degrees, minutes and hundredths, W = West, E = East
5. hhmmss.ss = Time
6. A = Status
Note
The GLL telegram may be received from integrated instruments using the “ii” talker identifier. The Simrad ITI system uses the same talker identifier “ii”, and this has caused some confusion for some of our users. In order to rectify this, the ITI GLL telegram has been inhibited.


HFB Trawl headrope to footrope and bottom
This proprietary Simrad telegram contains the distance from the headrope to the footrope, and from the footrope to the bottom.
Format
@IIHFB,x.x,M,y.y,M<CR><LF>
Format description
1. II = talker identifier (mandatory)
2. HFB = telegram identifier
3. x.x,M = distance from headrope to footrope, meters
4. y.y, M = distance from footrope to bottom, meters


MDS Measured data shoal
This proprietary Simrad telegram contains the location, bearing and depth of a tracked target, all relative to own vessel.
Format
$PSIMMDS,hh:mm:ss,dd:mm:yy,aaaa,A,llll.lll,a,
yyyyy.yyy,a,xxx(+),M,ppp,P,zzz(+),M,vvv.v,N,ttt,D,
www(+),A,ddd(+),A*aa<CR><LF>
Format description
1. PS = talker identifier (mandatory)
2. SIM = Simrad talker ID
3. MDS = telegram identifier
4. hh:mm:ss = coordinated universal time (UTC).
5. dd:mm:yy = date (day, month, year)
6. aaaa = target identification
The four character identification field contains the target identifier on the format AT X, where X is an integer defining the target number. The sonar will only transmit the information from up to three tracked targets.
• If one target is tracked, one telegram is sent.
• If two targets are tracked, two consecutive telegrams are sent.
• If three targets are tracked, three consecutive telegrams are sent.
• If a fourth target is selected, the information about the first (oldest) target is disabled.
7. A = status, characters V (data valid) or N (data not valid) are used.
8. llll.lll,a = target's latitude position north/south. Characters N (North) or S (South) identifies the bearing.
9. yyyyy.yy,a = target's longitude position east/west. Characters E (East) or W (West) identifies the bearing.
10. xxx(+),M = horizontal range, meters, empty denomination field (,,) indicates an invalid value. Note that this field has a variable length with minimum three digits.
11. ppp,P = direction to target relative to north, degrees, empty denomination field (,,) indicates an invalid value
12. zzz(+),M = depth, meters, empty denomination field (,,) indicates an invalid value. Note that this field has a variable length with minimum three digits.
13. vvv.v,N = target's speed, knots, empty denomination field (,,) indicates an invalid value
14. ttt,D = target's course, degrees, empty denomination field (,,) indicates an invalid value
15. www(+),A = area, square meters, empty denomination field (,,) indicates an invalid value. Note that this field has a variable length with minimum three digits.
16. ddd(+),A = volume, tons, empty denomination field (,,) indicates an invalid value Note that this field has a variable length with minimum three digits.


MTW Water temperature at the trawl
This proprietary Simrad telegram contains the water temperature measured by the trawl sensor.
Format
$IIMTW,xx.x,C<CR><LF>
Format description
1. II = talker identifier (mandatory)
2. MTW = telegram identifier
3. xx.x,C = water temperature, degrees Celcius


PSIMP-D PI Sensor data
This proprietary Simrad telegram contains the type and configuration of PS and PI sensors used by the external PI catch monitoring system.
Note
This telegram format is no longer in use. It has been replaced by PSIMP-D1. The description is not complete. For further information, contact Simrad.
Format
$PSIMP,D,tt,dd,M,U,S,C,V,Cr,Q,In,SL,NL,G,
Cb,error*chksum<CR><LF>
Format description
1. PS = Talker identifier (mandatory)
2. IMP = Telegram identifier
3. D = Sentence specifier
4. tt = Time of day
5. dd = Current date
6. M = Measurement type:
• D = Depth
• T = Temperature
• C = Catch
• B = Bottom
• N = No sensor
• M = Marker
7. U = unit; M, f or F for depth measurements, C or F for temperature measurements
8. S = source; number (1, 2 or 3) of the sensor providing the current data values
9. C = channel; the number (1 to 30) of the communication channel for the current data source
10. V = value; the magnitude of the current sensor measurement
11. Cr = change rate; the magnitude of the current depth or temperature measurement
12. Q = quality:
• 0 = No connection between the sensor and the receiver
• 1 = One or two telemetry pulses are lost, current value is predicted
• 2 = The current data value is reliable
13. In = interference:
• 0 = No interference
• 1 = Interference detected
14. SL = signal level – the signal level of the telemetry pulse, measured in dB // 1 µPa
15. NL = noise level – the average noise level of the current channel, measured in dB // 1 µPa
16. G = the current gain; 0, 20 or 40 dB.
17. Cb = cable quality:
• 0 = cable is not connected
• 1 = cable is OK
• 2 = a short circuit, or the hydrophone current is too large
18. error = error detected – 0 when no error is detected, a number >0 indicates an error condition
19. chksum = The checksum field consists of a "*" and two hex digits representing the exclusive OR of all characters between, but not including, the "$" and "*" characters


PSIMP-F PI Sensor data
This proprietary Simrad telegram contains the type and configuration of PS and PI sensors used by the external PI catch monitoring system.
Format
$PSIMP,F,S1,S2,S3,C1,C2,C3,
F1,F2,F3*chksum<CR><LF>
Format description
1. PS = talker identifier (mandatory)
2. IMP = telegram identifier
3. F = Sentence specifier
4. S1,S2,S3 = Sensor types:
• D = Depth 300 m
• E = Depth 600 m
• T = Temperature
• C = Catch slow
• F = Catch fast
• B = Bottom
• N = No sensor
5. T1,T2,T3 = Telemetry channel numbers for sensors 1, 2 and 3
6. F1,F2,F3 = Offset values for sensors 1, 2 and 3
7. chksum = The check sum field consists of a "*" and two hex digits representing the exclusive OR of all characters between, but not including, the "$" and "*" characters.


TDS Trawl door spread
This proprietary Simrad telegram contains the distance between the two trawl doors.
Format
@IITDS,x.x,M<CR><LF>
Format description
1. II = talker identifier (mandatory)
2. TDS = telegram identifier
3. x,M = distance between the two trawl doors, meters


TFI Trawl filling
This proprietary Simrad telegram contains the information from maximum three catch sensors.
Format
@IITFI,x,y,z<CR><LF>
Format description
1. II = talker identifier (mandatory)
2. TFI = telegram identifier
3. x = status, catch sensor 1, characters 0 (Off), 1 (On) or 2 (No answer).
4. y = status, catch sensor 2 characters 0 (Off), 1 (On) or 2 (No answer).
5. z = status, catch sensor 3 characters 0 (Off), 1 (On) or 2 (No answer).


TPC Trawl position in cartesian coordinates
This proprietary Simrad telegram provides the trawl position in cartesian coordinates.
Format
@IITPC,x,M,y,M,z,M<CR><LF>
Format description
1. II = talker identifier (mandatory)
2. TPC = telegram identifier
3. x,M = horizontal distance from vessel centre line in meters
4. y,M = horizontal distance from the transducer to the trawl along the vessel’s centre line in meters
5. z,M = depth of the trawl below the water surface


TPP Tracked target position or marker
This proprietary Simrad telegram sends the horizontal range, bearing and depth of a tracked target to the ITI system. On the ITI system, this information is used to show the tracked target in the tactical mode.
Format
@SSTPP,xxxx,M,yyy,P,zzzz,M,nn<CR><LF>
Format description
1. SS = talker identifier (mandatory)
2. TPP = telegram identifier (TPP is an abbreviation of “Target Position in Polar coordinates”)
3. xxxx,M = horizontal range to the target in meters, resolution 1 m.
4. yyy,P = bearing to the target relative to vessel heading, resolution 1 degree
5. zzzz,M = target's depth below surface in meters, resolution 1 m
6. nn = target identification:
• 00: echo target being tracked
• 10: position being tracked
• 20 to 29: markers 0 to 9
• Note that position telegrams for markers are not be transmitted to the ITI.


TPT Trawl position true vessel
This proprietary Simrad telegram contains the true bearing and water depth of the trawl sensor, as well as its distance from the vessel.
Format
@IITPT,x,M,y,P,z.z,M<CR><LF>
Format description
1. II = talker identifier (mandatory)
2. TPT = telegram identifier
3. x,M = horizontal range to the target.
4. y,P = true bearing to the target.
5. z.z,M = depth of trawl below the surface.


TS2 Trawl spread 2
This proprietary Simrad telegram contains the distance between the second of two trawl doors in a dual trawl system.
Format
@IITS2,x.x,M<CR><LF>
Format description
1. II = talker identifier (mandatory)
2. TS2 = telegram identifier
3. x.x,M = distance between the two trawl doors in meters


TTS Trawl to shoal distance
This proprietary Simrad telegram contains the distance between the trawl sensor to the shoal.
Format
@IITTS,x,M,y,M,z,M<CR><LF>
Format description
1. II = talker identifier (mandatory)
2. TTS = telegram identifier
3. x,M = horizontal distance, in meters, from the trawl to the shoal in a direction normal to the vessel’s centre line
4. y,P = horizontal distance, in meters, from the trawl to the shoal the direction of the vessel’s centre line
5. z,M = vertical distance, in meters, from the trawl to the shoal


Proprietary third party telegrams and formats
All third party telegram formats supported by the SH90 are specified here. These telegram formats are created by third party organizations, and they are supported by the SH90 to allow for interface to third party systems.
Topics
• Furuno CIF Sea current
• Kaijo VDVCD Vector current direction
• Ryokosei RBY Buoy input
• Serpe BSC Buoy input


Furuno CIF Sea current
This proprietary Furuno telegram format is used to contain information about sea current. The original signal format is a 20 mA current loop, and it needs to be converted to RS-232. The serial port must then be set up using dedicated parameters.
Serial parameters for Furuno CIF
• 4800 baud
• Even parity
• 7 data bits
• 1 start bit
• 2 stop bits
Transmission format
Table 1 Furuno CIF, Transmission format
ASCII | Width | HEX | Comments
STX | 1 byte | 0x02 | Start transmission
(Start loop)
Data | Refer to the sentence descriptions. Several sentences are contained within one block.
FS | 1 byte | 0x1C | Field separator
(End loop)
FS | 1 byte | 0x1C | Field separator
ETX | 1 byte | 0x03 | End transmission
Note
The FS field separator immediately prior to the ETX (end transmission) may or may not be present.
Data sentences
Table 2 Furuno CIF, Sentence no. 56: Speed and direction for current layer one
Byte # | ASCII | HEX | Comment
1 | 5 | 35 | Data no.56
2 | 6 | 36 |
3 | C | 43 |
4 | U | 55 |
5 | R | 52 |
6 | = | 3D |
7 | 1 |  | Current speed x 10 kn
8 | 2 |  | Current speed x 1 kn
9 | . | 2E |
10 | 1 |  | Current speed x 1 kn
11 |  | 20 |
12 |  | 20 |
13 |  | 20 |
14 |  | 20 |
15 | A | 41 |
16 | Z | 5A |
17 | M | 4D |
18 | = | 3D |
19 | 1 |  | Current direction x 100 deg
20 | 2 |  | Current direction x 10 deg
21 | 3 |  | Current direction x 1 deg
22 | . | 2E |
23 | 1 |  | Current direction x 0.1 deg
24 |  | 20 |
25 |  | 20 |
26 |  | 20 |
Table 3 Furuno CIF, Sentence no. 66: Current Indicator - Derived ship speed & course
Byte # | ASCII | HEX | Comment
1 | 6 | 36 | Data no. 66
2 | 6 | 36 |
3 | + – C |  | Modes: “+” = ground tracking “–” = water tracking “C” = check data
4 | 1 |  | Ship speed x 10 kn
5 | 2 |  | Ship speed x 1 kn
6 | 3 |  | Ship speed x 0,1 kn
7 | 1 |  | True course x 100 deg
8 | 2 |  | True course x 10 deg
9 | 3 |  | True course x 1 deg
10 | 4 |  | True course x 0,1 deg
11 | 1 |  | Ship heading x 100 deg
12 | 2 |  | Ship heading x 10 deg
13 | 3 |  | Ship heading x 1 deg
14 | 4 |  | Ship heading x 0,1 deg
Table 4 Furuno CIF, Sentence no. 76: Depth, speed and direction for each current layer
Byte # | ASCII | HEX | Comment
1 | 7 | 37 | Data no. 76
2 | 6 | 36 |
3 | 1 |  | Layer no. 1 to 3
4 | 1 |  | Layer depth x 100 m
5 | 2 |  | Layer depth x 10 m
6 | 3 |  | Layer depth x 1 m
7 | + – C |  | Modes: “+” = ground tracking “–” = water tracking “C” = check data
8 | 1 |  | Current speed x 10 kn
9 | 2 |  | Current speed x 1 kn
10 | 3 |  | Current speed x 0,1 kn
11 | 1 |  | Current direction x 100 deg
12 | 2 |  | Current direction x 10 deg
13 | 3 |  | Current direction x 1 deg
14 | 4 |  | Current direction x 0,1 deg
15 | 0 | 30/31 | Alert: Normal or Abnormal
16 | N H |  | Heading reference: ”N” = True north “H” = Ship heading
17 | 1 |  | Selected averaging time [s] (1 to 5)
18 | 0 1 |  | Byte 18 to 24: ”0” = valid ”1” = invalid
19 |  |  | End of sentence
20 |  |  |
21 |  |  |
22 |  |  |
23 |  |  |
24 |  |  |


Kaijo VDVCD Vector current direction
This telegram is provided by the Kaijo range of sea current sensors, and provides sea current and depth.
Format
$VDVCD,,f,xxx,M,y.y,N,zzz,T,a<CR><LF>
Format description
1. VD = Talker
2. VCD = Telegram identifier
3. xxx,M = depth in meters
4. y.y,N = speed of sea current in knots
5. zzz,T = true direction of sea current in degrees
6. a = status:
• A = Valid data
• V = Not valid data


Ryokosei RBY Buoy input
This telegram is provided by the Ryokosei buoys to provide the geographical location of the buoy as well as echo sounder information and the water temperature the buoy is measuring.
Format
$PRBY,xxx,hhmmss,llll.ll,a,yyyyy.yy,a,
yymmdd,tt.t,a0b0c0d0e0f0g0h0i0,BB.B<CR><LF>
Format description
1. PRBY = buoy telegram identifier
2. xxx = buoy number
3. hhmmss = hours, minutes and seconds
4. llll.ll = latitude
5. a = north/south
6. yyyyy.yy = longitude
7. a = east/west
8. yymmdd = year, month, day
9. tt.t = water temperature from 0 to 35.5°C
10. a0b0c0d0e0f0g0h0i0 = echo sounder data
11. BB.B = battery voltage


Serpe BSC Buoy input
This telegram is provided by the Serpe buoys to provide the geographical location of the buoy as well as the water temperature it is measuring.
Format
$??BSC,bbbb,llll.ll,n,wwwww.ww,
W,tt.t,vv,dd.dd.hh,xx.xx.xx,<CR><LF>
Format description
1. BSC = buoy telegram identifier
2. bbbb = buoy number
3. llll.ll = latitude in degrees with decimals
0222.17 corresponds to 2º13.302'
0220.50 corresponds to 2º12.3'
4. n = latitude flag, values are “n” or “s”
5. wwwww.ww = longitude in degrees with decimals
6. dd.dd.hh = day, month, hour of the day
7. tt.t = water temperature
8. vv = battery voltage
9. xx.xx.xx = not used